USE [master]
GO
/****** Object:  Database [We_MessageDb_V2.1]    Script Date: 2024/4/8 11:49:06 ******/
CREATE DATABASE [We_MessageDb_V2.1]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'We_MessageDb_V2.1_Dev', FILENAME = N'D:\We_DB\V2.1\We_MessageDb_V2.1_Dev.mdf' , SIZE = 204800KB , MAXSIZE = UNLIMITED, FILEGROWTH = 65536KB )
 LOG ON 
( NAME = N'We_MessageDb_V2.1_Dev_log', FILENAME = N'D:\We_DB\V2.1\We_MessageDb_V2.1_Dev_log.ldf' , SIZE = 8192KB , MAXSIZE = 2048GB , FILEGROWTH = 65536KB )
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET COMPATIBILITY_LEVEL = 120
GO
IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [We_MessageDb_V2.1_Dev].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET ANSI_NULL_DEFAULT OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET ANSI_NULLS OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET ANSI_PADDING OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET ANSI_WARNINGS OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET ARITHABORT OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET AUTO_CLOSE ON 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET AUTO_SHRINK OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET AUTO_UPDATE_STATISTICS ON 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET CURSOR_DEFAULT  GLOBAL 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET CONCAT_NULL_YIELDS_NULL OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET NUMERIC_ROUNDABORT OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET QUOTED_IDENTIFIER OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET RECURSIVE_TRIGGERS OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET  DISABLE_BROKER 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET TRUSTWORTHY OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET PARAMETERIZATION SIMPLE 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET READ_COMMITTED_SNAPSHOT ON 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET HONOR_BROKER_PRIORITY OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET RECOVERY SIMPLE 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET  MULTI_USER 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET PAGE_VERIFY CHECKSUM  
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET DB_CHAINING OFF 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET TARGET_RECOVERY_TIME = 60 SECONDS 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET DELAYED_DURABILITY = DISABLED 
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET QUERY_STORE = OFF
GO
USE [We_MessageDb_V2.1_Dev]
GO
ALTER DATABASE SCOPED CONFIGURATION SET IDENTITY_CACHE = ON;
GO
ALTER DATABASE SCOPED CONFIGURATION SET LEGACY_CARDINALITY_ESTIMATION = OFF;
GO
ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET LEGACY_CARDINALITY_ESTIMATION = PRIMARY;
GO
ALTER DATABASE SCOPED CONFIGURATION SET MAXDOP = 0;
GO
ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET MAXDOP = PRIMARY;
GO
ALTER DATABASE SCOPED CONFIGURATION SET PARAMETER_SNIFFING = ON;
GO
ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET PARAMETER_SNIFFING = PRIMARY;
GO
ALTER DATABASE SCOPED CONFIGURATION SET QUERY_OPTIMIZER_HOTFIXES = OFF;
GO
ALTER DATABASE SCOPED CONFIGURATION FOR SECONDARY SET QUERY_OPTIMIZER_HOTFIXES = PRIMARY;
GO
USE [We_MessageDb_V2.1_Dev]
GO
/****** Object:  Schema [HangFire]    Script Date: 2024/4/8 11:49:07 ******/
CREATE SCHEMA [HangFire]
GO
/****** Object:  Table [dbo].[__EFMigrationsHistory]    Script Date: 2024/4/8 11:49:07 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[__EFMigrationsHistory](
	[MigrationId] [nvarchar](150) NOT NULL,
	[ProductVersion] [nvarchar](32) NOT NULL,
 CONSTRAINT [PK___EFMigrationsHistory] PRIMARY KEY CLUSTERED 
(
	[MigrationId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetRoleClaims]    Script Date: 2024/4/8 11:49:07 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetRoleClaims](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[RoleId] [nvarchar](450) NOT NULL,
	[ClaimType] [nvarchar](max) NULL,
	[ClaimValue] [nvarchar](max) NULL,
 CONSTRAINT [PK_AspNetRoleClaims] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetRoles]    Script Date: 2024/4/8 11:49:08 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetRoles](
	[Id] [nvarchar](450) NOT NULL,
	[Name] [nvarchar](256) NULL,
	[NormalizedName] [nvarchar](256) NULL,
	[ConcurrencyStamp] [nvarchar](max) NULL,
 CONSTRAINT [PK_AspNetRoles] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetUserClaims]    Script Date: 2024/4/8 11:49:08 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetUserClaims](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[UserId] [nvarchar](450) NOT NULL,
	[ClaimType] [nvarchar](max) NULL,
	[ClaimValue] [nvarchar](max) NULL,
 CONSTRAINT [PK_AspNetUserClaims] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetUserLogins]    Script Date: 2024/4/8 11:49:09 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetUserLogins](
	[LoginProvider] [nvarchar](450) NOT NULL,
	[ProviderKey] [nvarchar](450) NOT NULL,
	[ProviderDisplayName] [nvarchar](max) NULL,
	[UserId] [nvarchar](450) NOT NULL,
 CONSTRAINT [PK_AspNetUserLogins] PRIMARY KEY CLUSTERED 
(
	[LoginProvider] ASC,
	[ProviderKey] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetUserRoles]    Script Date: 2024/4/8 11:49:09 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetUserRoles](
	[UserId] [nvarchar](450) NOT NULL,
	[RoleId] [nvarchar](450) NOT NULL,
 CONSTRAINT [PK_AspNetUserRoles] PRIMARY KEY CLUSTERED 
(
	[UserId] ASC,
	[RoleId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetUsers]    Script Date: 2024/4/8 11:49:09 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetUsers](
	[Id] [nvarchar](450) NOT NULL,
	[UserName] [nvarchar](256) NULL,
	[NormalizedUserName] [nvarchar](256) NULL,
	[Email] [nvarchar](256) NULL,
	[NormalizedEmail] [nvarchar](256) NULL,
	[EmailConfirmed] [bit] NOT NULL,
	[PasswordHash] [nvarchar](max) NULL,
	[SecurityStamp] [nvarchar](max) NULL,
	[ConcurrencyStamp] [nvarchar](max) NULL,
	[PhoneNumber] [nvarchar](max) NULL,
	[PhoneNumberConfirmed] [bit] NOT NULL,
	[TwoFactorEnabled] [bit] NOT NULL,
	[LockoutEnd] [datetimeoffset](7) NULL,
	[LockoutEnabled] [bit] NOT NULL,
	[AccessFailedCount] [int] NOT NULL,
	[IdCardNo] [nvarchar](18) NULL,
	[BirthDate] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_AspNetUsers] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[AspNetUserTokens]    Script Date: 2024/4/8 11:49:09 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[AspNetUserTokens](
	[UserId] [nvarchar](450) NOT NULL,
	[LoginProvider] [nvarchar](450) NOT NULL,
	[Name] [nvarchar](450) NOT NULL,
	[Value] [nvarchar](max) NULL,
 CONSTRAINT [PK_AspNetUserTokens] PRIMARY KEY CLUSTERED 
(
	[UserId] ASC,
	[LoginProvider] ASC,
	[Name] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[ClientPermission]    Script Date: 2024/4/8 11:49:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ClientPermission](
	[Id] [nvarchar](50) NOT NULL,
	[CreatorDate] [datetime2](7) NOT NULL,
	[CreatorUserId] [int] NOT NULL,
	[TopicId] [nvarchar](150) NOT NULL,
	[ClientId] [nvarchar](50) NOT NULL,
	[IsPublish] [bit] NOT NULL,
	[IsSubscribe] [bit] NOT NULL,
 CONSTRAINT [PK_ClientPermission] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[Clients]    Script Date: 2024/4/8 11:49:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Clients](
	[Id] [nvarchar](50) NOT NULL,
	[CreatorDate] [datetime2](7) NOT NULL,
	[CreatorUserId] [int] NOT NULL,
	[ClientName] [nvarchar](32) NULL,
	[RunningNo] [nvarchar](50) NULL,
	[RunningNoEx] [nvarchar](50) NULL,
	[RunningNoEx2] [nvarchar](50) NULL,
	[ClientState] [int] NOT NULL,
	[Hours] [int] NOT NULL,
	[Password] [nvarchar](150) NULL,
	[SystemDesc] [nvarchar](500) NULL,
 CONSTRAINT [PK_Clients] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [dbo].[ReceiveMessageRecords]    Script Date: 2024/4/8 11:49:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ReceiveMessageRecords](
	[CreatorDate] [datetime2](7) NOT NULL,
	[CreatorUserId] [int] NOT NULL,
	[ClientId] [nvarchar](50) NULL,
	[Payload] [nvarchar](max) NULL,
	[QualityOfServiceLevel] [int] NOT NULL,
	[Retain] [bit] NOT NULL,
	[ContentType] [nvarchar](50) NULL,
	[Topic] [nvarchar](50) NULL,
	[Id] [nvarchar](50) NOT NULL,
 CONSTRAINT [PK_ReceiveMessageRecords] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [dbo].[Topics]    Script Date: 2024/4/8 11:49:11 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Topics](
	[CreatorDate] [datetime2](7) NOT NULL,
	[CreatorUserId] [int] NOT NULL,
	[TopicName] [nvarchar](100) NULL,
	[RunningNo] [nvarchar](50) NULL,
	[RunningNoEx] [nvarchar](50) NULL,
	[RunningNoEx2] [nvarchar](50) NULL,
	[ClientState] [int] NOT NULL,
	[Id] [nvarchar](150) NOT NULL,
 CONSTRAINT [PK_Topics] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[AggregatedCounter]    Script Date: 2024/4/8 11:49:11 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[AggregatedCounter](
	[Key] [nvarchar](100) NOT NULL,
	[Value] [bigint] NOT NULL,
	[ExpireAt] [datetime] NULL,
 CONSTRAINT [PK_HangFire_CounterAggregated] PRIMARY KEY CLUSTERED 
(
	[Key] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[Counter]    Script Date: 2024/4/8 11:49:12 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[Counter](
	[Key] [nvarchar](100) NOT NULL,
	[Value] [int] NOT NULL,
	[ExpireAt] [datetime] NULL
) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [CX_HangFire_Counter]    Script Date: 2024/4/8 11:49:12 ******/
CREATE CLUSTERED INDEX [CX_HangFire_Counter] ON [HangFire].[Counter]
(
	[Key] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[Hash]    Script Date: 2024/4/8 11:49:12 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[Hash](
	[Key] [nvarchar](100) NOT NULL,
	[Field] [nvarchar](100) NOT NULL,
	[Value] [nvarchar](max) NULL,
	[ExpireAt] [datetime2](7) NULL,
 CONSTRAINT [PK_HangFire_Hash] PRIMARY KEY CLUSTERED 
(
	[Key] ASC,
	[Field] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[Job]    Script Date: 2024/4/8 11:49:12 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[Job](
	[Id] [bigint] IDENTITY(1,1) NOT NULL,
	[StateId] [bigint] NULL,
	[StateName] [nvarchar](20) NULL,
	[InvocationData] [nvarchar](max) NOT NULL,
	[Arguments] [nvarchar](max) NOT NULL,
	[CreatedAt] [datetime] NOT NULL,
	[ExpireAt] [datetime] NULL,
 CONSTRAINT [PK_HangFire_Job] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[JobParameter]    Script Date: 2024/4/8 11:49:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[JobParameter](
	[JobId] [bigint] NOT NULL,
	[Name] [nvarchar](40) NOT NULL,
	[Value] [nvarchar](max) NULL,
 CONSTRAINT [PK_HangFire_JobParameter] PRIMARY KEY CLUSTERED 
(
	[JobId] ASC,
	[Name] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[JobQueue]    Script Date: 2024/4/8 11:49:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[JobQueue](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[JobId] [bigint] NOT NULL,
	[Queue] [nvarchar](50) NOT NULL,
	[FetchedAt] [datetime] NULL,
 CONSTRAINT [PK_HangFire_JobQueue] PRIMARY KEY CLUSTERED 
(
	[Queue] ASC,
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[List]    Script Date: 2024/4/8 11:49:14 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[List](
	[Id] [bigint] IDENTITY(1,1) NOT NULL,
	[Key] [nvarchar](100) NOT NULL,
	[Value] [nvarchar](max) NULL,
	[ExpireAt] [datetime] NULL,
 CONSTRAINT [PK_HangFire_List] PRIMARY KEY CLUSTERED 
(
	[Key] ASC,
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[Schema]    Script Date: 2024/4/8 11:49:14 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[Schema](
	[Version] [int] NOT NULL,
 CONSTRAINT [PK_HangFire_Schema] PRIMARY KEY CLUSTERED 
(
	[Version] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[Server]    Script Date: 2024/4/8 11:49:14 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[Server](
	[Id] [nvarchar](100) NOT NULL,
	[Data] [nvarchar](max) NULL,
	[LastHeartbeat] [datetime] NOT NULL,
 CONSTRAINT [PK_HangFire_Server] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[Set]    Script Date: 2024/4/8 11:49:15 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[Set](
	[Key] [nvarchar](100) NOT NULL,
	[Score] [float] NOT NULL,
	[Value] [nvarchar](256) NOT NULL,
	[ExpireAt] [datetime] NULL,
 CONSTRAINT [PK_HangFire_Set] PRIMARY KEY CLUSTERED 
(
	[Key] ASC,
	[Value] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
/****** Object:  Table [HangFire].[State]    Script Date: 2024/4/8 11:49:15 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [HangFire].[State](
	[Id] [bigint] IDENTITY(1,1) NOT NULL,
	[JobId] [bigint] NOT NULL,
	[Name] [nvarchar](20) NOT NULL,
	[Reason] [nvarchar](100) NULL,
	[CreatedAt] [datetime] NOT NULL,
	[Data] [nvarchar](max) NULL,
 CONSTRAINT [PK_HangFire_State] PRIMARY KEY CLUSTERED 
(
	[JobId] ASC,
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeApp', CAST(N'2020-06-03T17:27:17.0710388' AS DateTime2), 1, N'演练系统', NULL, NULL, NULL, 1, 24, N'1f2582d6627cc0cc07a15c1342065a78', N'')
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeApp3D', CAST(N'2020-07-22T01:07:47.8866601' AS DateTime2), 1, N'演练系统3D', N'', N'', N'', 1, 24, N'1f2582d6627cc0cc07a15c1342065a78', N'演练系统3D')
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeApp3D-TEST', CAST(N'2020-07-22T01:07:47.8866601' AS DateTime2), 1, N'演练系统3D', N'', N'', N'', 1, 24, N'1f2582d6627cc0cc07a15c1342065a78', N'演练系统3D')
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeApp-TEST', CAST(N'2020-06-03T17:27:17.0710388' AS DateTime2), 1, N'演练系统', NULL, NULL, NULL, 1, 24, N'1f2582d6627cc0cc07a15c1342065a78', N'')
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeEngine', CAST(N'2020-06-03T20:26:11.3380494' AS DateTime2), 1, N'推演引擎', NULL, NULL, NULL, 1, 24, N'9f1c1850e854014d3a094d428a05f54c', N'')
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeOnlineApp', CAST(N'2020-07-22T01:07:47.8866601' AS DateTime2), 1, N'在线分布式智慧演练系统', N'', N'', N'', 1, 24, N'3d810b87cf1867db193eb5936bd76b15', N'在线分布式智慧演练系统')
GO
INSERT [dbo].[Clients] ([Id], [CreatorDate], [CreatorUserId], [ClientName], [RunningNo], [RunningNoEx], [RunningNoEx2], [ClientState], [Hours], [Password], [SystemDesc]) VALUES (N'WeOnlineApp-TEST', CAST(N'2020-07-22T01:07:47.8866601' AS DateTime2), 1, N'在线分布式智慧演练系统', N'', N'', N'', 1, 24, N'3d810b87cf1867db193eb5936bd76b15', N'在线分布式智慧演练系统')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121475127052363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'0003ea69df6445ed92fb5ec2e4804d7e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162558022363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'00484f3bc76149bc8b5cfc323ad66e6a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550418752363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":323.88,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'004e94034df44b00b5e24eb32ba3684e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210460124152363","Content":"{\"no\":\"JY1004000000461\",\"word\":\"587|调集危化品专家赶赴现场参与处置，迅速查明危化品类型，做好提前准备\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'005a3b699149485bad3500a16dd79298')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023415609552363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0085b76ecb2f4a808de6005872d23c1c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210462910462363","Content":"{\"no\":\"JY1004000000466\",\"word\":\"599|派出警力对现场车辆进行现场事故车辆进行控制并启动事故调查工作。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'008e0a4b80ec4b3ead469433d5dc736e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:45:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115454184752363","Content":"{\"no\":\"JY1004000000502\",\"word\":\"44|卫生局派遣人员\",\"path\":\"P_R1_SFB3_JY1002000000603_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'00aee9ee8cf4409284fcb0bc73cb9b3f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521400632363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'00e2edce59704003ad3de9b856f17850')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121043116172363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'00eed116b6f34becbc509baf6ae01b2d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-113023331916072363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'01072736a86347009d4498aa893776ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210501596472363","Content":"{\"no\":\"JY1004000000525\",\"word\":\"629|持续疏导交通，维持高速公路秩序\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'01199ffb2f924ba191e206a5b77c459d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:45:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115454184752363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'014cabf0e65b45728eafce2fcb4be6e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:12.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'01acaa736bc34abf9d4be3e7e5bb6235')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121471141352363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'01ad94772f9c42fb8d9ba83ea6ba3fbd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209342940202363","Content":"{\"no\":\"JY1004000000429\",\"word\":\"392|请市公安局加快组织事发区域交通管制和人员疏导，维持现场秩序\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'01d07efb06f64474956e2fc0a263e161')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331750252363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'01e3f115c2214eb9ba6e5f696390f396')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117372123872363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"182|金星人群蔬菜，自动挡。疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'02137b7bf7c14c87afd8f0945647fe71')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521185542363","Content":"{\"no\":\"JY1004000000443\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'02144a9594ca4406813a26ff1fd30766')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514480472363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'021e15fb5e6546a088c38bb499941cf8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210460116342363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'026114ad3247474a9155989114e2f3b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163647202363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'02679bafa468430ebe9bc5374b5a7faa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532824102363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'02bcf73e9fb8415bbb8840d277245a1e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121080625042363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'02ffe40245ff46a39bea382c94612ad2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163619072363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'03033aba036a49b68e32e421fe3c7db0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115413435282363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'033ffaa6017744e7b231f050be82afef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:52:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116525883342363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'036344b7bc07420b95d765fd03e114d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209335135112363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":53.32,\"TotalScore\":500.00,\"KeyWords\":\"383|二是向交通委汇报。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'036ddd4137df413886df58951f4be405')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521043342363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":51.58,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'037e90ccfd624aabbbfcb4743b848301')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121491826622363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'03eea395b37348bfbe4e7875f82e7a8a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550415622363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0437927738404e2e9b714e5ff15c8687')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550409372363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0480164d27a440a9a9dda2e201f95e1f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532892852363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":182.70,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'04d409bddc0f43aeb70f06187f1f8d52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120554047452363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'04e9afb4571e452da40d779f6a4b99d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331262702363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":89.15,\"TotalScore\":500.00,\"KeyWords\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'050a396d35a141cc915dd80898b5afc3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445894102363","Content":"{\"no\":\"JY1004000000477\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'050abe5e9e0e4033ac817c86795eb146')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209433057092363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0528fa32f7b54ae28e7078f28d340589')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115095091952363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'055707dbe4da471dbb3871403f8ccf98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120580464842363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":260.38,\"TotalScore\":500.00,\"KeyWords\":\"259|汇报救援组织人员迷惑\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'0592d080e8044b8b8cd26fd257cc6c7f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121451038242363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'05a6df0fe02b426e9c9a202209ca408a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209394034332363","Content":"{\"no\":\"JY1004000000429\",\"word\":\"425|启动预案。联系当地警署，配合地铁开展人员疏散。维护交通秩序，为，抢修车辆，救护车辆准备车道。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'05c47b9689f04c55ada02bd3e58c8a8b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391068382363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'067095e878904437b377fb71f2d4c6c2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331864322363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":256.97,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'06ba0d44a12b4a308a55059da7f31edd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209364419842363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'06bd0293140343838c16b7b729c4c49b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081436052363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'06e830eb76494f24bebd320cc42b9f7e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331854952363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'06edd1b656b948b7995b9517419b2ed8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120533103822363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":194.05,\"TotalScore\":500.00,\"KeyWords\":\"234|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0715cb14dd514b28a3b9b1b90c8385af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117144564582363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'0736db20f7c148d09cb8cdaf2a3511c4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445878482363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'07390f6cc5f34bffafd7998348508958')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121055346832363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":339.28,\"TotalScore\":500.00,\"KeyWords\":\"299|排查隐患。交通管制，安抚情绪。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0752fae4eb394889a0af04e153f35fec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121035542362363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0773ed3f744d42fdb85d033142d141d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081426672363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"482|人员疏散结束\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'07b78457d0ec4cbca917203b992e5e64')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117423475662363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'07dcb053fab64c03bf95c6f4d4517cbe')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120560383632363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0813d889024b4b078af45cf84ee557f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210493650662363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":95.25,\"TotalScore\":500.00,\"KeyWords\":\"623|联系最近医院，做好人员抢救准备。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'084dce6017c148b18f1ca16b4848c6a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117303544592363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"165|常州城镇赶快抢救。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'08684182823a4517a8ebcda82ef8d29f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115404823172363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'08689127098148ffaa47c33a8e780053')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209372646852363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'08911dd0aa0d412bbd3b95e415eefc0e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121080620352363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'08c38fe275ed4103b4ce580e21f3aeb2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:52:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210524603392363","Content":"{\"no\":\"JY1004000000527\",\"word\":\"644|安排人员到现场改善环境空气质量\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'08cd1524e0ba43debf67995115fcf504')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121423392082363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'08d6c389c3c44cf2b6fc035db7273c94')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210163678442363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'08dd273cd64f4db3ba2476c8a067abf8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120522406122363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"233|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'08f2c4e95155467b99546692c87ab9d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120110063673742363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'092322a2459841498926fd83d2493794')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121423381142363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'09681acf690d4e65b892d3663919f67b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443676962363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"38|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'099e454e78fe432fbbf75eb62d0a989d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117380845212363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"184|你。紧急疏散人群，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'09c200f790804d60b7700d8ba29a6a0c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210062692412363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"468|组织地面交通疏散\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'09e618585a2f40c3b7c5b194b257138f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121080359392363","Content":"{\"no\":\"JY1004000000463\",\"word\":\"314|信息处置\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0a0a84170bb84fe18aa2fe43b56ef2ee')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120210405706842363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'0a412b01a9364add8fe0a04beff1062b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121070457052363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":357.15,\"TotalScore\":500.00,\"KeyWords\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0a4b8d1112eb4346a4394357cc697773')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121473083092363","Content":"{\"No\":\"JY1003000000538\",\"Path\":\"P_R2_SFB3_JY1002000000606_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'0a53c07d1c594ac89face0548de8891c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209383991492363","Content":"{\"no\":\"JY1004000000413\",\"word\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0a832e064566415c83a1b57d8aff4762')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:22:03.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：1414"
', 1, 0, N'', N'WeApp', N'0a9736dafa174bb09236e6d47fc894d4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209383980552363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0aa1b9cd7372469ab8de2f4f8afe783f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210070547812363","Content":"{\"no\":\"JY1004000000458\",\"word\":\"471|第一时间媒体发布目前的处置流程和相关内容，进行信息推送\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'0ab44bcc4ff14af390498eeb61237abd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209330903282363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0ac2aed3852d4fbfa751cdc9b80ab936')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210515571092363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0ac34c8e53c3400aa71a4b81b484f14a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116550044802363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0ac5a085241845368a2fbc30f48f6e37')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117490958552363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":285.72,\"TotalScore\":500.00,\"KeyWords\":\"213|医务救援呀\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0acca42eb3a94e27b405f0d4f327e8b8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115583010082363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0adb0a3bb116472089c20271039f16e8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121453601052363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0adc303653de460c93e3f1e8070f345c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590896542363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0ae77e4083c94ae98ca25f3a944c2ea1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014858192363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0b1c4d3806bc4d99839a953115c3abb1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209350857802363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0b2a83ab3db146a3b50e8f8e823847b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120530076932363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0b53ca989e7643d6b3100bdca7578178')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121011545332363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":215.90,\"TotalScore\":500.00,\"KeyWords\":\"269|疏散人群。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0b85e38937854be19e33336295378a16')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210472715892363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0b960367d2494c35b2cb34e43e1bf40a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117380845212363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0ba1f12d0374498cac2b2cc3ee3fb0bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209383991492363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":368.87,\"TotalScore\":500.00,\"KeyWords\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'0baad6acf1b1433d8b06f7f7ff5e1b26')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121062389402363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0bc3259e73274c10bf002addbdebaa1f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121073083902363","Content":"{\"no\":\"JY1004000000465\",\"word\":\"311|交通管制疏导人群救治伤员安抚\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0be760505c214ca492ddc63836131dd3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120533708562363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'0bfb576786f14d248bc6a6c22855e375')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120118192439662363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'0c13c15a7e7b4f3681ab62a4e3ddee31')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120118192530502363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0c2e668d7b984c408492afa6776b56a7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521369382363","Content":"{\"no\":\"JY1004000001343\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0c32a0d0bda24690886991f392d14b9f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117184175102363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":118.53,\"TotalScore\":500.00,\"KeyWords\":\"148|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0c592cecf7ec468096eaf2e173bfb370')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115542310502363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0c593103defd4d7b809dfcfb0ddbc383')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514480472363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0c6fddd0fab046cead3db1e94270e3d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120115413435282363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":28.85,\"TotalScore\":500.00,\"KeyWords\":\"32|交接人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0c72382997f24f74a5a7658f4bbee66c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117243496652363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":127.70,\"TotalScore\":500.00,\"KeyWords\":\"162|组织医疗器械部门法院街头霸王硬上弓\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0c7cce04a48547b1a8bcbba4853dcf5d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121005743472363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"270|重新开始救护车??死亡宣告疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'0c8e107783a54776ba3f8a06df95eb7c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115553866032363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":464.28,\"TotalScore\":500.00,\"KeyWords\":\"58|调派专业力量和装备,在事件现场开展以抢救人员生命为主的应急救援工作,将被困群众转移出危险区域\\n加强隐患排查,对可能引起踩踏,爆燃事故的重点区域进行监管排险。\\n按照紧急疏导疏散方案和设置的指引标识,有组织,有秩序地迅速引导乘客撤离事发地点\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'0cb4e4de778147069097be33f9f9e0b7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120560727472363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":217.00,\"TotalScore\":500.00,\"KeyWords\":\"242|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0cc7a98e44874ed0ad84386186eaca3f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445898792363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0cdee0dd69bd436084ff3d72e0cd6abc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209415667032363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"434|进入隧道，联系消防局救助车厢内被困人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'0d2f0c54138641ccbf4c86b96e6d3c3b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117144685432363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0d43503b19684e6d8be01630bd24bfed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:50:47.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：4774
', 1, 0, N'', N'WeApp', N'0d43827edd804c7cb2861052a6c95691')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210071674502363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":113.62,\"TotalScore\":500.00,\"KeyWords\":\"478|出动人员疏散轨道站，进行地面分流\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0d4f575ee8684bccb892304a021d4523')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121052829282363","Content":"{\"no\":\"JY1004000000466\",\"word\":\"296|调查事故原因。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'0de3a21d828f4469bdc29573f6ba8d81')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209343635592363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":98.75,\"TotalScore\":500.00,\"KeyWords\":\"390|向上级单位上报事故信息\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0de72b0cc74b4be2a43839993b7b76e5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209364430782363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0e20d6ca62cd4b3a873f590c8e2a7b20')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120116003930052363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":392.85,\"TotalScore\":500.00,\"KeyWords\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'0e4ae0bbe3df492a926a3c3d8aa32cee')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514583602363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":159.95,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'0e5539946da9412fb242eaf7792b68df')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209343648092363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0e5e8f6e4b5f48d0b18c224e869fe56a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209364477662363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":239.50,\"TotalScore\":500.00,\"KeyWords\":\"402|成立指挥部人员到达现场确认\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0e929b60d6de4a7a8fc367f852c77ab9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210514956962363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":130.95,\"TotalScore\":500.00,\"KeyWords\":\"636|做好环保处置，防止大气污染\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0ecde89af5c9480db05f4b5c0e1e41ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121043125552363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0ed13c0fc5134206b2ce5d0cd0977a0d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121042992722363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'0ef2f73b60864f9a8e893e62bf9c2466')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209350837492363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'0eff8d3d04dc4aa683d820a7905eb771')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121024046242363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":232.15,\"TotalScore\":500.00,\"KeyWords\":\"281|疏散人群，救治伤员。排查隐患。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'0f447a2d18044f33853cce440db9d11c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:08:18.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：7048
', 1, 0, N'', N'WeApp', N'0f747b72cca34011b147c3eaa719fee1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550398432363","Content":"{\"no\":\"JY1004000000451\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'0fbd9c1f42364ca981d977ce6ca95b26')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117154304442363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"138|组建会商\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'0fc407df2ecf47c596c9edcd9f29cddc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120118192262612363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'0fd0cfe03be543f0acb05842b63e73f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521043342363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'0feb0df0c7f8453e9b741fd01c4c0672')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121423238942363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'0fee310268324fc99a5ae2f2338a7dc6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120116023058632363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'100a8c10d3084feb9e075e3bd604dcdf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210435397802363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'100adb0e309244b7b27ce617bf60c12f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120116003936302363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":416.68,\"TotalScore\":500.00,\"KeyWords\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'103381e3c7ca4bcb9f75488965e4d304')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120116572298222363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'105cc202b9b44470898ccb58fcb3f3ff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209343621522363","Content":"{\"no\":\"JY1004000000431\",\"word\":\"390|向上级单位上报事故信息\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'10a2b9e855924bb58652b9fe579bf57a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331819012363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'10dc91110be84da39d97359d90051851')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331809632363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'10ecefcf2e52416897c87634f8154a82')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120110063828752363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'10f0edbd4dcd47019651d933a5402c4e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121074781102363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":321.42,\"TotalScore\":500.00,\"KeyWords\":\"313|舆情控制\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'110004fa7b574f9988c3d89e154428f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120120501501062363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'110ecd044c5f418a9b63f70a8337db71')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120110030531602363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'11924cf8ce6a4811a8389a93c9763e6e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-113023332175512363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'11b172c5066641f7b6f58792f65b18c1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121070449252363","Content":"{\"no\":\"JY1004000000523\",\"word\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'11b48067b830404d9c66c19259b2ce83')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210444456142363","Content":"{\"no\":\"JY1004000000473\",\"word\":\"586|出动高速交通维护人员及救援车辆，疏导，恢复高速交通秩序\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B14\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'11ea21002a5a4a59975712eba73d7e52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121494602032363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":11.90,\"TotalScore\":500.00,\"KeyWords\":\"372|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'11ee0de55b0a4c8791d8c3fea3626458')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121070469562363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":392.85,\"TotalScore\":500.00,\"KeyWords\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'1206589183eb4642bcff7a6ebd4f6c1d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121062201892363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'1253dec009c64fed918d7f546bf2ea60')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121024047802363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"281|疏散人群，救治伤员。排查隐患。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'126f19c539324a37887876f10aae6d1c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209395682942363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":414.33,\"TotalScore\":500.00,\"KeyWords\":\"427|火势破扑灭后汇报\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'12a6b84c6ef8482ca2bafa2e3d061a2f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210102386022363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"503|安排医护人员到场。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'12bf438a6c1e4e43a89c0ba6410685bd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121011534402363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"269|疏散人群。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'12df1c07cce040efa600b1b86aa2ea12')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:14:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210141784492363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'12f48f6818824e329126fee57d014e96')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121421648202363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'13335bc8a61c48f08d4958897ef2e371')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163531562363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'134cc3ce505c4c3e8058ddd66e4d9640')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121433909452363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'138c4de506f14e349786dd4349d96d3c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115524710362363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":254.95,\"TotalScore\":500.00,\"KeyWords\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1396986595c04f35b63132b48d5fd7bf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081436052363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":153.40,\"TotalScore\":500.00,\"KeyWords\":\"482|人员疏散结束\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'13a2d73ef1c64e388c52cb7eae3d4054')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116003933172363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'13b69e08db3248c78e43fd88fadd2a3b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023490581262363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'13c44624e8724644a33d3f3af824dc80')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:31:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209312741062363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"379|120119110指挥中心派人到现场急救。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'1409f640db06421ca28feceaf3baab13')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081431362363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'141f8ac031654db6890b3fcfc6c314e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521058972363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":61.20,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'14709b8d3748458e85ac7481ac7afac8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120570210872363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":238.10,\"TotalScore\":500.00,\"KeyWords\":\"250|迅速前往救援呀\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'14cdaad2848a46ecbcd7346d84b65a1b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120110030771842363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'14f191067ec14584a8a3529707214cd3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120564451302363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":228.22,\"TotalScore\":500.00,\"KeyWords\":\"249|救援。协调。及时。\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'150cea56e7c94db59c9bc4f0755d55af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514528922363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":69.05,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'156599ef1df141edb91454363ca7faf0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117410538642363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1566f4dec2c741748a5563ce6e6be5e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120110292735632363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":34.10,\"TotalScore\":500.00,\"KeyWords\":\"20|组织电力抢修\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'1570a77221d04c8cb0172f616caab8d6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590860602363","Content":"{\"no\":\"JY1004000000467\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'158107ca7b7b450ab945b4303ed2b3f0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210554584212363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'15a1f296064945728613ea451bad9074')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117144752112363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'15f9059dc44b4e7ca5b5aa4817fa68ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121421760712363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'16257d9be2514e32b765419afac50f23')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121483158732363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'1640ba850b0b41d4a94939223014a90a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120118202922782363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'1668bb18c85243bf8725164a39794ab5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209430120842363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'1679b02d203e4c698605cdd5060f6c0d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117144754412363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'16b3234c7b5b411a9fb6b8de1d68f535')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117481004762363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":250.00,\"TotalScore\":500.00,\"KeyWords\":\"207|舆情引导\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'16f1d751e3304c4baed40aef3a7ee0b1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590899672363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":446.42,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'16fcd3758b984f58a7646237449b4d88')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115554542672363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'16ff9535789e43b5a7428da7e3761ef1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120564451302363","Content":"{\"no\":\"JY1004000001343\",\"word\":\"249|救援。协调。及时。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'1782ae1f8b0e4d22830d9adc59f07625')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590835602363","Content":"{\"no\":\"JY1004000000462\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'179784ba9b534afcb65b14fa77e452ae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210515572652363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":440.48,\"TotalScore\":500.00,\"KeyWords\":\"637|增派专家及人手，做好现场环保监测\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'17990984392d495898d26d1b33f40e52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:14:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210140217132363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'17adadedc8d4407bb3c4b957a270ac5b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115524708802363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'18135e664fd247a7b5145c5ce563bca7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014667542363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"277|疏通道路\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1814907c3e704dd5ac4162a07503f35e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121421754462363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'18169518eb4b4f75bb1bc4a547b55319')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209372623412363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":270.10,\"TotalScore\":500.00,\"KeyWords\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'18169904d102446f85d0e1ea8f3c7988')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163519062363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'184218687a8944a89bc8534d0fd50943')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117380557682363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"183|疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'185e608a0e394a7183cc94632115d02f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331798692363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'186412f123f948d3a476a20e286c32d4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116003945682363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1870887f34774516b775919f83b7755e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163619072363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'18948d871fef4c0180ea895b06d53b46')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532877232363","Content":"{\"no\":\"JY1004000000501\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB3_JY1002000000603_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'189b58dd9f1c475f816253db7471dd47')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:02:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117022227442363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'18c4002d25a1433b9d84e783ebd5456a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115553862912363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'18c682cc46584b3090f5d96e9c1910da')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116563975802363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'18cfe6cf3ada4158ba6e11a71ae2dd39')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115404827482363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'18d930019337437a921a23127bd519f0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209421626612363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'18de3ad46eb34827a38c7a9f18da33f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120564454432363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'18ff4618529643d0bd40f0d443dcbf5c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121421762282363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'191906b873074472a6e6a2c3a8458140')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121073083902363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'19250ba6ba3f41cb93f2ac75d1a3d81b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120585799922363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'192f611bd48d4d4580256608ef981d96')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121472898692363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'196f19ce8a684135afa59feb7032dac3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210505457812363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":392.85,\"TotalScore\":500.00,\"KeyWords\":\"634|上级部门请继续增派专业危险品处置人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'197d27ec71174061b5672d881bf94408')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120115413425912363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"32|交接人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1983c57f74f04ab395b9affa50ff7de5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115524708802363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'198f3e5db3f84be78bf91e3ecde09202')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210115990242363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'19934d56a07f4af8b02780db0f4fdecf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443705082363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1998de6c2c554ce1ad064ba439ad9abb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590879352363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":160.72,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'19b36300e9a74643b69df2f7c2f1781a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:53:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210530457092363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":154.75,\"TotalScore\":500.00,\"KeyWords\":\"646|人员抢救，救火，伤员送医院呀\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'19c7d20cb1814feaae14d94fdc287a6a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121455454372363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'19ec719f7eb847ceb9fd62b0581bc568')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121475263012363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'1a360c230094498e8c4a0fbea9c0292a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120522420192363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1a8b016369984a1c8abf1d711192a01d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120562263572363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1aa8bc221e5346b0b7e368e85c22f445')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:53:05.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：5537"
', 1, 0, N'', N'WeApp', N'1ad544341a9f4c2b848d2ee238452837')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":2,"Id":"IWB-120121455459062363","Content":"训练营[JY2001000001001_001]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_001', N'1b0ba8de9a4642a383dd378f2af205f4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120522420192363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":194.02,\"TotalScore\":500.00,\"KeyWords\":\"233|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1b0d0c1396964bc3b2dda23b0dcfe867')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210081570442363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'1b2a71347dee495ea3b641eae02770f3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521403762363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1b361fd7b8a54271b4a9abf10bdca7b0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120115413411842363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":9.60,\"TotalScore\":500.00,\"KeyWords\":\"32|交接人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'1b40f465b2a84732a5f5b9a39fb2213b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121031030932363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"282|人员疏散人群救治伤员\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1b72d9762df34568896b248d1eaa08a7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162536142363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1b90b117707e40b8b5a595c7fa0edc09')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120110063818222363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'1b99114393f84fffb7ae580e077f68cc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331290822363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":110.13,\"TotalScore\":500.00,\"KeyWords\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1bba1e04c5984df8bfa0894ab824210f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514450782363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1beff522e94d46ca8f2a1083a2d04fb0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117385832382363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":153.40,\"TotalScore\":500.00,\"KeyWords\":\"187|医疗\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'1bf7e18d937c4586953b587009381523')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120560377382363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"246|组织救治\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1c29fc421bbe4e7f914cef5c114895d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:43.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'1c3196d9fc4f41ef9d753006a4c6467e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210071669812363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"478|出动人员疏散轨道站，进行地面分流\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1c35664cac944352bb2a7cf479cf7ca7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117412227882363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"198|紧急救援\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1c73d7704a1a474394c0a55426ef3f4d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521158982363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'1c7436358d21416bb31b24f2ce28a65b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115404667452363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'1c7de2b3428840fab91822a95391c1ec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120560727472363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"242|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'1ca371ccf65a495887cac3bfac5ce3cb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115524715052363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":272.80,\"TotalScore\":500.00,\"KeyWords\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1cae4921f28a44c0a08fdb7bfd494c49')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209394045262363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'1cb57fcef04644319ccebfcb3ffa2e4b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121024044682363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":214.28,\"TotalScore\":500.00,\"KeyWords\":\"281|疏散人群，救治伤员。排查隐患。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'1cda23cffa6b4c76beaa2fc0dc4cab7b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117482650252363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'1ce9afa7bd464415ab800aaeda0bef90')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209342141682363","Content":"{\"no\":\"JY1004000000443\",\"word\":\"394|请市卫生局组织120抢救伤员\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'1cec52992d0b494eb06db0bd11f8f751')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514496102363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'1d39650f3af44a13afe48dc7e72799fc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590854352363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":89.28,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1d5bcefa547e4b6d951ab2c5f6ff0430')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117490958552363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'1d77a39356c644e8bb034ec51570e655')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014858192363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":238.62,\"TotalScore\":500.00,\"KeyWords\":\"275|救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'1d833d45f1dd4418ad5e379417806172')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121011542212363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"269|疏散人群。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'1da97e638e774fe09c87be6832e9e469')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023415609552363","Content":"{\"no\":\"JY1004000000432\",\"word\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'1dc285f8ed09414198875170e8186532')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550429692363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":386.38,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1dd5750791b6413c8f660c648caaebf3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:46:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121462020272363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'1df9e539d9e345728297e0e670e1fd1d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117423361582363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'1e19bb0f22d84569be2ad707f1d0a3f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514511722363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'1e40fda53a784aeb938acf9bbd2a970e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331262702363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1e4b052dd5844be3b40454fbbd7cc48d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121073093272363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'1e930ec7253d4a3db2f8c7e668023fb3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163569062363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'1ec0aeb3e8d34cbda47f1403571f03ac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443705082363","Content":"{\"no\":\"JY1004000000501\",\"word\":\"38|疏散人群\",\"path\":\"P_R1_SFB3_JY1002000000603_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'1f0dcab6ff5d4846aedbdfa315b0857d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121080359392363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"314|信息处置\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1f160209df01430da2214bcd32cec724')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115582727242363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'1f4cb8c490504140a2542c8f340a9f6e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121030354302363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":232.15,\"TotalScore\":500.00,\"KeyWords\":\"284|安抚安抚疏散人群救治伤员排查隐患\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'1f646a1df3334772b9919dbfe41da085')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121421638832363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'1f6de7c3f2214012bf5fbae83a058736')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121421521632363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'20012c384bec47368651b59437add9a0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120116003944112363","Content":"{\"no\":\"JY1004000000527\",\"word\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'201433a0aaa043529d0e83e270e60b72')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521099602363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'201ecbb74f0e4a9d9482704451a7b09a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209415671712363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2049df82069d4f40ba69fd7242acb8f7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:14:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210144345902363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2083fc3a7910429c90207e66fe86f76a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209372624972363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'208bbac7e4b5486e836018178188b748')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532877232363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":120.20,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":62.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'2090cd999329463887e3f233272d457d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011546902363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'20c0922cf79e46d2b38087af9eb177a4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120121080031232363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'20cf4f11022f406eadf0fc08b0f382d0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:17:37.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：8661"
', 1, 0, N'', N'WeApp', N'20d1af6ef7d442a8a660596319d06b48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:42:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023420414322363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'210534bb953d46d7a5b47d64b1f05c4f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115413411842363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'210e323aadcc4cdd8a496b898fe8fc59')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521087102363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":80.40,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'211483450adc45279f8ec9963106bf30')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116552779472363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'212c1a4c0de741ff9e2f1c270141aa3b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:29:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120211291258732363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'2135ecaa31ec4b4299a8b62637a109a0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209343621522363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":87.40,\"TotalScore\":500.00,\"KeyWords\":\"390|向上级单位上报事故信息\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'21602937c05e4179b34e6cbd063a1e98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521173042363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'218be51544c946e08d07c8fee4d829b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210464055902363","Content":"{\"no\":\"JY1004000000464\",\"word\":\"600|经查现场有人员伤亡情况，具体伤亡人数待查，紧急组织医疗救护人员赶赴现场开展人员抢救\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'2198981947f642e5be70ecfbf578ac8b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115094830772363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'21dacd348eeb4266bfbc2848e941942d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115413479042363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'221dc99fdedf4cfe8fc4abc92d6c84c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120209280431012363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'224090b4998b4624be6bcd4b99abe048')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121475256752363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'22660c3337694e9694901678c8ad78e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120575224082363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":250.52,\"TotalScore\":500.00,\"KeyWords\":\"257|救援。\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'22ba6a3fee4e4f6ca220aaab5cdc512d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121015770792363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'22d640eec8724ea9b28b674cb6e1bcbc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116561995902363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'22e04e18d3b741d68c4a553eb0058b50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:20.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'22e124bb347a405d844600d443ffb3cb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120535349382363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'23189e8aba7a43348431d364ede285a2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210433714802363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"578|开展事故现场调查\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'234266391d3a4fcf8e6126e1c221ee56')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120580461722363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2350cb405b2445b4a456ad77da2cc6e9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023415631422363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'239eb2a83b534c2eaa250da5e69b956d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115524710362363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":260.90,\"TotalScore\":500.00,\"KeyWords\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'23a4c181433f4f93ae5a53568d456a2a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120114410540122363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'23ad813840d04f33a3b1f7fdf2a34800')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120522406122363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'23d72979e08a4fb896bf859367846ac0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209430114592363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'2411cc103cf94883b97ffe54ee7e77c9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121084631722363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2412b811ff784d79923bce308ba8edfa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120560383632363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"246|组织救治\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'24191b69eb0342818b776dfe175e87c8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163595632363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":70.80,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'24212a80467a4f2aa9bf083ba6796252')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117380848332363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"184|你。紧急疏散人群，\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'24246c9078ef4182a7a6ae0fa793094d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210505460942363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2443073d5a9d4a5993d2a41b5412a33d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331750252363","Content":"{\"no\":\"JY1004000000433\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'244aaea01a174176b753ea32f7246a7b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120115413425912363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":19.22,\"TotalScore\":500.00,\"KeyWords\":\"32|交接人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'2468f06dc392469592f2c8a868f36bde')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:45:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115451435382363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2472b23e230040a78213a251ad8bba27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120530076932363","Content":"{\"no\":\"JY1004000000446\",\"word\":\"236|新闻封锁\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'24a27d4c4d574c9c815e49cef472478a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209430123972363","Content":"{\"no\":\"JY1004000001345\",\"word\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'24ab23ab9c334a788031e8f90dd0fa36')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210472706522363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":375.00,\"TotalScore\":500.00,\"KeyWords\":\"603|配合消防局，派出专家组及专业救援团队，专业器具，进行现场监测及扑灭。\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'24be9351a84d45848d6f7aa3fb135805')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116561991212363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'24d758672d7244e89fe11903e95a1011')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445886292363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'24dfacc625724637a2a85c190d0184e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121471265712363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'24f3fa9013774599a9bce8b216877b53')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121475398962363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'24fe12b054ef412ab96c37a2d0aa0d8e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521385012363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":228.30,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'24ff7d33ca02407f9b7ab34dd8485882')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210472715892363","Content":"{\"no\":\"JY1004000000471\",\"word\":\"603|配合消防局，派出专家组及专业救援团队，专业器具，进行现场监测及扑灭。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'25206005881044b1bcba20ca50048efb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550418752363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'254c1c0f2c6440aca0539a5bda0e6fed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121030354302363","Content":"{\"no\":\"JY1004000000507\",\"word\":\"284|安抚安抚疏散人群救治伤员排查隐患\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'2557b302d92f4ac79ef780e17abf6c68')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081426672363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"482|人员疏散结束\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'25641062e5b747dea17a2f681334e634')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117192928732363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"155|人员。组织组织。很快就和，九人。救人，九人呢，就能改变就能。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'2579136bf62f42d6ab91f6291823ebf1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117194052292363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'2588d3708d9a481e8474906d14dd6b03')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210081565752363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'258b88c63ed8460cad6b44c48e959913')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210505464062363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2596b27342d74b06a3621dbedc259667')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:25:50.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：3553
', 1, 0, N'', N'WeApp', N'25caf70c116d4e40ad52da0ce2eef4e5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120210044005212363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'261cb285f63048a2a2bbd243075cedc3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117184415752363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'262c7dcde3c6439d9796ebf9fba78c53')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115413425912363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'262d12f81f554825b4521a360f5942ae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:21:57.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：3544
', 1, 0, N'', N'WeApp', N'2630de5cedbc40ed9aba1ec9762d3f07')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121070461742363","Content":"{\"no\":\"JY1004000000527\",\"word\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'2652d444e754409190aaff51a6fac865')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209383522692363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":370.65,\"TotalScore\":500.00,\"KeyWords\":\"418|新世界发生火灾，派出消防车\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'265c5e79f8024b6bafa6af2677691554')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121471133542363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2689ab27661d4a78be9e422ab108131c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331251762363","Content":"{\"no\":\"JY1004000000424\",\"word\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'26a1ac8f426c48de83bcc39db35e806a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210445106222363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"589|应急车辆到现场维护秩序，设置隔离带\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'26b6db93f9bc4c18bf5e1e940c39313e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121062209702363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"295|引导舆论，发布信息\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'26c154bca3f4495ea7187f4a8195c7ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331784632363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'270b2c5ffe72494ebce08f5ac27e7ead')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514450782363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'2725295e03904ba5b9598c613294b334')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121080367202363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"314|信息处置\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'273533ba1fca4a0fa3d6b99f0f44d733')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514555482363","Content":"{\"no\":\"JY1004000000438\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'2754dace766a42b497c1925fbfbdb433')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331750252363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":121.50,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'276f4c436fa7406ca47d36fcaaab1742')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:57:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210573696442363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'278fa564b54d47328a5adf40a6423ea3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115524710362363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'27952a4114bd49ffbdb3e9854e8ac9d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163545632363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'27baf1a348ff40a6a38f390ae4f538b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521144922363","Content":"{\"no\":\"JY1004000000438\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'27c213ded2e049558f6b70566ce93aa3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209430125532363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'27df3b543115447eba24348f4739be05')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210471040722363","Content":"{\"no\":\"JY1004000000463\",\"word\":\"602|汇报胶州机场高速发生5车相撞，包括1辆运输化工车辆，有刺激性气味散发，已安排交警，消防，环保局到场处置\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'27e5c2031c4749448c7bac4cd381c52a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209360797502363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'280d3cb6d6ae4cf184c422a0ce5c6fd4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210554576402363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":464.28,\"TotalScore\":500.00,\"KeyWords\":\"660|消防中队已到达现场，正在排查现场火源，开展火源的隔离和防护工作。20辆大型水喷、泡沫式消防车辆正在现场开展工作\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'281298cde2f14caca2b4ce0a268e4fc9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210115988672363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":330.35,\"TotalScore\":500.00,\"KeyWords\":\"518|出动警力一百人进行市场维稳，同时冲动三十人心里工作人员进行心理疏导\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'282d9bc9545b41ad868c5d24f5216e25')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162483012363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'284c872a63304e3a92db288e81848f10')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443697272363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":40.20,\"TotalScore\":500.00,\"KeyWords\":\"38|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'2856e2dd1c334060a9e9eed1e540b044')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121011325002363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":147.72,\"TotalScore\":500.00,\"KeyWords\":\"272|救治伤员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'287c63c60d3943ed9d2c5553104e2872')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121075238962363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'28a03e9df2d043ceb6c42556111bf9cd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011795362363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'28b799ed3a8b43fba5630180ac6a5e9d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:43:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115434869952363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'28c0ddde9e334612a11e5b27f803abf4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:42:23.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：4905
', 1, 0, N'', N'WeApp', N'28c0e6cef6494fb8b344b06422ae126d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121421531002363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2900a69c7a054bd0985b03e8499ab25c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445876912363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2908d7c0b05f4b3ebd7bb7f9f7b29d5a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209391091822363","Content":"{\"no\":\"JY1004000000418\",\"word\":\"412|出现场胶州路，交通疏导，维护秩序\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'29187feca58c4d9faca6f250286fe71c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115553864472363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2919b140f9e54e28b7649c4c2df8532d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163608132363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'297ed976e2864176b61089e8cd3dde92')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121481633572363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'29b97fe2639543c1b52c24c8b32655da')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121031030932363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'29ccad218bb346cbba304f96d79b4947')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117184175102363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'29e1e4fbcb624b80aa259715ba080bab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117485009882363","Content":"{\"no\":\"JY1004000000468\",\"word\":\"211|额额额疏散文军。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'2a028ed084f44104a38dbe5361422380')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:39:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117392740722363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2a1d4de6cf0f4c638fa46253ac1950ab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115444244202363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'2a20eea97fe245a1b1f8f07fcc7099c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:45.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'2a4130d62a094206b2de637b1b12c691')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117303546152363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2a46eee7386247ddbedbfd35dd198325')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210070944742363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"461|出动轨道交通抢修\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2a7b8efaad8340ee9d2bd41f4abb0a9d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590835602363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'2a91c19119cd4adfbc34aa6f3cc35522')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210102312572363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":187.50,\"TotalScore\":500.00,\"KeyWords\":\"501|配合轨交被困人员解救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'2af14e00dfe34c5a9ad1531f7bbaa5bf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210070944742363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2b02b24a10294dae8c1863a8fc82ecef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162525202363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2b1574ee9f644bf69594af4ea74ce219')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120120501481102363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2b3971bf98db402b8ecf212b9f8c01a5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120110030769232363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'2b3bf2fe52d941b5903499703f12390c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120118192284492363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2b5c7c05be7646158f2c9416c0af5e30')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121075235832363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2b69fcca764d4bfa927bb873d1ec093a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210515572652363","Content":"{\"no\":\"JY1004000000528\",\"word\":\"637|增派专家及人手，做好现场环保监测\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2b74c26b87e74ba89cd4b1f8a1e11575')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209335150732363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"383|二是向交通委汇报。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'2bae772c11dd4af583ba504eab62499c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115522205412363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2bb9ca1baf274ea298b9b0309b866164')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120114410288162363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'2bc77896695442ba91d017046a31bb88')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210081561062363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"483|派人员去现场，掌握现场防护救援情况\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2bd561fb26f44917bf2a56cdd030107f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115553862912363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":428.58,\"TotalScore\":500.00,\"KeyWords\":\"58|调派专业力量和装备,在事件现场开展以抢救人员生命为主的应急救援工作,将被困群众转移出危险区域\\n加强隐患排查,对可能引起踩踏,爆燃事故的重点区域进行监管排险。\\n按照紧急疏导疏散方案和设置的指引标识,有组织,有秩序地迅速引导乘客撤离事发地点\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'2bd69fc338d44c51ae10cd80beb4d154')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210082926872363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2be60b4bf56c46dd8b96d5e62487f249')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120501676732363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2bf12ea462414840953fbfca8e63fcbb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209364418282363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":165.23,\"TotalScore\":500.00,\"KeyWords\":\"402|成立指挥部人员到达现场确认\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'2c034d3497bb456eacd2246057cc9371')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209360595922363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2c180cfa9f74462f944e44819476bda5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:50:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120117500856062363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'2c1d678601704728848a660b53c995d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120117144739982363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'2c2bf3d812ac46fe9a244542bae47e34')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116542813212363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2c3dcd562b96441fb05eac9b7d83515f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023415631422363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2c623865dea34feca911d55202832cac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116431132582363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'2cd73b5599f94407a28356f126501039')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:31:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117310366792363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2ce2cf7837c040b1a47df96d619b12df')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532855352363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2d060d705107438b8575502f36f425d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209364430782363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"402|成立指挥部人员到达现场确认\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'2d355b3916db42aca042958268638a4a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117372122312363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"182|金星人群蔬菜，自动挡。疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'2d45d929f22f442cab3cc5759f34b3f1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210082334622363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'2d7c8007d58e40ee9670c332d96ff310')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115542183922363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'2dfc65f9a0ab4d03a83ec0a456234db1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210472936232363","Content":"{\"no\":\"JY1004000000464\",\"word\":\"604|组织当地居委会疏散周边群众，防止衍生灾害\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2e4e729d60954b20868cbdc108370604')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210455935072363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":89.28,\"TotalScore\":500.00,\"KeyWords\":\"592|调查现场空气污染情况，做好现场环境防扩散措施\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'2e509b69d757447a8107c9f6f988d4c5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209350832802363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"389|马上派出紧急救援队伤员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2f12bc4a4e524419a572bf9916401cc9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115095087842363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'2f2c45ecd2d84331bb0a1ce8abfabd2b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115582999142363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'2f36f1b2f62c4ba599b6c0769b35cd69')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120120561229082363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'2f58d3b3cde7459aa31f43db4098ce54')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023415631422363","Content":"{\"no\":\"JY1004000000413\",\"word\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'2f9a2f9caf4342dfa050ee2b224a6c91')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391115262363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'2fb08720e1814d43956b49fa83390e09')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210505459372363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"634|上级部门请继续增派专业危险品处置人员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'2fb9d9f8b76f47d7aea878f92dad2d98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445870662363","Content":"{\"no\":\"JY1004000001343\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'2fc8be6fb7b947399f8c63b877d229c0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":2,"Id":"IWB-120116005398962363","Content":"训练营[JY2001000001001_001]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_001', N'2fd40ad447c94452bb158cb01f069f04')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120117492022732363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'2fe952f0852249439f73bc86783f07b0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120554050572363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3003851b979348aa943e87a491a31dd6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T01:56:44.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeApp', N'30669219982349c384c66b9ebe8a7ec3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121005749722363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'30fccd9b9c904ea0893e40b8b879e3b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120110030555372363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'310190fc583a460096c54b96c4c6b708')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120570434332363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'31240e4c90844c34a06e034e85e47c4e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117303544592363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":213.82,\"TotalScore\":500.00,\"KeyWords\":\"165|常州城镇赶快抢救。\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3124c6ff0cb54a4eb42c128dffba47cc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550412502363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'31385c954761477ca57c8a5caef3684a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550406252363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'3153642b440046779d74cd19fadd4d51')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210501596472363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'3162cfa1b28247c39391fde086eff4f3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:31:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209312748872363","Content":"{\"no\":\"JY1004000000443\",\"word\":\"379|120119110指挥中心派人到现场急救。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'316e144e8fe2471dac8bfd03278786a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121472904942363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'317de7a15fa54cb9b8936373c2ff8202')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117144678512363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'31834f1216624082b907a69cffa4460f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209430125532363","Content":"{\"no\":\"JY1004000001346\",\"word\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'318b039de9674ba8a498a8a308041da6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014683172363","Content":"{\"no\":\"JY1004000000543\",\"word\":\"277|疏通道路\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'3190f44b07264e759fd9994c14b75736')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209433060222363","Content":"{\"no\":\"JY1004000001345\",\"word\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'31914777e70b4feea20a507c9f4b252b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209364443282363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'31b4165718f547549262f529d19c480c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521029282363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'31dc98b5579b4891938f3e16b3f0d85c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443916042363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"39|紧急抢救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'31e5fed414e74d8887dae946a25e6dd5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210065719442363","Content":"{\"no\":\"JY1004000000545\",\"word\":\"473|增派警力，维持秩序，帮助疏散\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'31ed8b123a0349618157ab44c565ef5c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:22:02.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'322275b177c942eca8200954eec3da06')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:50:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117500859182363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'32588bb0f22f4e129d82b401dc436db7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120110030761212363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'326e7ae383a34227b4160d97b519e8ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117423235002363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'327d9e75b28940ea978c887ede2242c8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120570209302363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":232.15,\"TotalScore\":500.00,\"KeyWords\":\"250|迅速前往救援呀\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'328250a466b140adbb57cb080fcff54b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532881912363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'330730b6c03c4587ae3ab91d0e4289cb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121472933072363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'331c53c5efef4db19160e3c2f6450376')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117485014572363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"211|额额额疏散文军。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3345f7c52d5841889068bdd01b210540')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116530114452363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3356665e24e6467e82c00aa76cbe5e76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121475402082363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'335749f7b3b140d0a52e3c96b4315884')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120118192520682363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'33637fb02c604961911b1f95700395f5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210493455322363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"618|联系当地居民，准备撤离\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'337fd822cb4b4ba5b8ad891de30125da')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210462904212363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'33880f7d6c754b9b82ac44f286964948')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116554718852363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'3388fea007dc43f2b19d7b28d948e01e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514441402363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'33892f3d1af24482a55e0fe555c4c45a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120115413411842363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"32|交接人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'33ab2a07f7cd44b1ad2907f00871679a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117490958552363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"213|医务救援呀\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'33af0f7e5f404d219be344a143c7504e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117481373552363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'33b8f56a938e48e290181947e1142f1e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210462904212363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":339.28,\"TotalScore\":500.00,\"KeyWords\":\"599|派出警力对现场车辆进行现场事故车辆进行控制并启动事故调查工作。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'33bdd72d7a30400c8bec860cdd50ba24')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521367812363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'33ce09bf221d4fb6b31d07cabfa82720')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023415607982363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'33ef652261c34b99b31fd2984fd9e0e5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210460116342363","Content":"{\"no\":\"JY1004000000460\",\"word\":\"587|调集危化品专家赶赴现场参与处置，迅速查明危化品类型，做好提前准备\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'33f898b43b50496aba3dd1407bf8d38b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209335127292363","Content":"{\"no\":\"JY1004000000418\",\"word\":\"383|二是向交通委汇报。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'3411cb60f1f24701a1967cd23644c1ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121052821472363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"296|调查事故原因。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3416bd7094cf48fe84c3eae0178cefcd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121421518502363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'342d9873e7734ccfb9874c36126fc1c2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-113023331953312363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'343617579df945d3a5d3191f67111576')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:53:42.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：1911
', 1, 0, N'', N'WeApp', N'34554cb2bdef4a80a8c20f8fed3698fd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121434025092363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'34745570c43747e2953aec603c6810a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121055346832363","Content":"{\"no\":\"JY1004000000467\",\"word\":\"299|排查隐患。交通管制，安抚情绪。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'347c9401ca124afe8dc70b4b6dbb62cf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590874672363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'34b3a9c2908f4e259a0d630016726bcb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117144742492363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'34c05176bd05418e89fd5a030281ee77')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116530029732363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'34c1d18472f745938c7a5ec5d705a247')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117303546152363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":219.77,\"TotalScore\":500.00,\"KeyWords\":\"165|常州城镇赶快抢救。\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'34c82a07f5a74fdbb297f61bbc45d1f9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117380835832363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"184|你。紧急疏散人群，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'34dc9a015e1e4723b776340cfa8d6fc0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209372624972363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'34df841257c14090b3bea9d882954a93')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120121471254382363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'351b169b8c13414f815c65800ab49b27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120110030636282363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'354921eb47034cf1ab31851e43dcc5e0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:50:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":2,"Id":"IWB-120121500202202363","Content":"训练营[JY2001000001001_001]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_001', N'3555260a3ffe4e409fbc5cd79a0068fd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120565774882363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":251.83,\"TotalScore\":500.00,\"KeyWords\":\"251|灭火组织协调及时\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'359aeccfe77a4ee7936dd40e41e69eec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023331996732363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'35a5efdbc31e45f7acfcdaadfd352431')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081426672363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'35e26c3a93b94a45afcfd9e18f97e410')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117380848332363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'35e4ab6c87234efd9962ccc87155684e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:02.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'35e835304af440e296efde0fa8efc0ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116570782352363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'360fbfb15dd14a36ae4489a5e1e7f7c5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121475133302363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'3625ce07c6b148f99ae2cd0de1ff19b6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210062687722363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'36381087319c4a8aa4d273ca9f38d438')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120110292755952363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":43.70,\"TotalScore\":500.00,\"KeyWords\":\"20|组织电力抢修\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'3643685fd38c412bb78f0971a3b27f49')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209364451092363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":194.06,\"TotalScore\":500.00,\"KeyWords\":\"402|成立指挥部人员到达现场确认\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3697575983f249a6ac5cd55c34a1cc4e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120554039642363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'36b25bcab8744f2d9a83bf9270c32825')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117372120752363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'36d2645a2e9548b8af72bef262360c8e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115553864472363","Content":"{\"no\":\"JY1004000000507\",\"word\":\"58|调派专业力量和装备,在事件现场开展以抢救人员生命为主的应急救援工作,将被困群众转移出危险区域\\n加强隐患排查,对可能引起踩踏,爆燃事故的重点区域进行监管排险。\\n按照紧急疏导疏散方案和设置的指引标识,有组织,有秩序地迅速引导乘客撤离事发地点\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'36dc93fc33a344d4bb527537a063bde8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:50:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117500604472363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'371e5352aecd48f3ad682c26da7e155a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162536142363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'373fd513549c43d9b12fa6d24ff40c34')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163581572363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'375ba868ceef4fbba5c065af2b3c6824')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590827792363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'379d7679df2247b48cb673264ed26aec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121052821472363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'37a4fe2e96e645b0a9f775e7517657c7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210062692412363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'37b3e64935834b5cb20b0dc63fa8db24')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521073032363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":70.80,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'37b5e15dc7dd4059b403a32dd8d272fd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116563839842363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'37c1d95fe0a14ce584d4ee90abca7490')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514541412363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'37dda3f1d66548988e1eda528a650d27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-113023332105622363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'37e1564c4c3842f5863ea274a7343d10')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443903542363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"39|紧急抢救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'37e550ad997d41fcb5419d872d9de16c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210494825852363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":446.42,\"TotalScore\":500.00,\"KeyWords\":\"625|正在调查事故车辆信息，已派出告诉交警50人，车辆30辆，组织封锁现场交通，疏散事故现场车辆人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'380e0022e15a4357a52afbb341765e45')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:52:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116525884842363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'381f8c15928d4b8889d4fc7b6f59b2c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209391099632363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":216.78,\"TotalScore\":500.00,\"KeyWords\":\"412|出现场胶州路，交通疏导，维护秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'3843d72ba9ed47eaa5272dbf2fa2ab50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121423215502363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'38dd1ec3d51e48e181a86dd16a8244c0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120116530019002363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'3905def37c1f4e1da81e24bf9d43f209')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120209391604382363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'391c4a0abb9042b990049ef8e8c05452')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117411213712363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":71.42,\"TotalScore\":500.00,\"KeyWords\":\"196|疏散人群，救人救护车\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'393f022882f142299e3a02dd44527872')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121011312502363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"272|救治伤员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3942379581a0475882e281a3eb5e41cb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209424770702363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"442|迅速赶赴现场，开展受伤人员和幸存人员搜救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'39536ce1b3cc43f7a3fca4856a54e5c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081831452363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'395c490ef92b4c11ac991218ddc83d3a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117484394192363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":261.90,\"TotalScore\":500.00,\"KeyWords\":\"210|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'39af2240d278424ea4b6685d7624e7f8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210444443652363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'39c513224e3f4f8abcf56b158d37e09b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210071679192363","Content":"{\"no\":\"JY1004000000543\",\"word\":\"478|出动人员疏散轨道站，进行地面分流\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'3a0cfeda2f8246af814921281089ad0f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209372634352363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3a43a27462dc4b93b725e6fa6173a631')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115094848812363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'3a4ab1206ee24b1fa4592ee2211de70a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120117144555212363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'3a96cab9138044af9f032bec9f9edce4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121473084652363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3a97e117d9314c6fb6380c0b86654dc4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116542822582363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'3adfd88f2d7748a68199de6164b8f7b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391610632363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'3afaf19707914fb8b5c940e7304208e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117144559892363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'3b199fae559f4af0921a748beba0e0de')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445897232363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'3b26a8af1c4d4456be018c39260ae3d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590869982363","Content":"{\"no\":\"JY1004000000468\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'3b79bb23649449a4a1eb4f1bae3a8fb7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:50:48.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：9887"
', 1, 0, N'', N'WeApp', N'3b904bc2f5174d7f8d4e256c00afe184')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121001853992363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'3b9be16cfec742468eecb7375fd2d08d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121083233132363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":297.62,\"TotalScore\":500.00,\"KeyWords\":\"317|疏散人群救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'3bd24f88e67b4de3ae6ba36e3d891f64')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121012095392363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"273|救治磉员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'3be914dfd9944eb4b54ee720351f39d3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121005743472363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"270|重新开始救护车??死亡宣告疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'3c24a9ed952f403c8a3737f5d41411d0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014683172363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'3c5962a11918459d88ed6ea4df3436d0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116554867282363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3c617b4db20e4650816e034ee249cb35')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521173042363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'3c675db67b5a4364b7f602e039a6afd0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210070949422363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"461|出动轨道交通抢修\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'3c92347cd61840428dd6d7509430d43e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117192928732363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":205.62,\"TotalScore\":500.00,\"KeyWords\":\"155|人员。组织组织。很快就和，九人。救人，九人呢，就能改变就能。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3c92711a974f496681923c7d37f472c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117490956992363","Content":"{\"no\":\"JY1004000000525\",\"word\":\"213|医务救援呀\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'3c94e4f8f18940408c8b40ee8eb412ec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117144683422363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'3caaf38e235243c285837c0dbe6fee68')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121061854972363","Content":"{\"no\":\"JY1004000000467\",\"word\":\"300|交通管制\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'3cc7b6f6cee749ee80a69cf93ee50569')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115404811842363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'3ccca022de28436f8c3f70deff0f4ab5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120115094995192363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'3cd9f52478ee4cc6ab088d85820f6bba')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210081570442363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":323.88,\"TotalScore\":500.00,\"KeyWords\":\"483|派人员去现场，掌握现场防护救援情况\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'3cea33aecfad46ebb95adc3d8724e57d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:39:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117392482882363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'3cfc5e72b779441982a58ca2e749b10d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209360166192363","Content":"{\"no\":\"JY1004000000410\",\"word\":\"382|组建应急处置小组。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'3d1cb39cb02542f889809c66beeeafed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117384255532363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'3d43a11b980848e19131f5c6a527fc98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163659702363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":180.95,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'3e0509dc4db4452ebc3c58a50db88e50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590869982363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":125.00,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'3e0abe08c1c1410782019846d4187ce1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116542971042363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3e4cfd3c60624573aa399a77f76a6949')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209424773822363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":364.27,\"TotalScore\":500.00,\"KeyWords\":\"442|迅速赶赴现场，开展受伤人员和幸存人员搜救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'3e7264c7f5e346c68d42dd2f59428660')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210472715892363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":392.85,\"TotalScore\":500.00,\"KeyWords\":\"603|配合消防局，派出专家组及专业救援团队，专业器具，进行现场监测及扑灭。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'3e8210bcc14d4e68ba708d02e3be3ad6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120209440230872363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'3e86536a78004ee9b3f6770f7af634cf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162536142363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":74.30,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'3ef2c6fad36b44568dcb4eea27970dcd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209280435702363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3f79894a989544fcbdb291829fea2462')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117182889022363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"150|你太路和认真楼了。就活。救火，就活，疏散人群，啊。治疗治疗治疗治疗，消防队上房顶。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'3f8fb52c67954b5ba78a08600258b1a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209430119282363","Content":"{\"no\":\"JY1004000001344\",\"word\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'3f96e2ef5a644346bdf1570942e01d70')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023490581262363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'3faee5b2046b4e18b84955098009cfaf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209372601542363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'3fd8e3a3320b4fd1a1d5b8f0a23fff44')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120533708562363","Content":"{\"no\":\"JY1004000000425\",\"word\":\"237|研讨会\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'3fda653f2e984003b26f63eae6f49214')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121423245192363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'3ff9109e4eae47c7a12f0139aa84da3c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443903542363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'40336f3c3ed241e490f191875c87eab4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209384002432363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'408880a0801947a7a9aa2dd8380fb10a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117303543022363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":207.87,\"TotalScore\":500.00,\"KeyWords\":\"165|常州城镇赶快抢救。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'40985f0094d14b95aaa0565b78074237')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121001855552363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'40ac86b0d9154104826130b218ad7115')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023490581262363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'40ddd05fc08149ecb8947931e4642086')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120580464842363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'411745a79a90455ab96199ecda937072')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121024352522363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'41442ad3fbcf443fab4a05d2bd680a43')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209394956302363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4146d857205c46de9fd06ccabc8586f5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120110063827252363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'416a020eeea245e1b059800037e5b7d7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121471343122363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4174eccfbc3f4a7785c6b0153c9dda78')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117183012472363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4189032b84ff4ebea20f7d57ba86b6ab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120118192440962363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'41920601c5964ef797f1f580922c0bab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:20:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210200742132363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4192d30fcb7d443385770ad01c776fff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121070449252363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":333.32,\"TotalScore\":500.00,\"KeyWords\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'41e22fcc020b49ae8c4efc647ee9eb4b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121472925262363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'41eed55990f646828cc400cfc90bc641')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014683172363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":153.40,\"TotalScore\":500.00,\"KeyWords\":\"277|疏通道路\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'422b9694abe742a087e26fab3d86ceb4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:00.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'4260156c0cbc43bcb07ad656632f0146')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117362220022363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'427a99f3e1344ab9aed7b6333d290185')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121021134992363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'42c17c55f95347698473a0af498dd9ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210444699922363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":71.42,\"TotalScore\":500.00,\"KeyWords\":\"588|加强各媒体的舆论引导，披露真实信息，做好心理疏导，防止恐慌虚假消息的进一步传播。\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'42eac09c75b748698422cd2bb203111a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210082334622363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":323.88,\"TotalScore\":500.00,\"KeyWords\":\"475|一激动启动应急预案。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'43175670095a41a48209202481a9d872')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210455935072363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'43232a07e9394b578cc4089992b46d61')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-113023332179122363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'4331f46e1292479284c05d397b566098')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:02:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117022099302363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'43ac5aad76d9415b80ac89dc245efc3b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120110030642092363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'43e44cc77cd144a4856dba1ddd2c480c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120121421637262363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'43ec9df80da84b3d8f95cd1ca8368868')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121455695022363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'445fd6b1199947bf89d885b446ba5c75')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-113023332109232363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'44633ddeaf7546ac9966864cb3567e6a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117482654942363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'45052ce673764c12bc296df820ad5e0e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:43:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115434863692363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'451adab912ea479982edc16ff21dcda7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011542212363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'45220589c4794526a05636190cdcde80')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121031026252363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":312.50,\"TotalScore\":500.00,\"KeyWords\":\"282|人员疏散人群救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'45610fa9999548728576a583626187ff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331784632363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'45a1228e8db64d92a5d4a81a38c42289')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120562266692363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":236.20,\"TotalScore\":500.00,\"KeyWords\":\"248|人员疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'45e43199205e42dab1be282b13bcbf34')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209424767572363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":350.40,\"TotalScore\":500.00,\"KeyWords\":\"442|迅速赶赴现场，开展受伤人员和幸存人员搜救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'45eeb8eb29b74799be8de56342ed3553')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521144922363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":145.10,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'4653b7f8c08b4d4bb51577c49de2c9ba')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115094826082363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'466815a598be4bd3a867c7ffd78d3981')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117303777422363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4689b19eb471417aa2929cce740732dc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331251762363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'46bcb1debe314f92b9b5c62c1c6e4a1a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120110030764622363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'46c974df99254db2a439d881a9c2f1c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590849662363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'46f7bbf93cb2458e86f7d780a000aeda')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445876912363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'47037382c4ce4eaf95d7aab5f48802ca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210071674502363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"478|出动人员疏散轨道站，进行地面分流\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'470dd08249fd471fac6a80f54afee8f3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521380322363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":213.55,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'470dee37362a4ce0ab224c0405274c1c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120535319702363","Content":"{\"no\":\"JY1004000000425\",\"word\":\"231|研讨方案\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'4711307337e44c3abcab3bdea2e6fbd0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210494825852363","Content":"{\"no\":\"JY1004000000467\",\"word\":\"625|正在调查事故车辆信息，已派出告诉交警50人，车辆30辆，组织封锁现场交通，疏散事故现场车辆人员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'474b388e6fef4017803dc7d0347e468d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521029282363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":41.95,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'4759b6642fa844578159e926cc56a025')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120118195705252363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'47855fe286ef4f53854e7eac7099c23f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209364477662363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"402|成立指挥部人员到达现场确认\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'47f942e2ceea456a85e2763431b0c2e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:12.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'48143878d4fe40f98748accc0f33ff69')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117303544592363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4825f48f9d104cce9974350da7ce5f66')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:25:50.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：9480"
', 1, 0, N'', N'WeApp', N'484784d7a64645e5974aba1c430a449f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120570207742363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"250|迅速前往救援呀\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'4862962b566f4d49a67aaae07e351151')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331773692363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":140.73,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4877d746d7a84490b6015cbae226d565')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210455928822363","Content":"{\"no\":\"JY1004000000471\",\"word\":\"592|调查现场空气污染情况，做好现场环境防扩散措施\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'48903865df9f442dbab251e96bcceb21')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331290822363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'48c564b0f825497685184c9e03a97a6c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121011534402363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":170.45,\"TotalScore\":500.00,\"KeyWords\":\"269|疏散人群。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'48c5b776f65f41e7a2ef82e42e699b35')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121062209702363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'48cc2b1b503d4736b97e89da75404479')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210102386022363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'48d49e42038b4f63a0f75ba2595c7d61')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:40:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120209400800242363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'4902458a38ee4dc9988b00b5489c26df')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116572301342363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4919ca6c28c04fb2933c4c49339896ff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163647202363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'492961ca0a0141acae1b0329a45acb27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121012104772363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":153.40,\"TotalScore\":500.00,\"KeyWords\":\"273|救治磉员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'494237e94c714fc8aec978dcbf899a4a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210062692412363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"468|组织地面交通疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4967e9797e01493cb75e06eee5a32b18')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117412191942363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'49735a5656b04a3b9c8a131b5a33c2b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:09.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：3601
', 1, 0, N'', N'WeApp', N'4999be4c8ced405d9b6c408651b3ce16')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209433061782363","Content":"{\"no\":\"JY1004000001346\",\"word\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'499f5568a788404d81d93179fb9f0bd0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521378752363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'49abf037964d401c9eacacef8311b640')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590879352363","Content":"{\"no\":\"JY1004000000470\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'49bfbbcb377c4ac69a20660ba3f1b80c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120554050572363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":205.62,\"TotalScore\":500.00,\"KeyWords\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'49dd29ef333b48efa24cb52b1e2f4690')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120533708562363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":228.16,\"TotalScore\":500.00,\"KeyWords\":\"237|研讨会\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'49fac69712b943a4b1129f6ba2d89e5f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:45:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115454964722363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4a101e85f04c4d81b10cd59a0d7fef03')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115551725142363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":409.10,\"TotalScore\":500.00,\"KeyWords\":\"56|根据疏散乘客数量和相关轨交线路运行方向,预设临时接驳车,及时调整公共交通客运方案,调配地面公共交通车辆运输,加大发车密度,做好乘客的转运工作\\n及时增派警力,设置交通封控区,对事发地点周边交通秩序进行维护疏导,防止发生大范围交通瘫痪\\n开通绿色通道,为应急车辆提供通行保障\\n维护社会稳定,根据事件影响范围、程度划定警戒区,做好事发现场及周边环境的保护和警戒,维护治安秩序\\n严厉打击借机传播谣言、制造社会恐慌等违法犯罪行为\\n组织开展设备故障抢修\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4a1ceda47cc54505ac47e2fc8ead2337')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121475391142363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'4a3f1408756d4bdd80690a6c8163f2c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:20:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210203108012363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4a3f76b0427740ce9d5eb43ca796a764')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163619072363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":90.05,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'4a5dbf374ac542e39bbe880dd3f9d70f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115542302682363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'4a81821a533f425b9964d7f4d05f098e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121080367202363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4a8e37e4093048c49bbc9a3d5178d558')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023415618922363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4a8f4c4b221f4cf2986c31050e305154')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210464055902363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4ab22488f2364e5aa9d49d69e4f344d7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120570210872363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"250|迅速前往救援呀\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'4ab5f1dcb8c9414cac972685bf6739b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117385823002363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4ac58cb57bb24985b1351eaafa6592c5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120118200047482363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4adfaeae51b942569f2c18774231b13f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121053010642363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":303.58,\"TotalScore\":500.00,\"KeyWords\":\"294|发布信息引导舆论。\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'4b03009581b8467ba34ffc319a91606e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120110292726252363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4b25614cfcbb4a418a6999057fb4ba40')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120116554748522363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4b3087cd749745f484d90ea84318d1cd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117380845212363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"184|你。紧急疏散人群，\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'4b33222881cf4814bd53430fe91c6d48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121061665892363","Content":"{\"no\":\"JY1004000000465\",\"word\":\"302|安抚情绪\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'4b9ed2d2bc4240a4acf6f529a8335668')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116573570252363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4bd009069f71450385d3a03710da55e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331875272363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'4c168cedb6ce471a86d80c9a76a3e659')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117164692622363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'4c16aa0ed0d641a0ae75704505649552')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443697272363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"38|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'4c3fd3b797344a21ae8b00cba341c4e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116554595382363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'4c434a94450d43979f816d4842054b67')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121074781102363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4c5eb5d536404a73bdbdc291939861df')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209364466722363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"402|成立指挥部人员到达现场确认\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'4c7b9e63ec2e4218a19c42267ee475f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023415618922363","Content":"{\"no\":\"JY1004000000410\",\"word\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'4c83d77a51a745d6805e3312d7a5c372')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116554742272363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'4c896ae33a8f4eddbf3fc1216cfb5988')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121052829282363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"296|调查事故原因。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'4c8d2c8d580140988b2114aae0dce2f7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445876912363","Content":"{\"no\":\"JY1004000001344\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'4ccd80b020b344219833c92e9cc62607')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120209391599692363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'4cf75508b3d24262ba3dae9c4364c77e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209373725092363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":347.92,\"TotalScore\":500.00,\"KeyWords\":\"400|疏散地铁乘客人员，组织抢修。\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'4d0fcc88b26c4ab6ac334bd26b8a8b34')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116561808382363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4d25832aaf0e463ca72ef69d7bdb73ee')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:39:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117392887612363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4d2cbd4ff4e0414ca13e0a245c04bdd4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550409372363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":136.38,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4d3a839ede6e424db2d277e16efe98b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331845572363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4d5fbac7dce74453986fcce80ac8cf59')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121062033112363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4d730b0a3b0c4ba18e471286462d68b8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:17:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210171353832363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4d88e272252147c98747ac19a63369e0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120210405833422363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'4d8d470c42dc433a90611a9ee00321b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120570209302363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4d9d3c34a6cb49719f8812f3420b0f15')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532835032363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4da4ea29c4354d888e3739deeea8da3c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514569542363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":137.23,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4dba31380542423f8ace47bafcc65f27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120118202783702363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4ddb5d5e478742babecd2fe1dbde52cb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117481368862363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'4de06e110cff482f87b66f11839f5a3d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120120501663392363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'4de23992295547e0aefd6f10d7e2f4e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117490956992363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'4de913c5ac37453d87feed4f4a57278f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209343648092363","Content":"{\"no\":\"JY1004000000446\",\"word\":\"390|向上级单位上报事故信息\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'4e6c622df4a4435e9100b965b375680b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521388132363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'4e791e1080fb46859106aab18cd204ca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210444443652363","Content":"{\"no\":\"JY1004000000467\",\"word\":\"586|出动高速交通维护人员及救援车辆，疏导，恢复高速交通秩序\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'4f00e2cf9a494b16a2c9b1daf466ff62')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121471139792363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'4f26a213966a498a847c67ad6cbd00a3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117182892152363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4f34885875454ae6803d961feef8c54c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210464063712363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":160.72,\"TotalScore\":500.00,\"KeyWords\":\"600|经查现场有人员伤亡情况，具体伤亡人数待查，紧急组织医疗救护人员赶赴现场开展人员抢救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4f486d49ea5d471dbecc58e50525aec9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121062033112363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"297|调查事故原因\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'4f48f78087894f9b8ad38398e7bc9dcc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445897232363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4f6abf1ece864baaba8d368e938c04cf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116563974232363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'4f808d8548bc49cf8dc48f445614f536')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210554582652363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":482.15,\"TotalScore\":500.00,\"KeyWords\":\"660|消防中队已到达现场，正在排查现场火源，开展火源的隔离和防护工作。20辆大型水喷、泡沫式消防车辆正在现场开展工作\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'4fb60e91d86d4e07a26ee2722ba4ce87')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:50:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116505277782363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4fbf4858ce514edc810edb3107724034')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011534402363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4fc0851ef4bb4d0786d2a21e6d618ba8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209415667032363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'4fcef3994f6446d7a3957e83e342948b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210505464062363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":416.68,\"TotalScore\":500.00,\"KeyWords\":\"634|上级部门请继续增派专业危险品处置人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'4fd8cde74149452e8bd3731ab05f5740')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116563717962363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'50419550651249ddb6da099decc14aef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081831452363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"479|救护车救援\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'5055c2186ac64fab9223b75777268fef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210405708402363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'50679020f2e04a81a80ddc7497d285b8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209430114592363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5090058313ef4c87984c1fdcdec295ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120575220962363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":244.57,\"TotalScore\":500.00,\"KeyWords\":\"257|救援。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'509ede6ade4546829f0fa390548609be')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115524711922363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'50d149baa1874f278214952de48d3856')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521073032363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'5119462fe25348688eab13e14803086f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121070461742363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":369.05,\"TotalScore\":500.00,\"KeyWords\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'5127b5b6cbf6409ebfa40381160d951e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210444699922363","Content":"{\"no\":\"JY1004000000463\",\"word\":\"588|加强各媒体的舆论引导，披露真实信息，做好心理疏导，防止恐慌虚假消息的进一步传播。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'512e048f246e4f03a9c284fac5119b8e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443897292363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5136e07c7e8d4d5d914a624011b9f7dc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117361974682363","Content":"{\"No\":\"JY1003000000538\",\"Path\":\"P_R2_SFB3_JY1002000000606_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'516a2e915d7d40119a0abe1557c7d18e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116434307992363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'517145c6457e4ac69ad42e3f660cf672')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209394034332363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":382.00,\"TotalScore\":500.00,\"KeyWords\":\"425|启动预案。联系当地警署，配合地铁开展人员疏散。维护交通秩序，为，抢修车辆，救护车辆准备车道。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'51a3ab7592fc4ab0863e59b81a790113')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331809632363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":169.57,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'51b0aecfa6a34bc79ec78eeab3d1499b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120209395997032363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'51d2da7c4aef4d57b26262b1deb12844')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115553864472363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":446.42,\"TotalScore\":500.00,\"KeyWords\":\"58|调派专业力量和装备,在事件现场开展以抢救人员生命为主的应急救援工作,将被困群众转移出危险区域\\n加强隐患排查,对可能引起踩踏,爆燃事故的重点区域进行监管排险。\\n按照紧急疏导疏散方案和设置的指引标识,有组织,有秩序地迅速引导乘客撤离事发地点\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'51d9b77222c74f4b8993c41256541a89')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210454695872363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'522a0ef72a344eedacaaa4edc64fcc11')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210070949422363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'526683e053ca42ffbce5400ebf3d7335')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331773692363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5291fb5c08c0467cb8b2864e4e2e0d0c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117243496652363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"162|组织医疗器械部门法院街头霸王硬上弓\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'52aa08752d8c4a9f99571f9074b71ea7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521389692363","Content":"{\"no\":\"JY1004000000477\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'52b5b93e0f2b46f09c5c0436c9071f0d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590844972363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'52c28a37bdff4237b7af0ce5d6e58af2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120564445062363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"249|救援。协调。及时。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'52cb13c912014c1cadd0e2def0c7683f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521130852363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":122.37,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'52e68c69801a475e947b45c9ab6fd286')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116414705012363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'52e8ac4edd674550a098c506367e6360')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162545522363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'52ff3c09c41e408db5430d1c37514d81')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120120501595812363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'530d11853f744337bae3ce65e647e6ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121052821472363","Content":"{\"no\":\"JY1004000000462\",\"word\":\"296|调查事故原因。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'5344d208117b45e09dff06dd4c51611e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:46:26.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：4181"
', 1, 0, N'', N'WeApp', N'5348db19ca594f759fb8f98e2d1d5d82')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163581572363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":61.20,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'535eb859f730403489059e9e162d0186')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116005400522363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'536cd6e76e5344458820a886cf39ec1e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:02:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117022219622363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'53818a93a54346c5b53ffa0c96b954af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117484394192363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"210|疏散人群\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'5398fe4685a7473d9a25a69cd36ea2cc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163626882363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'53b54bbdcc524e0f9dcca61223cb2979')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:59:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120594512922363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5411bbeeec154518997137b5ade1e657')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121055346832363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'54917436a3684b028d3ac10f883d3160')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590844972363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'54c055e0d5e446f489da4bf8c5b4f311')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521367812363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'54ce31d7e76d4673a6274e7eda0b2f14')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120120501591302363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'54d17c6fec8f48d6a70a455bea66307e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023490579702363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'54f7ded91334410a942b7d688d9d473f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116551649662363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'55089b8c8bb046d4b8e373bf89aebbc3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:29:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120211291275912363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'551fa7f3f9f848fd97653fea12f31d62')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590874672363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":142.85,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'55320e51afbe4cc9a6a371e585ebcd71')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120114410300662363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'553be6266cf84c8d85344ef557629379')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209391091822363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":194.06,\"TotalScore\":500.00,\"KeyWords\":\"412|出现场胶州路，交通疏导，维护秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'5572f6993fbf411bbb0efed497632972')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209391115262363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"412|出现场胶州路，交通疏导，维护秩序\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'5596cb795f0c43e29524bf92738c4963')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209342951142363","Content":"{\"no\":\"JY1004000000442\",\"word\":\"392|请市公安局加快组织事发区域交通管制和人员疏导，维持现场秩序\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5596eb43ee894d7c9c4125037ecf156b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117410930872363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'55ad3ff05bab49e78b35e2704a9dc27a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445886292363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'55d1659fc6014323bc977c2d25adfbb1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120209280434142363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'55e17158ef1044c5a5d01d3ab7451444')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121053010642363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'55ede0bb6ced428ebf496875eca319ed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210044013032363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'561fa1a2de1f4ce4b2d8e3092b01a9ac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115524710362363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'56200c7ebc28499eb4513d2da277abae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117423241262363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'562fe20e4bd548329786cd435d5040bb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121070458622363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5630d77ba82a483ebdee3f6318dd5dea')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115524715052363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'564f0948972b43a2bf90b4a31ca0ed8a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:02:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117022335412363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5676b400a9364aa493e9b4de07d43580')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210491700242363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'5695359d6981491bae1c64029c635f57')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117485234912363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'56a0496903074433b5294b95afb0a299')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209350845302363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"389|马上派出紧急救援队伤员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'56fc9358edb4469981caea3cea9c57ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121042995852363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'571c443fa5eb46339fd24faa811f7f7a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120575220962363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"257|救援。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'5747c48f7f204c958f01015428573038')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210062683042363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"468|组织地面交通疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'57713913f36542fe83746fd766954ca8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121454794922363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'578622def6b34f509ca078420b667112')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081840822363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":301.12,\"TotalScore\":500.00,\"KeyWords\":\"479|救护车救援\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'5819f975ff6b4de88b616c646ca8a256')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209415671712363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"434|进入隧道，联系消防局救助车厢内被困人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'58388883b1f34c92a28bfd328f0dc4d0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121062040932363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":71.42,\"TotalScore\":500.00,\"KeyWords\":\"297|调查事故原因\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'586747192ed249c69b306e5bf94e54fe')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117385823002363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"187|医疗\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'58a9a9cfe3f04e32b8a1a8c89557b7d0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116563724212363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'58cc700695c340ee9e569b9a3779ab80')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117384247722363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'58ce3dbb29664278a52dfdd80e94c551')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121011546902363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"269|疏散人群。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'58e56213762a40a3b961c6101f9e4227')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:53:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120210531088412363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'58eb0b1e82c545b5a4fef9899dcbb9ec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590860602363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":107.15,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'59094e2f823844428978885b55a57904')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115095096862363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5928d2a05a3445d1a4805ed96d796342')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117380848332363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"184|你。紧急疏散人群，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'5944d627eee14c2a982ab0128744848a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209330911102363","Content":"{\"no\":\"JY1004000000439\",\"word\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5977ce41921f4b0bb1ac6d8422736d0b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117144556772363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'59a3eab703de40f1951236c07f8ae422')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120570209302363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"250|迅速前往救援呀\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'59d1008feda14ff7a68ded3caa82005b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210433703862363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'59d9d17a5e5d427db46303664ade07cf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121005748162363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"270|重新开始救护车??死亡宣告疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'59dd8a6d7ed04ed48c567f134cc69b9e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115553866032363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'59ea4c81dd6c4c7481a4b2819657178f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210102315702363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5a301045243d4c11a486a24a3a0b2a58')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590849662363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":71.42,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'5a3bb17c1d4f4f9493fe7c79a86e0c51')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163659702363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5aaf11bec02e4c309899215460bf24a8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443895732363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":123.70,\"TotalScore\":500.00,\"KeyWords\":\"39|紧急抢救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'5ab4f28c1916473d8ecbd05ac619a145')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117303544592363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5acf9f8515574c71b9b023bbd63bcf71')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209364443282363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":184.43,\"TotalScore\":500.00,\"KeyWords\":\"402|成立指挥部人员到达现场确认\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'5ae1eb5a3ffa409c8fe75b09021c2531')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445867542363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5ae4943294e9431aa6cd9dc8ee4d243e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209372660912363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":338.30,\"TotalScore\":500.00,\"KeyWords\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'5b1f72889f94463eae4ea9ff3e068aea')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115524715052363","Content":"{\"no\":\"JY1004000001380\",\"word\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5b2b206219bf42afb988677671e6cc0e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014667542363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'5b584e09ecfd4346a9462626d8e13066')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:50:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":2,"Id":"IWB-120117500601342363","Content":"训练营[JY2001000001001_001]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_001', N'5b5f0992154d43549cf9be4ac38baf7b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116563722642363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'5b8efccfe3d346e1adcdfbd2e6c59b4c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121433892262363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'5b9a4e74996d4efa9eb3004c08534cd4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023415587672363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'5bb088977f0448e39680bd4b3271207c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121452307162363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5bf6a0affffe42afa7ff0f9d59d38aca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521118352363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5c2bf3e812f14dcba387bf9514f44243')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120570210872363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'5c3762ddf2314632b3f56f94d3375c8e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209394956302363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":232.73,\"TotalScore\":500.00,\"KeyWords\":\"426|了解现场情况，及时发布信息\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'5c4b35f8cc5c44279a0440dc31dbc5f4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:39:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117392737602363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5c4fbf608e8947e6ac7211fdeb154afd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210070547812363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'5c5647ef3a08430c8ed919107ed8737a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532835032363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":28.85,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'5c5aef10fe3e417c88c40612b3e0fa48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:33:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117333063952363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5c67c7724d29464bad34a0e5c2f5a769')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120114410413892363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'5c848fb1860b4eca84781912a0e789b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023490589082363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5c8b50cd356f442d9e750d5f73ea9315')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116530110042363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5cff5a001e1043fa886ca8cf2a10c9ed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121472742422363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'5d1a44c437574383a853ad950addde9f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081840822363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5d227d851d374f119699f0e0b225d560')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121030354302363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"284|安抚安抚疏散人群救治伤员排查隐患\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5d581cd06de64bdc939a2dfc9bc859a7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:44.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'5db5b6e164fd48f8b8085c7b72c7aa87')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121083239382363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5dbbe951d1a147f2b52ab42913b900ff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120535349382363","Content":"{\"no\":\"JY1004000000420\",\"word\":\"231|研讨方案\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'5dcaf68b0cfd4c3098442aaddc728ea1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121421752902363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5e299bf46a3a4927b055f77ad5269298')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121471263812363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'5e686983ee4e41849f84047e5ff190aa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210114271302363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'5e7a0c4230ac49c58a4313ce4112f124')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121005735662363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5e970e35c7a14937b5544ef4a1fe4a08')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209391126202363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":262.26,\"TotalScore\":500.00,\"KeyWords\":\"412|出现场胶州路，交通疏导，维护秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'5eaa20e2731a4e4d8e1e1f57d5a8fc43')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117144680822363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'5eaa530d672049068c9abf7516e75c79')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:53:43.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：5551"
', 1, 0, N'', N'WeApp', N'5ec5a93adedf471bb726306092d4a92c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120115413464972363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":61.17,\"TotalScore\":500.00,\"KeyWords\":\"32|交接人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'5ee4e9427e9147549f492aa470a918e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550384372363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5ef95393ed41432f9e4fe02fc96916b5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120110063570362363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5f0508b5a9704671956e4e042ab5ddec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121011790672363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5f3e150e8bf94de9883bc3855038a9a5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550398432363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'5f5ec8601e3242468d0eeefb47448865')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331272082363","Content":"{\"no\":\"JY1004000000428\",\"word\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'5f65c7bcfced40ff897cb15b714e884d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209383991492363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5f8482aabc974d7e9af3ee081f5b97bd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550412502363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":198.88,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'5fbce2930d4742968cd8bb8d61a13c4f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443705082363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":102.70,\"TotalScore\":500.00,\"KeyWords\":\"38|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":62.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'5fbcf61d750e4b8aa1bfb6b9481500a3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121421643512363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'5fc622630a0e4ffb9d099584e066055d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121471341622363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5fcdf12ab4de492fadbac547d8df656d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116024176182363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'5fe346ae10474a1a89f9c0300dabfa56')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120118203068112363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'5fffedccfa6e48338f3036d49a61e51f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162545522363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'6008f49a91f740508a8e921fee0ec020')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209364466722363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'60199460e0114f08add46ae136b81977')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210493652222363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"623|联系最近医院，做好人员抢救准备。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'604a787a4f8b4be6a989035ac4f7dbec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514555482363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'604e214c74ba4baaba3f10bcb5aa802d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115522210092363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'605964b50ef94eafb3b6540302cf5e40')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210081570442363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"483|派人员去现场，掌握现场防护救援情况\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'605ebdf71d2846cfa0bd6ca86b4e988c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:50:00.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'6094d51fd11f4c6da4b1332010d44dac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120501600522363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'60e39acae7ec48669d5a0155e252777f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117485008322363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"211|额额额疏散文军。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'60ee55ce0a62413394995128321b1e5c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120116431124772363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'613ae5393bc14b6f946e193729ec9d3e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209391079322363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":184.43,\"TotalScore\":500.00,\"KeyWords\":\"412|出现场胶州路，交通疏导，维护秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'614d6507027647359ba3d63048fc07d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117411213712363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"196|疏散人群，救人救护车\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'61526d3d6b614a62895a53df8767795b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121075229582363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'6176913882fa430095267dd74f8df15a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209430114592363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":387.88,\"TotalScore\":500.00,\"KeyWords\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'622bc8f42dbe478999afbfb6fbcd9d21')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209415674842363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"434|进入隧道，联系消防局救助车厢内被困人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'623fb79073274aa89f03e438b55f00af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209335150732363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'6253b2b56c3f4ec7bd7bdaff4ff8d12d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445898792363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'626d5bffbb3d46f5a5287dbb141610d4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117412227882363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":232.15,\"TotalScore\":500.00,\"KeyWords\":\"198|紧急救援\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'627cdcda8e8542728b1c0f77104d85e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:13:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115130628632363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":20.98,\"TotalScore\":500.00,\"KeyWords\":\"28|组织会商\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'62933cc048694adf91fb22ac1025623f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210435396232363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"583|封锁事故路段高速，设置栅栏。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'62ad5d2ce9dc4ab8a514cebe9d97ceef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117481006322363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'62d3b568a02e4e70ae336ad40e8cba69')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209351270352363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":155.58,\"TotalScore\":500.00,\"KeyWords\":\"387|三是向电力公司联系，了解停电原因。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'62e8c30c279242c393f6149716fcee57')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:50:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121502536832363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'635512dda92944c2a94cb3ff37571135')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210405591202363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6382dcbc2d25406fa1139513badcb50a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120116003947242363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6390e9e3ddb64ceda12f13c21a289466')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:17:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117174704202363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"146|组织救火啊，还没有啦，就没过来。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'63920deb6626447180c6a7cbe6b6837d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:43.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'63a4dd9039e34fcf984e1c83bd56d82a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:43:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115434874632363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'63b8ebc73924429583c829af133f7d79')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121043122422363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'63d2a950c1664065874bdfa4728fa84f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117240583842363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'63d94c5dc18e4c569b0a909d2f0f8106')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120118202779022363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'63fe781b7eb742fb9a84b16cfc350275')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521157422363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'643e48472fe9433d9b9402a6eae335c4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:52:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116525869202363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'6473756e685243d69bf9001eb1aaf949')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120110292724692363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"20|组织电力抢修\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'6498b4e4a35f45babeb3f582cee59453')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209342951142363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":336.54,\"TotalScore\":500.00,\"KeyWords\":\"392|请市公安局加快组织事发区域交通管制和人员疏导，维持现场秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'649edccb38154742acc05d88380b120e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162495512363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'64a9b6f866394e35bacf9878f8097ad0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210472706522363","Content":"{\"no\":\"JY1004000000460\",\"word\":\"603|配合消防局，派出专家组及专业救援团队，专业器具，进行现场监测及扑灭。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'64ead4e0e85542c99a2c59afa54de6d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121423220182363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'650a4a81e39d41fc9f57b8d6a41d2a29')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163559692363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'651188d562344ff3b4de39fc3fd020c4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120114410422422363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'6519a8459a3d41ca98840d760fb40fac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121001722732363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'651d5eeae4e44f1ba9dc99b77b9dd7a8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120580464842363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"259|汇报救援组织人员迷惑\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'652a31f7a43749c581d82ec85fbd8422')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120564459122363","Content":"{\"no\":\"JY1004000001346\",\"word\":\"249|救援。协调。及时。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'652c015b12e84911b87fc5258c67b5a8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209372634352363","Content":"{\"no\":\"JY1004000000438\",\"word\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'65473dfc61da4b24b3a6d6346dd04656')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116570785472363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'654bca19972e4566a4bae44eefc338e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331875272363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":279.73,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'654fd6da660b4dd7b00d887d76b53395')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590891852363","Content":"{\"no\":\"JY1004000000471\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'655cdf3cbb744edb981784f30119c85d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081431362363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"482|人员疏散结束\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'65a15cb8af6846b789f76456c2aba39a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209433060222363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'65ae9dda4a8d4346b8931c28e6001d8b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210461121212363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":89.28,\"TotalScore\":500.00,\"KeyWords\":\"598|环境检测人员到现场测试环境数据\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'65b7d91f75df4ac8ba0d0e964563e840')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209433055532363","Content":"{\"no\":\"JY1004000001343\",\"word\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'65fa944724ee4f5583666f772258e5a2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:31:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209312742622363","Content":"{\"no\":\"JY1004000000424\",\"word\":\"379|120119110指挥中心派人到现场急救。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'665ffa3540af46da86b9ab8be67e7163')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121473064332363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'6677fa66dde34523a8113a3feed82b79')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209394045262363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":404.73,\"TotalScore\":500.00,\"KeyWords\":\"425|启动预案。联系当地警署，配合地铁开展人员疏散。维护交通秩序，为，抢修车辆，救护车辆准备车道。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'6684ea8bde204d2f83baf2ba74361dcb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209372601542363","Content":"{\"no\":\"JY1004000000434\",\"word\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'66927c9a66b54a8c8d15768477f5f293')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443683212363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":30.60,\"TotalScore\":500.00,\"KeyWords\":\"38|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'669bfb05895640079f053d1dc01f08f1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116542817892363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'66a52ceff59e4d43a70734062d3e7216')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209350812492363","Content":"{\"no\":\"JY1004000000433\",\"word\":\"389|马上派出紧急救援队伤员\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'66b6e986c76f4381af1c666f86e934d5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514460152363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":30.60,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'66cb34d42ac9449a902f0d58e0a02f18')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121061854972363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"300|交通管制\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'66e69a23ca494753ba7fed819417cf10')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209342940202363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":313.82,\"TotalScore\":500.00,\"KeyWords\":\"392|请市公安局加快组织事发区域交通管制和人员疏导，维持现场秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'671ad3cd37794f30b1149762ce9c4f68')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209351259412363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"387|三是向电力公司联系，了解停电原因。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'67708a0fe7f843fa8918bd93c2c85ea6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:46:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115464955982363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'677a1ae2553f434196b799b60694a020')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121494602032363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6787b40c4eab4cb78e3ea6121a7c36a2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209364430782363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":174.83,\"TotalScore\":500.00,\"KeyWords\":\"402|成立指挥部人员到达现场确认\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'6793513bce3e41f7b50b2fd860d61001')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209372601542363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":250.87,\"TotalScore\":500.00,\"KeyWords\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'67ae58d06e824beba3e714c07f423bbe')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117182881212363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'67bdd031060b40b3ab973143b59caa48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120116530105732363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'67d7bdc81e4a44b39e18adaf19ebfaca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121083242512363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":321.42,\"TotalScore\":500.00,\"KeyWords\":\"317|疏散人群救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'67f27c43553b45dd99525057605e6149')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209351270352363","Content":"{\"no\":\"JY1004000000428\",\"word\":\"387|三是向电力公司联系，了解停电原因。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'68040d5b8a9e46a9a2b9681e76504234')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120564452872363","Content":"{\"no\":\"JY1004000001344\",\"word\":\"249|救援。协调。及时。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'6815f759dd69421e833aa6460f14025c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116435612822363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'68264ac4b57b4e029d1d4eb7e087a2d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:13:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115130628632363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"28|组织会商\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6852e155ddda4cd5ac6cb9c6abb1517f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:53:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210530457092363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'68bf596c81b64aaabc836a17dfa066b9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210095202872363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'68f831de97854bf1b690f00cef725558')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:12:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120110121728592363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"19|加强大面积停电区域内的隐患排查,对可能引起爆燃事故的重点单位和部位进行监管\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'694d0b9144304f0f864543ca7241d92c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121072601032363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'69527e15d4fb43b88d35d0ee1f92cc9e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115582983522363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'6991435797ca402597620705e6d2a6b9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:50:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117500732602363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'69f95a0acc414d4ebfea876df3b8a253')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117485014572363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'6a4a5699ecf8434789e172fea7b08e9d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210433710112363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"578|开展事故现场调查\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'6a7875c984f148e781fb20b538b9065c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116545877602363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'6aa743a6d1854c6baee141411a4dff0d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210065719442363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6b0887c5d058409f8cd850b4bdc41f21')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550384372363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6b13b26ff0674d31b91efdbd5362c3e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209383522692363","Content":"{\"no\":\"JY1004000000436\",\"word\":\"418|新世界发生火灾，派出消防车\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'6b2477d806f2454e934346f4c97c196e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:13:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210130286232363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6b47430553fb4345931e5900058286e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210081561062363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":198.88,\"TotalScore\":500.00,\"KeyWords\":\"483|派人员去现场，掌握现场防护救援情况\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'6b7514af37b244769c5d01e10b38af52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210462910462363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":357.15,\"TotalScore\":500.00,\"KeyWords\":\"599|派出警力对现场车辆进行现场事故车辆进行控制并启动事故调查工作。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'6bb1233a7b394760984eb4fb36e4a936')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209383968052363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6bbd79081c6740af881ad3adbbc90126')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209424767572363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"442|迅速赶赴现场，开展受伤人员和幸存人员搜救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6bca011641a94c9c863ac4d4ee880947')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209395682942363","Content":"{\"no\":\"JY1004000000417\",\"word\":\"427|火势破扑灭后汇报\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'6be6cc4539f147cda890cc1f9160ec75')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120210095198182363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'6bf241d61d794ee18b6120f6e8827e36')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011312502363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'6bf87ecd1aec4ab08607c6443f707c86')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443659772363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"38|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6c2cf5823b804218b24e188f691a8203')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116003936302363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6c3bcf7a239d4dda9b21796242667810')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210071679192363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'6c4f27e48fd04a2eb6bc6e6e23afce31')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014667542363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"277|疏通道路\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'6c77ea8e9dbc4260b71c0cd1305ff797')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209372612472363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'6c77ee24e7364c9e8041c236b08970ab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120554047452363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":198.70,\"TotalScore\":500.00,\"KeyWords\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'6c95cd14b22e489b971d866380e18c41')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162483012363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'6cef51bdf86346dd839eb8a57eb06b1a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443659772363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"38|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'6cf1a8e957dd40c8b8a133a44bd47aac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120565767072363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6cf4662ad7eb490caa648892c77e3e31')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115095001112363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'6d319af4aa504ffb8b06b658e31dc8d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:54:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120120541434032363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'6d8677b758384e2b9ba956bb7b5d8b40')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121055337452363","Content":"{\"no\":\"JY1004000000465\",\"word\":\"299|排查隐患。交通管制，安抚情绪。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'6d8f009f3388451c829869ac5fd167e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209433063342363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6db46359ec34410dbbfe707a7766404f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590899672363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6de81eed73664efeaf45c6b74ac34da5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120209280429452363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'6df44392fb61405bb80ce3b2523602e8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163647202363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":158.23,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'6e3ffc1919b140c593d684f97a15fb44')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:43:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115433887032363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'6e4f49f7c746440f92314a21e20eed96')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117423239692363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'6e73a6f705f7417fa8aca0caa21f679a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:46:26.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：5525
', 1, 0, N'', N'WeApp', N'6eaeef8edf1347ac84be834daf0926bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163595632363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'6ebf1e78d6274755a309c140253166d0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331864322363","Content":"{\"no\":\"JY1004000000438\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6ec1603a177d4a3ba837ae422527d33a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550403122363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6ed67187162047cf997f2021c2cd011a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120560905622363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'6f1951bcac8f4098af7086158d2a39c4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209391079322363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"412|出现场胶州路，交通疏导，维护秩序\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'6f6e1cbe722b47f3ad32b480ae1a60c9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331829942363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'6f925ed7a1f64742a622d45a64a49cfb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120116024421742363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'6fac2f7770b04fb7ac31a8d5f79a2a48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117384255532363","Content":"{\"no\":\"JY1004000000540\",\"word\":\"186|台风来了警察小偷，疏散人群，紧急救治，杀人放火。\",\"path\":\"P_R2_SFB3_JY1002000000606_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'6fdb52f162f84f28b7277e72bd48199c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521400632363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'7004abf17914413f8d199c6b81d08806')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116542964792363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'7013a33578bd4b9c8035e66670a56b36')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:13:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115130617692363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7023550df20d44f286334deafa93da47')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210494825852363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'706b54674b2742ca88d427636a49c957')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209364451092363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"402|成立指挥部人员到达现场确认\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'70a4b25089da483aac89a81ab163d75a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550418752363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'70a9805d83a84d8f95784e6dbba95867')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120520994902363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'70bbc99f728f4442873a931e4a7e2c0e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120110292724692363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"20|组织电力抢修\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'70c25e4c057a450bb26fce637bb8ba06')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209343635592363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'71485ec886514677bdd66942ab5fcaae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:54:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210543594282363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7163bcde31cf43d08d7ce2fd16c101bf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120209280255992363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7178b67e4b434680836bc62931e34c21')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521366252363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":190.10,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'71a22be7a9784ce992236b5d9c3e03c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391099632363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'71a378e38ae04f2b85cde6b84bbc7f42')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210082334622363","Content":"{\"no\":\"JY1004000000453\",\"word\":\"475|一激动启动应急预案。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'722fbbbc51a94a05860cb7d56fc1e3b8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163673762363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":203.67,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'723ca43d9607482fa71de198288532f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121455462182363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7262f8380c44469ba7df91d946ad956f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521018342363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":32.35,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'72650da712c749929ee906e8169adb45')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209430117712363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":395.68,\"TotalScore\":500.00,\"KeyWords\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'7271599117d5488fa97f54dca136389b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117183929762363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"149|治疗\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'727fcd7902a942e7ab030f38c6400322')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209391068382363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":173.08,\"TotalScore\":500.00,\"KeyWords\":\"412|出现场胶州路，交通疏导，维护秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'7287106dc7aa4899a2ccd7afea56750c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120209440274622363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'72c6db640fd74283a064b44b3dd2e9d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121485096552363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'72de1d59111e45739c885fc95311a175')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:53:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210530457092363","Content":"{\"no\":\"JY1004000000524\",\"word\":\"646|人员抢救，救火，伤员送医院呀\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'73051b4e286047b9bd957a59d31c33ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116431126332363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7336304d85db455e8c5be55e54219d91')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120565767072363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"251|灭火组织协调及时\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'734fff8187ea4ada80ccafa4291d602b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521369382363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":197.90,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7358755b800b498b88b3867987af8219')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116530021302363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'7358de0db1eb4e61aa26f4111a3807d3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209364443282363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"402|成立指挥部人员到达现场确认\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'73c5412b75714db38681787f67e0bce8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117164703562363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'73d4dc282e9347aaa1018e9f6ca46d94')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210472706522363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'740168e75b3f45369ac88fc40cbb2a85')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081836132363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"479|救护车救援\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'740427a3a0ed41d6a3ff8a4419eb8912')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117380565492363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7406e415a7dd4891bb259e4b40f6d7a4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121471256092363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'74251464b7da421299a48d5775f50ead')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121423081112363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7448ade05e3c401581bc0cb75a6a6255')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120562268262363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'744becb8c8a649fa96337dc014e6e970')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209433050842363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":372.10,\"TotalScore\":500.00,\"KeyWords\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7492f8379ffd46aa90798ae4d937adc2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121423229562363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'749ba517475b4d5bb88515cf754c5113')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209364477662363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'74a5bff912a14f34a913607ae22b1062')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081831452363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":176.12,\"TotalScore\":500.00,\"KeyWords\":\"479|救护车救援\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'74afb488d5e04e4eac9861d480f09734')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117182890592363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":198.70,\"TotalScore\":500.00,\"KeyWords\":\"150|你太路和认真楼了。就活。救火，就活，疏散人群，啊。治疗治疗治疗治疗，消防队上房顶。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'74bca78648184a9fb3eed1bba8161030')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120121471336202363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'74c34b153dac408090a546cdd1f87515')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120562266692363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"248|人员疏散\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'75133c2c36a943cca8258e9ea2da91e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:52:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116525872332363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7528b4cdd2424fce99e115f495641dd0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120121453597922363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'752e1aa4aa374891b730744386792911')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210454691192363","Content":"{\"no\":\"JY1004000000461\",\"word\":\"596|组织危化品抢救人员，设备，车辆到现场抢修\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'753c65d2a47744efbf457e10b037a3ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121475250502363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'75624abc46d442e784d7458cd45c2498')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120116003933172363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":404.75,\"TotalScore\":500.00,\"KeyWords\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'75656c7e25e14f95848f1ed40c9f5c8a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521372502363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":205.72,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7574a88a3201457a82241ae29bd682c9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120114410295972363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'75861c78ea1a4d34bdd8bd6ccf6fcbf0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210444456142363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7595f3feeca84e29bde521dcefb35d8f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121075238962363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":357.15,\"TotalScore\":500.00,\"KeyWords\":\"309|人员搜救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'75a0df5304df4c638df1d65d6160d78e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121012095392363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"273|救治磉员\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'75b40981afb240af95cd70ed956e3e0a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209364418282363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"402|成立指挥部人员到达现场确认\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'75f0a701994a4b5b8786881115e4611e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120560383632363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":210.08,\"TotalScore\":500.00,\"KeyWords\":\"246|组织救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'75f3c8321d18417188ffba238c583ae3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117335117712363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7609196a386544dab7c8cf7d47645f2c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209343621522363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'76611d6055cc470cbc5d47847e61e4a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121005735662363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"270|重新开始救护车??死亡宣告疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'769ba68d7c574fd790b64a30aecbc375')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120575224082363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'769dc353194e401aa82a92a882384526')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120116414681572363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'769ebc64f1414c888b005024dde2f8e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121030871552363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":294.65,\"TotalScore\":500.00,\"KeyWords\":\"285|排查隐患\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'76a53e590b744200a4a4fcded1551fdf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210102386022363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":348.22,\"TotalScore\":500.00,\"KeyWords\":\"503|安排医护人员到场。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'76d7690c6fe04958b14a2f48dee8883d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443897292363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"39|紧急抢救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'770a2b96276c4272a36e35f863c4693e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163559692363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'771fe5961f8340a1b1d81a0cdf167d2f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120562257322363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":222.33,\"TotalScore\":500.00,\"KeyWords\":\"248|人员疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'778599e461f04c49906c178cc0ba1c56')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210433714802363","Content":"{\"no\":\"JY1004000000468\",\"word\":\"578|开展事故现场调查\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'7799772f47d54e2c9038fd10fc91f174')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116024417062363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'77b0cba605064a2287bf1315ed23d0c9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210515571092363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":428.58,\"TotalScore\":500.00,\"KeyWords\":\"637|增派专家及人手，做好现场环保监测\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'77d48dec711249ada041308a677cc907')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120501502562363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'77f9d677894d40ec95caab6dc1537ffd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209424770702363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'77ff3eff47974155a6a6a0977617aabe')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210065714762363","Content":"{\"no\":\"JY1004000000454\",\"word\":\"473|增派警力，维持秩序，帮助疏散\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'780997d58cb243aa8e6dfc073a1cf033')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:45:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023450667622363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7828496162c3471a8c8788d41340ef79')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210515574212363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7828539b4d4c481c98549e217658ee5d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209330911102363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":43.70,\"TotalScore\":500.00,\"KeyWords\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7838f277dcf64304af1f48b1540664ac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210461121212363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'785b59a3a1ca45e6ba3bdee55099078a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120118195878712363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'78834c4c6e1f4b27b5c8ec524f60b15f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590899672363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'78b2fb80a6ab4a82a882e2af823c5c40')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120210044011472363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'78bb6c32d31c445ea3bb9e30c4e12945')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209335102292363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"383|二是向交通委汇报。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'78be3ee2f8ad444ebab35319c063bd64')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121423090482363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'78c5b5e47dfa4c1281d5a23e1f773900')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120210044156912363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'78c96db7ac354e8a9f4a989993ec0bb5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117492025852363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'79032c03ca8646f0b1c43ebe1cc7faf9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117412227882363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7928e0447ba344b18601dd302d555383')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550384372363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'792e7e17a7904d1a88e85d3093570e57')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115524708802363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":249.00,\"TotalScore\":500.00,\"KeyWords\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7932e89f1e6c4fa6bc8ad83cd08ba0fe')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521385012363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'79a93e2fe28a465c8d3af8188e1a34b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117385835502363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":215.90,\"TotalScore\":500.00,\"KeyWords\":\"187|医疗\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'79aef0c31f95470d920a91f198309912')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120580469532363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":266.33,\"TotalScore\":500.00,\"KeyWords\":\"259|汇报救援组织人员迷惑\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'79b6ef322eaf45b491c2eb67c582c34b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:46:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115464945042363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'79e3c26704c04d98bdd138feb0e4ffef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210062683042363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7a006945e94646f3875ebf302bed8893')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115551731392363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7a0f4215e90f425cbafbb1c990c1c99b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116003947242363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7ad0ade545584d95a80531d3946ffa78')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120572858122363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'7ae0b0521eca467494b28110f0000d1c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121472776802363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7aec4fff957b47d0af5fca0be34d047b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209335136672363","Content":"{\"no\":\"JY1004000000439\",\"word\":\"383|二是向交通委汇报。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'7aeecbe982fc4710819178f835a53858')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120580461722363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"259|汇报救援组织人员迷惑\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'7af6ef9a773c49ae9b18568ffdf6a181')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521099602363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'7b2a17f08a464d61b9a3cd8975bc8f2e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081423552363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"482|人员疏散结束\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'7b34f1009cba4fbabc799891f0bb9745')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210070547812363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"471|第一时间媒体发布目前的处置流程和相关内容，进行信息推送\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":22.73},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":22.73},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":22.73},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'7b3aac439fc0418f975ad5a2297e2093')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443684772363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7b5e8c75278a4b1183a01f1d6c7e5737')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162525202363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'7bbbcb84f7c9471d8371e148a8611c2b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121012107892363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":215.90,\"TotalScore\":500.00,\"KeyWords\":\"273|救治磉员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7bd8a0efbf6242819eba4796368fe045')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209383968052363","Content":"{\"no\":\"JY1004000000431\",\"word\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'7be59f4b6e1a417dae6bba7a2905c413')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:29:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120211291271232363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7c0e9ae4838a443d8199f8c179251421')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443883232363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":114.08,\"TotalScore\":500.00,\"KeyWords\":\"39|紧急抢救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7c12d0b00064448dae9a302c2b4d9af5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:14:05.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：9075"
', 1, 0, N'', N'WeApp', N'7c668cf32f514ada9833e770ccff27a7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209330892352363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7c7eb888631e4ab1956a6c5f2adca2f3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210505457812363","Content":"{\"no\":\"JY1004000000523\",\"word\":\"634|上级部门请继续增派专业危险品处置人员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'7cad41bef1014ebe8211865624b5d44c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120534550842363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7cb034fae76d43788fdba87456ea648b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209433055532363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7cc0ffa3d5de4b0aab598cf6743a770e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209350856242363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":97.03,\"TotalScore\":500.00,\"KeyWords\":\"389|马上派出紧急救援队伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'7ccee37ee1264442be24430a51daa2aa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532867852363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7d52fe4df2ca4014a95880bd98a50325')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163673762363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'7d8652d5fd9040449e4f225283685c37')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023490589082363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7dbb55e3607f49fcbfcbd59bd6ac5536')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:31:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209312748872363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":34.07,\"TotalScore\":500.00,\"KeyWords\":\"379|120119110指挥中心派人到现场急救。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'7ddc04ed30ce4d41833b646a8c37552b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210102315702363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":205.35,\"TotalScore\":500.00,\"KeyWords\":\"501|配合轨交被困人员解救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7ddd6de8af4f431da998550d16879a42')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117183010912363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":28.65,\"TotalScore\":500.00,\"KeyWords\":\"151|治疗，消防队，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7df0d5e056934268a3cd183e37061302')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590896542363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":196.42,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7e0d7dc2ba28438f8dca528eb499616d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117384247722363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"186|台风来了警察小偷，疏散人群，紧急救治，杀人放火。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":181.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'7e1d41865d6946cab76772a7a1289caf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120121072597912363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'7e2ce4ba8589440084409d11665454b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445894102363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7e518a3785e143e6816cd2d96e47af06')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210062892512363","Content":"{\"no\":\"JY1004000000456\",\"word\":\"466|组织开展设备抢修，按照疏散方案紧急调整运力\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'7e61324abd094101a332ac6e78df1250')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209415667032363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":366.18,\"TotalScore\":500.00,\"KeyWords\":\"434|进入隧道，联系消防局救助车厢内被困人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'7e6986ad752d40a4b7f80fa0e458f653')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121070468002363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":380.95,\"TotalScore\":500.00,\"KeyWords\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'7e9b35d898ee43c5832052792387cd69')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115524710362363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'7eba62a9b4b1472a9158eb7b40044ae3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117361969992363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'7ec285dbe25e47b195a22a58e41dd728')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120110063679152363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'7ed1ec01019d40d1941dbf3e271cda17')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120210405828732363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'7f52ed1fdff448cbbf00e9c914dd9632')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:12.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'7f6ed6beec2841978d4eb23e698b0c91')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117362099692363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7f805ec7cfaf48819b06c3137e0e8872')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121030871552363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7f83acfc130b47abbf536b53fc92260c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120118195717752363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'7f96b0ad904d433a9c09c31b7fef8e9e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115583010082363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'7facaec996b54057a9942f8a8bca1ad1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120118202927472363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'7fba472cfda44d638371eb2139aa8165')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117182881212363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":184.80,\"TotalScore\":500.00,\"KeyWords\":\"150|你太路和认真楼了。就活。救火，就活，疏散人群，啊。治疗治疗治疗治疗，消防队上房顶。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'7fedc37a98094747b0946c8cf28e1ce9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115542176112363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'800e93ad95db436ca116bdc49a5fc863')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209384002432363","Content":"{\"no\":\"JY1004000000446\",\"word\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'80322fb704af453a8f47eed1f8b14e27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209335116352363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'8095b99427f645198f5e0cffbe1c4505')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120116003944112363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":428.58,\"TotalScore\":500.00,\"KeyWords\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'80bd26562d894a999a295d591a46706c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120209280343502363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'80ed4ed2ced34edc8020b3a431da0318')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521087102363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'8147a97776ae406e8e465f8e530b897d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521144922363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'814b8263f7804be9bffab34f40a42ee0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120575224082363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"257|救援。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'814c4cea274d4263b5db3a129d3e635f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121001602402363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'815c5209937544beaa584952719f8937')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550415622363","Content":"{\"no\":\"JY1004000000543\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'816eae15d9554ccfa4eed37c4246f3c5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115542433952363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'81aaa4e19cb944cebf24f956d0d75db7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532867852363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":57.70,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'81cbc58b71ad42d2b52879d2ff83c797')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:52:54.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已强制刷新！
', 1, 0, N'', N'WeApp', N'81d2a15e945244ada75b70706d9b5c76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120520993342363","Content":"{\"no\":\"JY1004000000425\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'820dbe957faf4e80af10d5064ef77a25')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121042863022363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'82155181d4224bc88c3c6c6d4fe23c4b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120554052142363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'822a3d6d7086474a87bbcf7b91f70f72')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121012104772363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"273|救治磉员\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'823162a41b944651bb83b7032be98b87')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521058972363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'8270385b9e434779a4a7d7c87ec3b070')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210444448332363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"586|出动高速交通维护人员及救援车辆，疏导，恢复高速交通秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'828db1acae0e46e6b1b8a00fa8302ce0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117372112942363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'82cff18075e544638405aacf96acec3b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120209280351312363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'82da031e818f4b22ad7c8e7971bfd2c5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117361976242363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'82e0e4734c1846798953f8f543fea315')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115095002112363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'82ed64b624b44a7cb3c9ffa7cb946fe3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120535319702363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":205.40,\"TotalScore\":500.00,\"KeyWords\":\"231|研讨方案\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'82fabdfad4ae45679ee8cbbe0fa39d1c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550390622363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'8305c9b4a2e048c3a3973ef80d72096b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:50:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121500205322363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'83553a2d7deb4757846c79548c33b065')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121062201892363","Content":"{\"no\":\"JY1004000000463\",\"word\":\"295|引导舆论，发布信息\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'836373b4556c4d06bcf7617623c36d53')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117484998942363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'83814c67019d468681800e435b25113e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:18:12.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeApp', N'8394b268e3584b1fb8e6b70f46e56ebd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121472931512363","Content":"{\"No\":\"JY1003000000538\",\"Path\":\"P_R2_SFB3_JY1002000000606_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'83f386bfe644464faee25bcb79cad30c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115582863192363","Content":"{\"No\":\"JY1003000000535\",\"Path\":\"P_R3_SFB3_JY1002000000609_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'8400dec121af472b936daf4a06e7ce61')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209350028032363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'840ae0b4c498483b90cd085041a65a02')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117164698882363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'840d043fd4f04e8ba1e44ca7d5cb2eae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521073032363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'84276d1b05e343cca2108589a95f5e5c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121012104772363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'842c0ccb3da441ebb94b3c69ef6c7926')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121073093272363","Content":"{\"no\":\"JY1004000000467\",\"word\":\"311|交通管制疏导人群救治伤员安抚\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'843dab080f2b47c98addfce0296bb64d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590849662363","Content":"{\"no\":\"JY1004000000464\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'845e2e3b7ab94628b3a48950978a03d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210444456142363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"586|出动高速交通维护人员及救援车辆，疏导，恢复高速交通秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'84ae96f1ae224415aeacbb054f8e0c52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521157422363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":167.83,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'84be4b8d1d6b463380be899d9f1f20fb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210482483832363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'84db27478508458386ff340df61e1df0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121484643382363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'84e0a0a98e464b6f9a8f9fb7bbd5adf8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117243496652363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":133.66,\"TotalScore\":500.00,\"KeyWords\":\"162|组织医疗器械部门法院街头霸王硬上弓\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'8533d8eefdc24747b056fbb6c3b44925')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121011312502363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"272|救治伤员。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'85564ff0856f4539aee5ca8eb74bf2c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445883162363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8558d485a8794bc2997eeb26b7526b8f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120570207742363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":226.20,\"TotalScore\":500.00,\"KeyWords\":\"250|迅速前往救援呀\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'857083b380af41b8922bdebfaa2db4c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514460152363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'858a6998a4d2442e9e784441bbc2ef0f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209424773822363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"442|迅速赶赴现场，开展受伤人员和幸存人员搜救\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'859dae91a2f4480ea85de7053e22b50a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081423552363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"482|人员疏散结束\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'85a28110a7c3466391e80cae1d2727b7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209424767572363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'85a4b787920f47f69eb1b0abd07b5a7a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:40:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117404505612363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'85a6cdded2744292b14e75039e59374a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116000637512363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'85b11026bc674c859951a3bf167ecddc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590860602363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'85ef05ff5a754aea842061a490d4c18f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:42:28.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：1206"
', 1, 0, N'', N'WeApp', N'8622cf4247bf406bb52aca15b4f6f513')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117372123872363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'864548cbf42c48fe8ed168db34aefa62')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120118192273552363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'86553f26d2c44a1d8095eec7f0e21127')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014659732363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"277|疏通道路\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'86756ed28f344c67a649949a62d95dbc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209360808442363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":161.70,\"TotalScore\":500.00,\"KeyWords\":\"398| 电力公司故障线路停电，隔离故障点，未故障部分恢复送电\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'867fafe8ae3c4a558197002e08e8c5a6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117380568612363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'8680af40275840529945cc050ee42ed0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:14:58.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeApp', N'86ab79f28dc7416190f834bf4e27a437')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120554052142363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":212.57,\"TotalScore\":500.00,\"KeyWords\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'86b91945ac35421499a65d5c9d99767d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210464065272363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'86bf2e0160754e3d90ce9066f92ac707')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121423363952363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'86cc3c9882db4d469ed0a1509e85e4b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210464065272363","Content":"{\"no\":\"JY1004000000473\",\"word\":\"600|经查现场有人员伤亡情况，具体伤亡人数待查，紧急组织医疗救护人员赶赴现场开展人员抢救\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B14\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'86cde8dee6544a0c944de17bbaaa87ae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116530112952363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'86ce3e96dca8487cb40b377dbbf4a8ed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521403762363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":256.08,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'86dc9bde6064460cbd9e0540cad66078')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121454826182363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'86e61bf1b5b1466abbe36315432eaf07')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210482152552363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'86eba1e8f79e4afa9999a3a9950215c7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210070949422363","Content":"{\"no\":\"JY1004000000456\",\"word\":\"461|出动轨道交通抢修\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'86ed8c4be2f24f7fb2b5f0aa0a76e56b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:38:18.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeApp', N'8740dfa8634247dd998b4925aa16d07d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121053002832363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'875a0c12a3394ea8878b004ac40036d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121423396772363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'875cdc722e98460886876ab406259220')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443683212363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"38|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'875f1b28ca924d8b86381768a114d523')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162509582363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'8768389ca71444dfba53c4ac026255ac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117144746992363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'877efeec3fb842c08f4b120a393a5a0d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514496102363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":49.82,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'879ac90ed6fc4d94829d1e0a3888ac98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210081561062363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'87a6207ca9bc4197b9138ee33fbcbed6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115524711922363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":266.85,\"TotalScore\":500.00,\"KeyWords\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'87bea7fa209e49039b27e543a45228cd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117243496652363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":139.60,\"TotalScore\":500.00,\"KeyWords\":\"162|组织医疗器械部门法院街头霸王硬上弓\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'87bf2bfe35924ba982874dac4e5f7623')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162545522363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":97.03,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'87c4b48c8a894607b35faf3197392ff3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:29:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120211291296232363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'87d038a78d2f42b68a412a2080e02434')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:49:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117490956992363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":273.80,\"TotalScore\":500.00,\"KeyWords\":\"213|医务救援呀\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'87f24f51d4ac42abace96f8c1d59afc7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331844012363","Content":"{\"no\":\"JY1004000000436\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'880359abc47d44b0a2e45e4aba1a4432')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163626882363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":112.77,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'883f354f4eb7498db26e2f5eeb372599')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514585172363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'887563456a6d4bd3940c67fcb71248d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532844412363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":38.45,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'8884be371010430f8858ef10ce1a8d49')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331272082363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":100.50,\"TotalScore\":500.00,\"KeyWords\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'88a0252b3179431eaae11622e84e9e61')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116000643762363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'88a417b178e344f5b7763e27a08f95ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514569542363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'88ea70a1547947ce91cb742c6c83a091')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210461121212363","Content":"{\"no\":\"JY1004000000471\",\"word\":\"598|环境检测人员到现场测试环境数据\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'88f45f6a4608438298be123ed1a57c8a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115582860072363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'88fa7589497841f98cdc703d2471acd2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121055339012363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'89088b6aacef4637bf9ebbc795be43de')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121475264572363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'89627a24c8214cd0b48e9886b8927fde')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117164511352363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'8a207705c14243caa1d474010b84f237')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445880042363","Content":"{\"no\":\"JY1004000001346\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'8a82897ed66547a5ba2691f78ae5cef1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121062040932363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'8a8793094aa441b5bedbd5f9a666a9d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121012095392363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8a9503c1400c4f11b64ad6d794536331')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120564443492363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":220.40,\"TotalScore\":500.00,\"KeyWords\":\"249|救援。协调。及时。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'8aae029d8f784aafb23dba961d5978ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210444706172363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'8aff7a8a07d74333803d57a532741340')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115551725142363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8b36fe9de4d74b02a0dd4baa6149c523')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209360808442363","Content":"{\"no\":\"JY1004000000428\",\"word\":\"398| 电力公司故障线路停电，隔离故障点，未故障部分恢复送电\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'8b3b3e52e79a423ba0aac769456833f3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120554052142363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'8bbe61c1dd45476397fb0e98caff7599')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121012107892363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"273|救治磉员\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'8bd063dbaaf8423e853c4edacdb4644d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210062892512363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"466|组织开展设备抢修，按照疏散方案紧急调整运力\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'8c8d21ae405a47cd9b33b4b6ed6b996e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:52:54.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已强制刷新！
', 1, 0, N'', N'WeEngine', N'8c95e0ce90a346abb966b818f8b409b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590879352363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8cd303fcde19474ca92e3adaa7c8e214')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590835602363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8cd6953f383b475f9dd601ee073d8aff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115094850612363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8cdbc3b90db94cc2991416dcb8613e7c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120210044278802363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'8d3a7c97166c4f1b9191a6076057d6e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331817442363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":179.20,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'8d3d3af96ae848cb8866806065e30aeb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210065719442363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":176.12,\"TotalScore\":500.00,\"KeyWords\":\"473|增派警力，维持秩序，帮助疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'8d9495acefa142a392dc7af159ec59da')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209350812492363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'8dd23bd130774bca8d61c539d85108af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014850382363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"275|救治伤员\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'8e0997c47b6a4efbbfe8bb50c842d357')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550390622363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'8e38a78b951b4973ba757f4650526222')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120120534538342363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'8e3fbc1eb18942f2bdf0df0a8522cc75')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121491831302363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8e4ef8b9522e41c5845140dad0e667c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331250192363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":77.80,\"TotalScore\":500.00,\"KeyWords\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'8e607b1c62e44d7f97ba06e9ee82ff76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210062892512363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8ec8ac97c92d46509c3c7fc675b98572')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209372612472363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":260.47,\"TotalScore\":500.00,\"KeyWords\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'8efcf84c35ea4beebf98ea367c6bb5bb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521389692363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":242.20,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'8f09fe3d1d134fd795b9a8e30dee4f81')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115404880622363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'8f2e70ab2486468a88217f0643add0de')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210554576402363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'8f2ee9bc883c44dea624708b3a5304a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210444443652363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"586|出动高速交通维护人员及救援车辆，疏导，恢复高速交通秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'8f7322e05025425d8b8dc8440d4c2be4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115551725142363","Content":"{\"no\":\"JY1004000000453\",\"word\":\"56|根据疏散乘客数量和相关轨交线路运行方向,预设临时接驳车,及时调整公共交通客运方案,调配地面公共交通车辆运输,加大发车密度,做好乘客的转运工作\\n及时增派警力,设置交通封控区,对事发地点周边交通秩序进行维护疏导,防止发生大范围交通瘫痪\\n开通绿色通道,为应急车辆提供通行保障\\n维护社会稳定,根据事件影响范围、程度划定警戒区,做好事发现场及周边环境的保护和警戒,维护治安秩序\\n严厉打击借机传播谣言、制造社会恐慌等违法犯罪行为\\n组织开展设备故障抢修\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'8f7dcccdd65448ad894e668f5b039bef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:54:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120120541185522363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'8f7ef62974e54742886d8457fa15e837')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120575224082363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'8fbaeb0b49454600aa8b8838847c7fe4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121423370202363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'8fd4e219b9774362bdd01fc51443e5d6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081836132363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":238.62,\"TotalScore\":500.00,\"KeyWords\":\"479|救护车救援\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'8fd7afe8f986470c8dcfa6e7bebd6fb0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120118192433742363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'8fe7873ea3ac4ac79e7248d841777604')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121024047802363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'8ff179980061425e8418bfb17995659b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120115095083432363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'902bf222ac8344a389b08f8f9dcbadb5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209360797502363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"398| 电力公司故障线路停电，隔离故障点，未故障部分恢复送电\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'905ccf10edf44ad6838b4ca1522a3641')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550412502363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'906de9dbcf8b45278d4cd6adad3b3644')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115524710362363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'9074e34442594a2e8ce14d96413a92c0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115582735052363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'90791afeabca458bbafa60a87e9313d7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120565774882363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'907e3cc52df44a088294c6fdba867da2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443916042363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":142.90,\"TotalScore\":500.00,\"KeyWords\":\"39|紧急抢救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9082dcd01e284c70866df842311bedbc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550429692363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'90e796c86ee64fa790b8535b66800be0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163673762363","Content":"{\"no\":\"JY1004000000443\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'90f1ba16e23741d1910157346d9069a9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209372660912363","Content":"{\"no\":\"JY1004000000444\",\"word\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'9108416bb9604dc5b6f98d2f4d942938')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120110030537822363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'910bd01826de4f4fad4c7edc0a4bad29')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-113023332113142363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'91349595f9284755abf00a6a9764f24a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209383522692363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'913dd56c8fbb4a228fcf6dc21a5584c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120115413464972363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"32|交接人员\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'9156a41b10364e07a1c5af7dcf9a22e9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120120501486022363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'915ae3ce8757421e9592dbfa1cc224b1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521130852363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'915e765fc3d54f148ffddec49ed415ee')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117183010912363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"151|治疗，消防队，\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'916e12d6e3e14407a10b9538dbc470b5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120555277272363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'91882d06e53a4cf9b071680e0d69b6b6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:35:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117352369172363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'919d7dde2c3f4bb7a185a06c4be86295')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023490579702363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'91f5947f061c494caae1d3a3d044a46e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116003930052363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'921617cc40e944f3bf34c869bc094416')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121473054962363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'9225fbb7be4b44e5972b2436a00fddac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:00:34.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeApp', N'9294223f6b3f4c89a90eb9ac3fbf5ace')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331784632363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":150.35,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'92993409562041fa83c354b050c09e08')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:42:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116422080442363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'92a3551ee4fc4dc19fefd90324adc39b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121070469562363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'92bbc82909f44b39b3a9b1a71d567ba4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590844972363","Content":"{\"no\":\"JY1004000000463\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'92bfbc9f532542a88e83a5bff8559d52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120110292755952363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"20|组织电力抢修\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'92cad54432fe4473ad63b1422d1e12fb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117385832382363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'93338559a52f473ab083605a97abe85f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121005748162363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"270|重新开始救护车??死亡宣告疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'93368f258f3b476ca936fc34b13b8ac9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117193260022363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'936a8349d8794a67bc62c46413fb0c14')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514541412363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":91.77,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'939f5a79652045cb8600a3e351bf74ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121475381772363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'93b735265ed94eb4a150e3d4fff9620d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023415617362363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'93cd71161b1a43af85f0a2f90e2911c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210462910462363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'941f8e73be44430f9b5d301747cf0e43')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209372645292363","Content":"{\"no\":\"JY1004000000443\",\"word\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'942f095feea6401198c57f270cad46b7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:40:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209400808062363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'944d4a391d0f4a919f4e780d353099e0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014659732363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'949168e3bf9f452fa4046ff1baa9ab32')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116023050822363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'94c2f80ae00f4c2fbe8ea7810f9f9610')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514450782363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":20.98,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'94d800021ffe47a5b7c3efc62abb8f33')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115582733492363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'94e6f6c4ac3d44669f714741286bd3fd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209433050842363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'94e86e7ef2674236a75b76d3875d0939')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521029282363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'951bdd259b6c4508ac74a9085caf7621')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121083233132363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'9537414dd9144e5697d5a028d9940483')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121083239382363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":309.52,\"TotalScore\":500.00,\"KeyWords\":\"317|疏散人群救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'955085fb4d9c4d19a63efad3e3454ea1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210515571092363","Content":"{\"no\":\"JY1004000000527\",\"word\":\"637|增派专家及人手，做好现场环保监测\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'95517ac44c0743d4890f28e224cabe2d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209443585912363","Content":"{\"no\":\"JY1004000001379\",\"word\":\"456|封锁事故周边道路。人员疏散隔离。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'95c79f7f0ad8401ab13e9723018f93de')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120560727472363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'95d8f2dd4f1e47b2970be66343173b03')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120580469532363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'95fdf42af8614816bb0674fead77b3e5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514541412363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'96445863ae9c4f0a9f877e1912d01884')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117182892152363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"150|你太路和认真楼了。就活。救火，就活，疏散人群，啊。治疗治疗治疗治疗，消防队上房顶。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'9650d8cfca114018805ce027c0302248')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162558022363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":119.76,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'96996e6d626c42a29609f1ee807491c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011320312363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'969c2d99c24946a68cecc9c7e2608924')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162508022363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":41.95,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'96ea31052ada453188213683845ee949')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:52:40.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'96fde5e8800b4c46b7b651fb25a9a675')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121471337602363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'97172212efb5422e8785112cd5f9b6ab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115551739202363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'9736d4cd694b4cdf836d4ee3ef3f828c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514480472363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":40.20,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'975da41da2d049178028a15489f4e06d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014670672363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'977f3ef439ca4f26abc86b25914b4135')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209443585912363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'97a85abb152f4917b54847274062c25c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209330892352363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'97a899bfd73b4548a1b740758a6b9145')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:42:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-113023420406512363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'97cd429641684527a4abb51535cfb4d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445881602363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'97e4d32aac434d539fe58e2cd6a65e58')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121024047802363","Content":"{\"no\":\"JY1004000000507\",\"word\":\"281|疏散人群，救治伤员。排查隐患。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'97e7872ac80c44b0913545b1c22167c1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115094996602363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'97f4f86a2ee140b18f67d47f55ab65d2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209430117712363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'97f617a74b8a4706a7bcd4ec4ab142c7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120118192435552363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'9859585c968e452db43371a2bfdc0262')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209350845302363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'986384ef325648069a565878c99920c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210500516662363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":119.05,\"TotalScore\":500.00,\"KeyWords\":\"627|安排车辆将受伤人员运往最近医院\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'9865f7c4857a4e87bebd9378e04847cc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023415642362363","Content":"{\"no\":\"JY1004000000446\",\"word\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9877be708c244b7b80c1da2bf43d87e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:42:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116422091382363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'987ca099e2fc4d47bcd4ed6abbf4a745')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120533721072363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":237.78,\"TotalScore\":500.00,\"KeyWords\":\"237|研讨会\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9884a26e9ce74cdba4762be100b7bf58')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-113023332184932363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'989cdeac362f44929eb7abab8f060df7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117485009882363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'98b93dad0d524a74943a8f4ca0487d17')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521394382363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":249.15,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'98c4b531c52f4f7fb6ca2577ced9ce46')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023415642362363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'995520b30f294d099c6757498607e3c1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120115404874902363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'9980a6ecd8634a90ba9704807de147d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209373725092363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"400|疏散地铁乘客人员，组织抢修。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'998b25ddb7e34f53bb3088f23bff9baf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014862882363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"275|救治伤员\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'99961bc942f145918733aee2b0d31af1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:57:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210573485482363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'999920ca4f964b3cadfdd3592040dd71')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:31:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209312748872363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'99bf75efc925418c882b14e6f6d6ec99')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117380557682363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'99cbfffc49004b3291d919e1e032690f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210112008562363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"512|出动10台地面接驳车，疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'99f3c02253aa4fc988cd4695bf43c184')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121083242512363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"317|疏散人群救治伤员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9a219a17643f4b8abce537901b7a6406')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209342141682363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":302.45,\"TotalScore\":500.00,\"KeyWords\":\"394|请市卫生局组织120抢救伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9a3594d5ad23443ebb6ca68b81624126')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081190722363","Content":"{\"no\":\"JY1004000000456\",\"word\":\"486|设备抢修完成\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'9a3c9307a8994cd39030aebd7d954785')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115404673572363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'9a42347279004f34aba196465989e754')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116554725082363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'9a59de7c494a4b1a9bcff40d78d583fc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014862882363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":301.12,\"TotalScore\":500.00,\"KeyWords\":\"275|救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'9a6ffbea68374865bb92029050cecf1f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121434032902363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'9a771587c61449bbb0518ad6fbc41b63')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115444250452363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9a81250236274db69efd848ab226ff16')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521058972363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9a82684e5b6f48deb3a5e2912bfec314')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023415593922363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9aa83a573f994cdd88de07df89f9f26d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209335136672363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9acc7766617f432bbc1ad47202d3a782')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514441402363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9b01cb962b044ac8aeca3bfa21b7e532')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-113023331994222363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'9b06f4069d5e48888fa614eee86ad417')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210500516662363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9b48f29e35d347d1b352c79997057f93')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120560377382363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":203.12,\"TotalScore\":500.00,\"KeyWords\":\"246|组织救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'9b5617081c5649ff90fd19937cfb462a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209440279312363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9b5d8ff41aa84e64b9079acab22640d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120118195713072363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'9b9b4b887eef4bdb9e3d0dfeb6651154')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331762752363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":131.10,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9bbc388e370f4e4ea8ea7fd943b57378')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331773692363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'9bc336a6d7944f7ba8622aaa9821867a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120118192518272363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'9bc369715c454fb6a6c3f7f0d9515714')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:45.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'9bdcf33b13c7420da8939648fc5748df')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210514956962363","Content":"{\"no\":\"JY1004000000528\",\"word\":\"636|做好环保处置，防止大气污染\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'9bef33f1a9c440a38a99be572ba9eda6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120116003930052363","Content":"{\"no\":\"JY1004000000524\",\"word\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9bfbc0b1ecd14c9687709c377251aee6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116554732892363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'9c5580a202db45be90f38d1787150a68')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331844012363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":211.53,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9c6301fde55f4db4bee7ab66c8f5b169')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590854352363","Content":"{\"no\":\"JY1004000000466\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9cb31c9174de493fada8d75acb8aafa7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117243496652363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'9cc4e621ec0a47cd830eea62907bc0df')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521005842363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'9cf95d3f5507439686a216eb12d4562a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121070468002363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9d308b75ad88437fb14603dffef400ae')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590896542363","Content":"{\"no\":\"JY1004000000473\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B14\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9d48ab02a34b41c5a78fd44211c9409c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120110292755952363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'9d75ab6b6eca42ff80203b450659a3b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115590891852363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":178.58,\"TotalScore\":500.00,\"KeyWords\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9dad6316e0fb4b0b80fcf4e2e1aa149c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115404878112363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'9dbbfc87b774465d9120991fb5d967e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210493455322363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":83.32,\"TotalScore\":500.00,\"KeyWords\":\"618|联系当地居民，准备撤离\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'9ded4f21f7c44f4998ecbe0f34752b05')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209410580552363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":343.45,\"TotalScore\":500.00,\"KeyWords\":\"435|派人到迫降现场处置火灾\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9e0ac044403540c59264a139b13c488b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121030871552363","Content":"{\"no\":\"JY1004000000507\",\"word\":\"285|排查隐患\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'9e1d5b53866544df8ac77dd3d83ef428')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210471040722363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'9e290fd9b08b4e6c97b03b32d48dd052')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:09:10.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：6012
', 1, 0, N'', N'WeApp', N'9e7eeb64ed2340bdbf6210e296403960')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014680042363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"277|疏通道路\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'9e8d66eda5e241b5970a24419c823676')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120120571064182363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'9eaddd071357458dbda86d85525ac838')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:00.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'9eaf1c17e5aa41de9d217c914b204bb7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117182887462363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":191.74,\"TotalScore\":500.00,\"KeyWords\":\"150|你太路和认真楼了。就活。救火，就活，疏散人群，啊。治疗治疗治疗治疗，消防队上房顶。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'9ed0270653e04a89a0d12e285d68b551')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120580464842363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":254.43,\"TotalScore\":500.00,\"KeyWords\":\"259|汇报救援组织人员迷惑\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9ed96598f8404ca3882dc843c1939b1f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023490579702363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9eda3865aa5d407c8d7356dca86e0f74')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120535319702363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'9f003f79067943fbae44a78dc6ff587e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117412752942363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'9f12a35fe4684a438c22ccbe2fcb7a92')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120530076932363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":216.78,\"TotalScore\":500.00,\"KeyWords\":\"236|新闻封锁\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'9f3de58748734a58a6b5fb7d4f8b623c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445870662363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'9f8804366d90463b8e6b9f80ea0b8798')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120120501660882363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'9fc4dfec8b5c48269c1c7b3663f8bf4b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120110030646712363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'9fe5c3cf65d44957b7e7684c361d2f1f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120564459122363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'9fe9b5265d6f4e3493bdc7656ef8c482')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023415587672363","Content":"{\"no\":\"JY1004000000424\",\"word\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'9ffdc0f0b3714d669878ee0f92f0f7e0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117163487802363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'a010464e67a54b9d80492fa660bbac1f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121070457052363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'a06486b7e6fe49fcbd9a9b0142d70a5e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209360797502363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":150.33,\"TotalScore\":500.00,\"KeyWords\":\"398| 电力公司故障线路停电，隔离故障点，未故障部分恢复送电\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'a07bc19f1cb04b9d85d952ae36444440')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210081565752363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":261.38,\"TotalScore\":500.00,\"KeyWords\":\"483|派人员去现场，掌握现场防护救援情况\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'a07fc52da4c64a76a5beb99a8aef7330')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120120501673922363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'a0af6495fb064e64a39f5e56d9529a3c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209430125532363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":419.13,\"TotalScore\":500.00,\"KeyWords\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'a0e96952c3454d86bf3f8253f8cbc1a9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210435397802363","Content":"{\"no\":\"JY1004000000468\",\"word\":\"583|封锁事故路段高速，设置栅栏。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'a109f3a531094748986e268ff11f045d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120118200042792363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'a109fe77fb1e4dea9e98d9a07ff50a75')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:43:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115433893282363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a148ab9128ca4f438d9e77b04ca0eed6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120115413479042363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"32|交接人员\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a14ede20d27c48c49704c108b1b4ca88')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023490581262363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a195a664d84e41599f15a303f5c10160')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120120572853442363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'a1c3d0667cd64624850432c77d8d84e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163569062363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":51.58,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'a1d4dd15682b4c32addbf8eebe5a026a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117301227152363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'a1d82e0623f948bdb39f89983f516cbb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331853382363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'a1df220a631d4ae9a61070d543a3ad2e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121030351182363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"284|安抚安抚疏散人群救治伤员排查隐患\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'a2222606abcd45a2a8854b4c1b275017')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120535333762363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":215.05,\"TotalScore\":500.00,\"KeyWords\":\"231|研讨方案\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'a224dc2bafa44de4b248ab4cca8c26ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209330928292363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":66.43,\"TotalScore\":500.00,\"KeyWords\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'a2a089464007423a88a37b6dd8f187cd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209424770702363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":357.33,\"TotalScore\":500.00,\"KeyWords\":\"442|迅速赶赴现场，开展受伤人员和幸存人员搜救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'a2a5b972fcc84473a96218d5c002ab37')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117192928732363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a2bd6116a8d845e684a27816bc7d4eab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209350028032363","Content":"{\"no\":\"JY1004000000424\",\"word\":\"380|向现场派出消防车\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'a2cab148c9ea4ff99484448db3aed761')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590891852363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a33448df04e947e8bc388c280bbb2557')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:39:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117392882922363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'a33f59cbf2ca4ccda616f211b170da74')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163637822363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":135.50,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'a39de7b856204326b66b9d2538494f42')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443659772363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a3b71107c4ce4b1aa2e0aaefa2818d4a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120210044152222363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'a3e1d8194e594e398a8f321a938cd791')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210493650662363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a3eb98398e9d498f977211d161e991d3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117243498212363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"162|组织医疗器械部门法院街头霸王硬上弓\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a3f36024224b4e31ac999e3badf5458f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209415674842363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":380.06,\"TotalScore\":500.00,\"KeyWords\":\"434|进入隧道，联系消防局救助车厢内被困人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'a42d05aa74044ee2a793b2ad6f160719')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121472779932363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a45ed5d1fb974c5a9cdb3638f72a92db')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163519062363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a466d505b4c7402f9e20bb7ae9e969a1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120564452872363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":236.02,\"TotalScore\":500.00,\"KeyWords\":\"249|救援。协调。及时。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'a50b1842cd0c4c6cacbba66705a484e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116554865722363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'a50cb195eeb849de8a4e2f0e2b3ab685')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023415595482363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a5306dd3bff943658769fa616d27d3b6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120564455992363","Content":"{\"no\":\"JY1004000001345\",\"word\":\"249|救援。协调。及时。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'a53bce352fab47318e340f6721eeb83c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209335102292363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a546ef4700f345e8a1c36b49fd5bb027')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120115413435282363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"32|交接人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a57edb15c8c04c51ba442fca7c6d5202')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210455928822363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":71.42,\"TotalScore\":500.00,\"KeyWords\":\"592|调查现场空气污染情况，做好现场环境防扩散措施\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'a5d979df6c084b698409e4bacb376eb7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210115990242363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"518|出动警力一百人进行市场维稳，同时冲动三十人心里工作人员进行心理疏导\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a5f02d9ea25441bfa34d48067f62d85d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121062209702363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":339.28,\"TotalScore\":500.00,\"KeyWords\":\"295|引导舆论，发布信息\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'a5f425621e5f4b16a4321ffa8639343f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120115413449352363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"32|交接人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a612b0c1539c4e9a9fa2f2e801e98af8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121001846182363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'a64f5f3a63b946a5ac1a5853aacd9833')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121434179792363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a70edd544a124fff8cbfad26ae1c488f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120115094815142363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'a735e07535b94bc7aebb95f06bfbee53')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120533103822363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"234|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a738639898e04bb788135275d6806cb0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:00:34.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeEngine', N'a749d6c1823c43a8b7da72af22ede3d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115094998302363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'a776aaea6d7441d58eb57649dd44f8e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120533103822363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'a78fe1294b0a4bb58112fe2bdd5868e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:02:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120117022225882363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'a7a08f8a91b84c58a81559d6dbb3bfb1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120564451302363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a7c0a809dffd4a199505a2d07c5d85ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210482452582363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a7e4b8d3119d4d02b5a9d871f1491b8c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209391115262363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":239.50,\"TotalScore\":500.00,\"KeyWords\":\"412|出现场胶州路，交通疏导，维护秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'a809d6d1a64e4dccae70dd53cd9d04fb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210433710112363","Content":"{\"no\":\"JY1004000000466\",\"word\":\"578|开展事故现场调查\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'a8157721c3a34433b6091a81ffe9ee6d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209335127292363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a83ed463ba6446678983c4d29f214f60')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120561235332363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'a85367bf46f44c89bd58f1bcc15aa51d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590869982363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a885950651cc4d5cb1336fb38b5f3583')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120209395990782363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'a8b1e00591eb4c63bc74aced4352a72d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117193264702363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a8e17bac6cd9448f950248c7fd4e0b98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120110063562552363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'a8e43064d0874f2a970384371a5218bf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521386572363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":235.25,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'a8f325613a6e4651a40fb38f3e7e16af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532845972363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'a8f73333bd05434db388de3f68e3631b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:54:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120541448092363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'a92ee4f268604dacb10c1e2c66843fb9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209433050842363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a94e583edfcb4f8c957732bc7988e529')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117380568612363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"183|疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'a970118851b042318ae08d1c279507b5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117243496652363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'a9a2e5ad86e14adb96dd391992ca05a3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514496102363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'a9da68379a0a422b8c972fd3ae811f17')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121080034352363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'a9ee509f86ee4bb296c31ef1b40f54bd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521403762363","Content":"{\"no\":\"JY1004000000479\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'aa3b970704a4408880ebb0a8f68ac87c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117154837312363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":20.98,\"TotalScore\":500.00,\"KeyWords\":\"140|组织会昌组织会商\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'aa9538c9b08143cda27e7e785cbda24e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117423363142363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'aaa2d0ed444246bf9ffbf71f0b3541f0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210454695872363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":71.42,\"TotalScore\":500.00,\"KeyWords\":\"596|组织危化品抢救人员，设备，车辆到现场抢修\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'aaf74c186e364b7a9ffdd7de7990616a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121011320312363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":85.22,\"TotalScore\":500.00,\"KeyWords\":\"272|救治伤员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'ab2357e815434c8dad71f511a92dc881')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162483012363","Content":"{\"no\":\"JY1004000000430\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'ab4c5b3262e044b981a7541b9e58e44b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023490581262363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ab970f68b9f64dc78f3d74d8cacfd266')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081431362363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"482|人员疏散结束\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'ab977e1d774a4faebf3bb53a894e9fde')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331853382363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":234.25,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'abe468bc56874441aefc93a57820e4b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443676962363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":20.98,\"TotalScore\":500.00,\"KeyWords\":\"38|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ac1f74eb27d04112a6c38727314ce685')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:31.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120121483155612363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'ac2976ba67a44721bc760b1188eeae63')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:52:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210524603392363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":142.85,\"TotalScore\":500.00,\"KeyWords\":\"644|安排人员到现场改善环境空气质量\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'ac3091fa8da8482eb1bf78dbc3f68be5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120580464842363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"259|汇报救援组织人员迷惑\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ac41e31637e144718e503e3faf4f9fdb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209335102292363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"383|二是向交通委汇报。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'ac464edfca6c437982a969364e2b8492')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121471339312363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'ac6e62178e73468abe445df086afec31')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120114410313022363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'acb33d960b4f4de4981bdea95307f043')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120118195884962363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'accb55ea65d54146a9b42a824d850368')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:38:18.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeEngine', N'ad1c34f1df354a758501faedfa99474f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014670672363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"277|疏通道路\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'ad2d76702c194d9381ec6477dc9f74b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121070455492363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":345.25,\"TotalScore\":500.00,\"KeyWords\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'ad64e4d3aabc459182c032a9befb84c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210071679192363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":176.12,\"TotalScore\":500.00,\"KeyWords\":\"478|出动人员疏散轨道站，进行地面分流\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'adcb064de44d47e79d656a5e3d6026f0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:40:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120209400793992363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'adfb5f9d4b054148b16c5e39144b4659')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081836132363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ae167c90c21643dd8acb8b0947a3783e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121070455492363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ae234cd4af1c46a183ef5aa8a14a3aed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590827792363","Content":"{\"no\":\"JY1004000000461\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ae3be3a69ba2469ba54032fdcae8f366')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120116003947242363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":452.38,\"TotalScore\":500.00,\"KeyWords\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ae6dcbb929f2474984877ed966597ee9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117380556122363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"183|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'ae71370ed8c442e7a63b758d814bf5da')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116563852342363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'ae80791586ba481dad7155bf5b22fc65')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117380565492363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"183|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'ae80bd1c51e343a7aee027decedfa77d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514528922363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'aea91d75caf14f78938dfc30297dbadc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209383980552363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":359.27,\"TotalScore\":500.00,\"KeyWords\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'aee9488657a343febe5074f041bff53c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163531562363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'aef5c91b7764407884970e64c6db7497')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209433064912363","Content":"{\"no\":\"JY1004000000477\",\"word\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'af0dd89e7a8c472f9c1d868d17b4f57a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532855352363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'af591eeae4284381aa7fcb6e4df7072c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210091822712363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'af747e06a5404460a37ef89c19249d4d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:54:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120120541440282363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'af887d8663cd407695c8ec96b0374e96')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014862882363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'afa64ac4ea7846289239a8da36ec93d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116530024622363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'afb533ea029b41c6b2b895ab457bcceb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121024047802363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'afc7e183c4ef4b4bb9720a417f2fb0d8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121455577822363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'afe5194739cd4ea888358c2cb8a276c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521381882363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'aff794388ac24bdc8a56f7b8cb37dfa9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-113023332177512363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'afff5c0eaf6840909b9c77a7f00c8087')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521130852363","Content":"{\"no\":\"JY1004000000437\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'b007a60384ca4951b22842d65b7c21a8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210460125712363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b042131d272f40ce9c4b0169663e4bd6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120110063683472363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'b0506667d6724046a2313266d28bf29e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120116003936302363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b0508ee8478640fdac2f298248c2cf2d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209360595922363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":138.98,\"TotalScore\":500.00,\"KeyWords\":\"399|出现场灭火，救人\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'b0929dd1a06741ea802d961b812ccb99')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120110063565672363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'b0985bf6a4c2412181df07ee96f0bd26')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210444699922363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b0b8427cde9a41c9ae60d5fe3dd9ab80')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162495512363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b0bfd0f4eaac4f0197ed3320dcd7cceb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121011320312363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"272|救治伤员。\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'b0c01080fb354a409b7a354a500054bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120110030556772363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b0dd265716ea447882a50f52fd8fe1c4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121030351182363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":214.28,\"TotalScore\":500.00,\"KeyWords\":\"284|安抚安抚疏散人群救治伤员排查隐患\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'b0e6d04aa65447fb90806816b45dcf46')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209335114792363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":20.98,\"TotalScore\":500.00,\"KeyWords\":\"383|二是向交通委汇报。\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":9.62},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'b12d109e21a0498fa42ddc4b6982a521')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:42:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116422086692363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'b14f7b24ffd648dd935e7c647824e70f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532835032363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'b1613d9c89d54934a3901f6ec3c34c7e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209443585912363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":400.88,\"TotalScore\":500.00,\"KeyWords\":\"456|封锁事故周边道路。人员疏散隔离。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'b162f83a30df4c96a95f41f0ff3730aa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117484394192363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b171d4e4c4cc4cad85c6c62e8fdb0af0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120575220962363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b195f7ee30934f3fb2c35dfd6617a478')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209372660912363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b1c7a23b207f426a889e3a538edb87c9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115404881422363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b1d27954224c4ab6bbf009d0fa08ac55')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120560905622363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":223.95,\"TotalScore\":500.00,\"KeyWords\":\"241|消防灭火\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'b1e637d2fd004f6297ca527f2a91e3d4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117154823252363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"140|组织会昌组织会商\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'b20f1204e60f4c4880867d2d9505c087')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121473076832363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'b2117ccd6f0c41ba95abd6b5092b7308')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121075229582363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":333.32,\"TotalScore\":500.00,\"KeyWords\":\"309|人员搜救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'b2205bb4094f4068ba182ac2913977c7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:42:27.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'b225ace3676b4307a2ad3fc00db70974')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532894422363","Content":"{\"no\":\"JY1004000000502\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB3_JY1002000000603_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'b2c0ac497afb4df49cbc354baac23c43')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514441402363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b2d1ebf816e04e29b639897d9225cb93')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209360584982363","Content":"{\"no\":\"JY1004000000417\",\"word\":\"399|出现场灭火，救人\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'b2f285b4b9234802a18b765674a8386d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121055357762363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b31f5d4ff50149c2ad2e4109482d6f88')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331809632363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b328871515c44a28b67add3a4ad47d73')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023490587512363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b32b262410c044d6b369d35d81016161')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:54:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120120541193332363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'b332788e71d244abb849b914bbad5617')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116434312682363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b3464c49e43c4c7f882f80e15a6c854c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:51:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210514956962363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b34ffdcf7c034d3692c3921243e7f40a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121434042282363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b36a3a933e604a5b9fb75b9e306e6e76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532855352363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":48.08,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'b3e18430863d403aa77bbda9684f46f0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120535333762363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b3f1b2f3555748dfb95fb340a039a727')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120115404640212363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'b416479ade3f45c088d9d451fbc2a5e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209424773822363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b46bc686689f4cbb8fd0d7840eeaa119')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445883162363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'b4a82518c59740c69fd1206903fd1520')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120114410539322363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'b4ba0cfb73884571bacef6e97f4a848b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120110030649422363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b4d0ff1b79744a489d390fbaa1a3820f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209433055532363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":379.90,\"TotalScore\":500.00,\"KeyWords\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'b4efb672f93d4f248ebf59265de6f891')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121052830842363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b5494f59a465406781cf07e1143d11f2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120554050572363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'b57c3aeb88b4438f948477cc191891a0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:13:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115130616132363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"28|组织会商\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'b58b54917f9e466b8e12c247cca65271')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209350823432363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":55.07,\"TotalScore\":500.00,\"KeyWords\":\"389|马上派出紧急救援队伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'b5965d2af44c44c59e69b5a5230099fa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590854352363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b59fb68235ae480588fbb287668704f0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521018342363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b5a14a2f10ed42c9a42b6468591a5d4d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120116024299632363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b5af64f693e84947b33cdc76e5c4d145')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210455935072363","Content":"{\"no\":\"JY1004000000472\",\"word\":\"592|调查现场空气污染情况，做好现场环境防扩散措施\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B13\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b5b92c4cc0c44b1aafff2ccf14af2dd4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:46:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115464949732363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'b5c237dc8d4a4ec8aa80f7134287d7d6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117183929762363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b5f262a634b242ef8f793b5862d9c209')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120564459122363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":251.64,\"TotalScore\":500.00,\"KeyWords\":\"249|救援。协调。及时。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'b617f42130914d48a3a3655176c664b0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116554861032363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'b64e6b4314514ec19e02247a874cbdba')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210433710112363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b65bf1fa1d414a3daf336742dd494494')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:13:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210130286232363","Content":"{\"no\":\"JY1004000000507\",\"word\":\"526|排查其他地铁线路情况\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b6840fd728b249398b873a73472503a5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209410580552363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b6b38b90e2af4caa917f3ecc010c9f4f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121012107892363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b6b60598410646f681faee8d30dea709')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210482152552363","Content":"{\"no\":\"JY1004000000461\",\"word\":\"611|调配应急物资，随时支援事故现场\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'b6c291c97b6e426ca071297a652ee84a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121070468002363","Content":"{\"no\":\"JY1004000000528\",\"word\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'b6c3db1385524a9f93b862b0b9858988')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120114410417302363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'b6e86143429f4ba392166b85ec70cf5f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:17:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117174704202363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b7593874e208461da1001e88f17e0dac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121062033112363","Content":"{\"no\":\"JY1004000000462\",\"word\":\"297|调查事故原因\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'b762b669bd5f46b78d2b1a1834f60741')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121083239382363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"317|疏散人群救治伤员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b76bd1e3c7ef43ed8c8ce2d40531a549')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:22:02.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'b7ab6f8d3ffc46fcade0d3add8028dd6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:13:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115130628632363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b7c8b1f9adc049afb3781aed27488af0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:46:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121460312272363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b7c8c92a776840c6b9d4b60e98ffcf20')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:50:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116503392902363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b80c21771ca94112b5004dc511c16853')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210444449892363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b840289ddbd24651b6037befeae82d81')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521381882363","Content":"{\"no\":\"JY1004000001345\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b86c2b97c61d4f6a841bc66e284dc0b4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121030354302363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b877686124e64b9eb00c1612da64d885')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209350857802363","Content":"{\"no\":\"JY1004000000438\",\"word\":\"389|马上派出紧急救援队伤员\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'b88a721cc11449d196c30e57589acda6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:53:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210531093092363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b8a67c79f3c245c18a186773d9b0ee69')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163606572363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":80.40,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'b90bd278e2b649b78fae998c47b94d95')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210102386022363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":330.35,\"TotalScore\":500.00,\"KeyWords\":\"503|安排医护人员到场。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'b91513a46a054cdba45889dfc17320ab')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445883162363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b9222e69fb6b45f2906ab89a4e0ab5dd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120115413479042363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":83.90,\"TotalScore\":500.00,\"KeyWords\":\"32|交接人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'b93046f25d014587a020f9af454bf366')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121030351182363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'b95c0b38db8540238cda45058fa6f4f6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210445106222363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'b964ec215a41413dbadad3c6f4708ad9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120121421749782363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'b97018a0a0324d49b96e8c91192ffa43')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209360166192363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b9b3fc0a41ab4b37a6faad82cef604c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210102315702363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'b9bc51d7739444fbb97339040371344f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331764322363","Content":"{\"no\":\"JY1004000000410\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'b9c00077f7604d598e73d2e582631d4a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:20:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210202629832363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ba1e2272cafa44aeb8247757eb96f6f1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209394045262363","Content":"{\"no\":\"JY1004000000442\",\"word\":\"425|启动预案。联系当地警署，配合地铁开展人员疏散。维护交通秩序，为，抢修车辆，救护车辆准备车道。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'ba2a392983474a48baeb379ee029cc75')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115404876512363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'ba5a03dc859149dab2f7953c9dbcce3a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120121471131982363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'baa8c53335a9478fa5f31c4c06e26455')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:56:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210561582972363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'bab6619d30e14299898e13ea266f9b58')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117423356892363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'bada48890415440ca46369b9e95defd9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:33.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121423398332363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'bb1385ccc40e450681794bd7d7864a48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120110063820332363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'bb22f339abef4b97a808dc31be981ab3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521383442363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'bb4bb4ef3a884a079bd872fcccd1f4ea')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210554576402363","Content":"{\"no\":\"JY1004000000469\",\"word\":\"660|消防中队已到达现场，正在排查现场火源，开展火源的隔离和防护工作。20辆大型水喷、泡沫式消防车辆正在现场开展工作\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'bb4d80c219294184bc0081e5be4b1821')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121434042282363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'bb852952e60e4f54ba700123eeb9964c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117410538642363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"194|疏散乘客\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'bb953ab1db0248e4a212dfce2afcc05b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210493650662363","Content":"{\"no\":\"JY1004000000523\",\"word\":\"623|联系最近医院，做好人员抢救准备。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'bb9cc8537312404fad9f3c2eef70fabd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391126202363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'bba9c91129cb40b3aa6e4fe06987e7b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210462904212363","Content":"{\"no\":\"JY1004000000462\",\"word\":\"599|派出警力对现场车辆进行现场事故车辆进行控制并启动事故调查工作。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'bbc4d6fccf3945f6ba85b9b6bda3d074')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210482451022363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":107.15,\"TotalScore\":500.00,\"KeyWords\":\"612|紧急准备防汛物资到位，联系部队到防汛地点准备防汛工作\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'bbce998d2273439f8be103692a4bb501')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116561803692363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'bbdd2486bbec47758e0e9f5bbd76355d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117484998942363","Content":"{\"no\":\"JY1004000000464\",\"word\":\"211|额额额疏散文军。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'bc60a74184a84c76ac3a7b3068d8e8bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-113023332114542363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'bc612e3c89204eab8f5d141103066013')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:53:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115530595252363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'bc756d2f0ef04bf49dab02cc3b054615')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:50:00.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'bca36698c79248b984099264ff362bc6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521018342363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'bca4baa058a741dd89c9bae96f6ee706')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-113023332182632363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'bca854fd49474d0fa905e73805d494be')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209391068382363","Content":"{\"no\":\"JY1004000000429\",\"word\":\"412|出现场胶州路，交通疏导，维护秩序\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'bcb044d498c045e8b17746014fc14d71')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117385835502363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'bcb14bc415414476baf52305bab1f786')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209335127292363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":30.60,\"TotalScore\":500.00,\"KeyWords\":\"383|二是向交通委汇报。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'bcc6ecee800c4cfda3fa9047b2bd5112')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120210405589642363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'bcd59c6675134fffadcdd48d1ca6d98c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445880042363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'bce67a14beec4f34915514d6ad8784ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121421649762363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'bcfd93872340493387022b36e4df6a5a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:13:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115130617692363","Content":"{\"no\":\"JY1004000000425\",\"word\":\"28|组织会商\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'bd1543300690409cbf5f8337e0401af9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521043342363","Content":"{\"no\":\"JY1004000000413\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'bd47d7228c8e4468a49e2cd6ee1bd802')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:52:40.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'bd6b149924b94fa4815c900cf62bc502')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120580461722363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":248.48,\"TotalScore\":500.00,\"KeyWords\":\"259|汇报救援组织人员迷惑\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'bdd6a8c2950e4a5e8113e16cd78ee988')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210102386022363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"503|安排医护人员到场。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'bddfa382022f421ca3246767c5ab828a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081840822363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"479|救护车救援\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'bdf1f95f931448bc91efa79b0af43e39')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117423483472363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'be05fa60e3c24ed3b033b4114e496ce2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:02.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'be1416d7cf2a41708da046df6bf26320')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115443883232363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"39|紧急抢救\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'be20bc22b5d644079f264b2ac6f88f04')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115551739202363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":454.55,\"TotalScore\":500.00,\"KeyWords\":\"56|根据疏散乘客数量和相关轨交线路运行方向,预设临时接驳车,及时调整公共交通客运方案,调配地面公共交通车辆运输,加大发车密度,做好乘客的转运工作\\n及时增派警力,设置交通封控区,对事发地点周边交通秩序进行维护疏导,防止发生大范围交通瘫痪\\n开通绿色通道,为应急车辆提供通行保障\\n维护社会稳定,根据事件影响范围、程度划定警戒区,做好事发现场及周边环境的保护和警戒,维护治安秩序\\n严厉打击借机传播谣言、制造社会恐慌等违法犯罪行为\\n组织开展设备故障抢修\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'be5811fad1cf400fb1486ada41f602d5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120209280427892363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'be6bd0f01cce417c995872636b2f398a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121042997412363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'bef912916d434332928a3f5afbd97cfb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:42:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120209421621922363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'bf02e24f92f94a9296aed2d31298edee')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117164498852363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'bf08964ad7c648b59a10457cf447c37c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121494602032363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"372|疏散人群\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'bf10b044e5bd4697b1c1c55133886872')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209384000872363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":391.60,\"TotalScore\":500.00,\"KeyWords\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'bf390dc7c2b646ef918f210b7bdddaca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120110292735632363","Content":"{\"no\":\"JY1004000000428\",\"word\":\"20|组织电力抢修\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'bf8effa202c34ff8902476bdd0606f20')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209430123972363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":411.30,\"TotalScore\":500.00,\"KeyWords\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'bf90795962ea42a8b836053e13fc80e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115404689412363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'bf9d15ae8d714616a9e1871317b4ed84')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210071674502363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'bfd2b40fbf624015823448e367aa1120')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121031026252363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"282|人员疏散人群救治伤员\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'bfd9e60f74de4fc7a7a44b627abfc26e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116563969542363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'bfe0ad21ee90459cb1059d38a0c5a164')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120514513282363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c014e280cf494f38af4995fb0418ddb2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121055357762363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":357.15,\"TotalScore\":500.00,\"KeyWords\":\"299|排查隐患。交通管制，安抚情绪。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'c04da5aea8424a57829fff9e5bc57b81')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121062040932363","Content":"{\"no\":\"JY1004000000466\",\"word\":\"297|调查事故原因\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'c0f8c241e67140ba8681bf4a014d987c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：8007"
', 1, 0, N'', N'WeApp', N'c0fd08dde1e940828917fa88446b52bd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:42:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-113023420400262363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c13e984da09741d79299ee40c28b9f91')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014670672363","Content":"{\"no\":\"JY1004000000453\",\"word\":\"277|疏通道路\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'c1a8f17e32134da2859a9a20e59f0398')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115542432382363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'c1d06a7408394bd1b29b7cc00b7bca46')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":2,"Id":"IWB-120121084628592363","Content":"训练营[JY2001000001001_001]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_001', N'c1d6ad1088f147669b10a1704a11ba28')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023415587672363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c1ecc04dae0b438e9800f55a2c725e9e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115580947332363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'c22e37c063d04aa9bbabe5504f2b9936')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121062384712363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'c246baa6284646d497d31435c95f8700')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116003944112363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c2c8e5eab4ba45f9bd583eaa46e6dfb5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120114410424222363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c2d4a53832f44eb6ac0107406d8b7d33')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121005743472363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c2dba0f9038343f2a3dd7d59118a1c21')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121001716482363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'c2dc511a98f74e22a6bcb2d422f00d76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521389692363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c2dc655af41841c2b8ae1d4975214438')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120120501598822363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'c2f8c09d8284475da1a7727f71fe9b07')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514569542363","Content":"{\"no\":\"JY1004000000440\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'c3132c20cd1b4db3b40b5af1a1d0418e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209280352882363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c31aed3244b3460cbdac2ea351a4ba5d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:44:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209440235552363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c323753c9d854fafb4a7a6173d887e8b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209415670152363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":373.13,\"TotalScore\":500.00,\"KeyWords\":\"434|进入隧道，联系消防局救助车厢内被困人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'c376bef4246e4c6f86c7bfa7a3bb904f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117154304442363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c3b62366751c4505b219f50294026e2f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210082926872363","Content":"{\"no\":\"JY1004000000458\",\"word\":\"467|收集信息\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'c3b839ab07be4bf3890febb557ac93ac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331819012363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c3bebcd639544135b10de4a8bf325e9f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121031026252363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c3ee596324f04fbd8bd4244f026c26fc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115542426132363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'c404c401599b46e78c709c2d783806a5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121070469562363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c41fe500c1e04e6fb888f60dafbf97d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121053001272363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"294|发布信息引导舆论。\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'c422a971da86499986772b6e8c13c54e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115521383442363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":221.35,\"TotalScore\":500.00,\"KeyWords\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'c4411b53de304113bcc4e3456cec3207')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121024047802363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":250.00,\"TotalScore\":500.00,\"KeyWords\":\"281|疏散人群，救治伤员。排查隐患。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'c472b35f475d4ba39a51eadf1335f7d7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121473048712363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'c48e02c1d48e4ac697a51c4ccbb8953d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120118192437352363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'c48feba0675d45f89092935c79475cba')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:52:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120116525867642363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'c4b27f58c74a47c2a7cb929b9d46f76a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117380568612363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":68.18,\"TotalScore\":500.00,\"KeyWords\":\"183|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'c4c6a1a205314fde9124a9359e8431bb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121042869272363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c4d26231df1a4b8799133888452c0c3b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120114410532202363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'c4da8abae9c74c84af4084ab0393db50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521385012363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'c4e31e4cbc49412a9ca19374f8cdddad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117372112942363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"182|金星人群蔬菜，自动挡。疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'c4f89795ba40436881d804f82d1b2dcb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209372612472363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c5054c70f52e4b2c947973ef3e80a6ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210081565752363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"483|派人员去现场，掌握现场防护救援情况\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'c5248e2a21ec46eea7fb9337303d37af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209342141682363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c55ffb86960a4a34af196a628f093261')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120210405583392363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c5bbd65f696c41f4b7fd89e787557874')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209335150732363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":76.05,\"TotalScore\":500.00,\"KeyWords\":\"383|二是向交通委汇报。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'c5c883651cdd4c8bab98febf1fe6ed65')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121475134872363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c5eba17267ea4a70b4d5574e8bf1d34d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120120534544592363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c6482fe7f06e47f793cb03ac5915e6eb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209343635592363","Content":"{\"no\":\"JY1004000000432\",\"word\":\"390|向上级单位上报事故信息\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'c6555098ff874da58531e9a5788fe4e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120114410316632363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c65e0c4a4df44f55bd3ba8e5bb84d982')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120110063570362363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c65ec3feb7d74f91ba49fff7c6e868d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121021131872363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c69ddc917e144fdda72d7116a09bc313')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331798692363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'c6c576181faa4047a44eafd58ba4b1b7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116024424862363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c6cf462572ea4c42883018bd6bdef7c3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121490292082363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c6f8869f0ac6464c9100950b7a3fbf13')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117194056972363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c6fd5d773f0843418d907ed42c9825ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514511722363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":59.45,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'c7063a5eb57e460ea244e2656fbb90c1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120560377382363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c739c4da28fc4a7195cc189c9bac0031')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:17:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117174704202363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":21.70,\"TotalScore\":500.00,\"KeyWords\":\"146|组织救火啊，还没有啦，就没过来。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'c74363f8db914842af6643e1017692a4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:44:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121445548492363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c745a87aeb484a02a27af27b7d6026f1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120118192527702363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'c75f62d068e34545b6b9ade5b403a3a3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120535333762363","Content":"{\"no\":\"JY1004000000413\",\"word\":\"231|研讨方案\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'c7d71ee1a98e41958cb43a20121670eb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121001594592363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c7fd5fff2122498289455201b0c98e76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209433057092363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":387.70,\"TotalScore\":500.00,\"KeyWords\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'c802574179464f529cb58d73bb838db3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209364452652363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c81639ae75b649ddbab27ff249cecfaf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120209280348192363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'c81b5ede87a0413baed0db5b268904e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117303544592363","Content":"{\"no\":\"JY1004000001377\",\"word\":\"165|常州城镇赶快抢救。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'c81b7156ffe549b3bed221cc1dd4892c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209415674842363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c83d0601134c4ca1bd694a32a902c202')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532894422363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c8a3687187944f0caccb537f55686f27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:30:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117303546152363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"165|常州城镇赶快抢救。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'c8aa7866b0814c6b8aebaa0997cb070a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121070449252363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c8b0a10f18ef4eec860a40625bc81eed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:14:05.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：5906
', 1, 0, N'', N'WeApp', N'c8c55f0578704c4486cd4f085a773d99')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120114410411892363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'c8d1f1aee8934e00a71cafd2135c1580')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210472936232363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'c8f7d262b40a42e894ddcdc7c64bad82')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163572192363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c9070d7623914a5cbc8667066d48a60d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121073083902363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"311|交通管制疏导人群救治伤员安抚\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'c9215e1dd7224a518835d1ccd8bcd116')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210444706172363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":321.42,\"TotalScore\":500.00,\"KeyWords\":\"588|加强各媒体的舆论引导，披露真实信息，做好心理疏导，防止恐慌虚假消息的进一步传播。\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'c97303e55926497ea1bf4b5ad998c63d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209351271912363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c9873b39cb2f4976b7bc1d8e31cdcc0e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120555277272363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"245|消防灭火\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'c99810ec11154f26a08d234417e91d65')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117154837312363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'c99b1ddb809c4ff7ae98a87ba3e29094')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121471135102363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'c9b94ec84d1d401c9875bab7e44e8e44')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209430123972363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'c9d7f199a9cf4704bd883a84004233e0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117154837312363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"140|组织会昌组织会商\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ca2c0500b90b48ad8dea48d271550add')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121015775472363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ca32d9f8abcb47d093b82dee2ce52f57')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121031227832363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ca548be89254431ea302256dc875e55d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121075229582363","Content":"{\"no\":\"JY1004000000523\",\"word\":\"309|人员搜救\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'ca5778da975b4574be61726d558b44bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210092700922363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ca64de651efe4eb08a1f8efd207c9bd9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117385835502363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"187|医疗\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'ca799fd909e94fddbb53ca54334e3ae6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121472748682363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'ca9747316317420cb6dd064b881d565c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120210092696242363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'caa399ce8f09424887953ee560cbac54')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120580464842363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'caca4f3f61844a86b366ea4f03528d20')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023490579702363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cacf8974e3954527bf13cb2167f6e79a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120118192287612363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cafe2abef58c4ae6ba859beb90271510')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023490589082363","Content":"{\"no\":\"JY1004000001380\",\"word\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cb2732d087d1418f84158343361bf24a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209360808442363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'cb491f8bab6b40e8b01662165658fffd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023415642362363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'cb6f98d4a6694a2fb659a87c81918139')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550398432363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cb942c352adc4f578d08005de439de2e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120514555482363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":114.50,\"TotalScore\":500.00,\"KeyWords\":\"230|抢救人员伤亡率惨重\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'cb99720248a94bdc8e28955902f49484')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120522420192363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"233|疏散人群\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cbf64aafb7c8438d8b26d654e51210cb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116431134152363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cc0281c79d7247d6af83668d43cdc4c7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:41:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023415593922363","Content":"{\"no\":\"JY1004000000431\",\"word\":\"8|及时收集、汇总和研判事故有关信息,实时掌握现场动态并及时向应急处置指挥部报告或提出支援请求\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cc1b5c19f55e433ebd8fe7947863090d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115553862912363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"58|调派专业力量和装备,在事件现场开展以抢救人员生命为主的应急救援工作,将被困群众转移出危险区域\\n加强隐患排查,对可能引起踩踏,爆燃事故的重点区域进行监管排险。\\n按照紧急疏导疏散方案和设置的指引标识,有组织,有秩序地迅速引导乘客撤离事发地点\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cc42dc144a77406bb568dd07250ef054')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120118192523382363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'cc44ce5154fd474db455e7bb1d340d47')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210062683042363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"468|组织地面交通疏散\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cc464404c8494ff2b095f5bdb4c11171')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117184175102363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"148|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'cc53374860014ad09c979abcc74c3c29')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:59.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210455928822363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cc7c9ca69eec428d8eaba2330c59c3e3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014659732363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"277|疏通道路\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'cc880f35a0384257854889b0a3485fea')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550406252363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":113.62,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'cc8dd11cf41e42ef87dcbe4a7181163f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117362212202363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'cc9ac9571b6b430ca79a63bddd7b8f3d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:44:55.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121445543812363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'ccc4aa33a3734b69867ddbea97134647')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115443903542363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":133.30,\"TotalScore\":500.00,\"KeyWords\":\"39|紧急抢救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ccdf8ae6858842dfba98ed8b176c13f3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121452247782363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'cce20c25dc644f9cb30746879e6c121e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121031027812363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":330.35,\"TotalScore\":500.00,\"KeyWords\":\"282|人员疏散人群救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'cd133d357b2a476caccf2cc678d5acb9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115590827792363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cd5b3f5000cc48d5a1bccc84b1369e8d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210102386022363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'cd76acd2a5c045878b0b0b539105397e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023490587512363","Content":"{\"no\":\"JY1004000001379\",\"word\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cd80b3a8b2da416490dc66c8bc861a5e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T08:42:27.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'cd92a9f09133460e8a87737a0b447211')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121423065482363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'cda699f4d8594f259e315c6d51968a52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115551739202363","Content":"{\"no\":\"JY1004000000456\",\"word\":\"56|根据疏散乘客数量和相关轨交线路运行方向,预设临时接驳车,及时调整公共交通客运方案,调配地面公共交通车辆运输,加大发车密度,做好乘客的转运工作\\n及时增派警力,设置交通封控区,对事发地点周边交通秩序进行维护疏导,防止发生大范围交通瘫痪\\n开通绿色通道,为应急车辆提供通行保障\\n维护社会稳定,根据事件影响范围、程度划定警戒区,做好事发现场及周边环境的保护和警戒,维护治安秩序\\n严厉打击借机传播谣言、制造社会恐慌等违法犯罪行为\\n组织开展设备故障抢修\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cdebb15801d74482812e9c8bc425db3e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210505459372363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":404.75,\"TotalScore\":500.00,\"KeyWords\":\"634|上级部门请继续增派专业危险品处置人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'ce23417b477f49b7b3fe6cb8611eb33f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121423245192363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ce25e7c6056749ef8eef10bf2ae39d18')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120118200036542363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'ce38d10d6cfe4f15ba4153f229993dda')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120110030638082363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'ce6b4640e5924a0d8190cd045df5fa5d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120522406122363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":171.30,\"TotalScore\":500.00,\"KeyWords\":\"233|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ceb91165e5a54df190c49616b0012fca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163626882363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'cebe716538bf4395b0efe0a12d4e33e2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120562257322363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cedee061b5ed475eb606106d83a2e476')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116554746962363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'cee2c025ad484faa8b67ba278488402f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521383442363","Content":"{\"no\":\"JY1004000001346\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cf0e402fcfd845a5b0d94f626ca930c8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209280259122363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cf37b9284db641d6a5c9992bf4e42017')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117380565492363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"183|疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'cf4f1f0f94534484bfb8b128d4199627')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117362091882363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'cf52490e44dd49788d2d49c4237989dc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120554047452363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'cf5b0300a3874d71a266c3467ae0d1dc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209433064912363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'cf5c9faec8944417bf9dd47c06be6bcd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120116003933172363","Content":"{\"no\":\"JY1004000000525\",\"word\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'cff19b1602894efa854f637abce54bad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209351259412363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":144.23,\"TotalScore\":500.00,\"KeyWords\":\"387|三是向电力公司联系，了解停电原因。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'cffc0353ef50446888b2e00a2b13ea09')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210433716362363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'd0229c34032a48d38f6ebe00ee5f33c2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115551920472363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'd06bd4989c8843cf815a3618daba83d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120554041202363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd0822fbeb59742f0adfbbfbc671bad5f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120565774882363","Content":"{\"no\":\"JY1004000001343\",\"word\":\"251|灭火组织协调及时\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd085d61599b24c9dbd1f7cce8fd2c7c1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121030354302363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'd08bee47aa3645f3bbf860fb47bbae2e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117385823002363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"187|医疗\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd0a840a69ee94e8f8685d0ae91133f1b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:45:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115454183182363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":205.40,\"TotalScore\":500.00,\"KeyWords\":\"44|卫生局派遣人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd0c57d0cbd3c4dd3ae79199ae9ef0b59')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445898792363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd0ec263a09094b39a373f0594c2b87e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331829942363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd1134598ca314311871206b05bbe3022')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163545632363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd13ba143a3e345ba939fd38ce0f0764f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:45:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116450904262363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd16b7dd5d19d42669126537849288ec5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209430119282363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":403.48,\"TotalScore\":500.00,\"KeyWords\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'd19963c937274acf9367ee5387742214')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210112008562363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":312.50,\"TotalScore\":500.00,\"KeyWords\":\"512|出动10台地面接驳车，疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'd1b9b3925b5d4a9f8fdfef718e4fffd8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:52:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210524603392363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd1f57638bc6f41dca9681c3f1ea2c01f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116414701892363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd20e7a8c32fe4f69a7a4e4f31d633a57')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521087102363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'd282e091d7c64fa3a57686a7434019f7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209383968052363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":347.92,\"TotalScore\":500.00,\"KeyWords\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd2a640eade43439d8f258a24492aeb7b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:29:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120211291294672363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'd2e376bc86aa4b9fb5add09b688d188b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081423552363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd2eb4c4d552741609323ca9a19f2742a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514460152363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd3057872c13c499c8703d775b22ca19f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115404686702363","Content":"{\"No\":\"JY1003000000498\",\"Path\":\"P_R1_SFB3_JY1002000000603_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'd30f5b4de1004cd3881027400b10d82f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:49:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120121490288962363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'd31293cf101a482abcd4eefda94d78e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:09:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120115095099972363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd32c49180bef466eb605c10aec687bdb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116530107832363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd35de1bed5af4f6a83e60a8087b61d5f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120209280345062363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'd36801c310ab4da3ae4debb424adb79e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210493652222363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd38600e0218e40788acbe2b2ad350185')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331829942363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":188.80,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd386fc257e954dc7ace8c19f975220b1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121434178232363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd3dc08472d6a41d2a897acd5b3006d87')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210081436052363","Content":"{\"no\":\"JY1004000000543\",\"word\":\"482|人员疏散结束\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'd3e21e54ad964802a328f94fceb3d7b1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209433057092363","Content":"{\"no\":\"JY1004000001344\",\"word\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd3ea8fa634024312bd4b0f2191df9f45')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116570437002363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd41e2db84df746b7beb840ce56ec102e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121061572132363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd4210e1be34e48279f635921bbc55c33')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209330911102363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'd42bdc8b794c408ebbb32e708ce43d53')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117384247722363","Content":"{\"no\":\"JY1004000000448\",\"word\":\"186|台风来了警察小偷，疏散人群，紧急救治，杀人放火。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd43fbfe30b16411d9090a4b4aac402a2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121001724292363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd4c15dd217184faebec793dda75ac91b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:39:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117392487562363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd4f3e8f66bc24c549939226ab0442340')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115404826272363","Content":"{\"No\":\"JY1003000000435\",\"Path\":\"P_R1_SFB2_JY1002000001383_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'd5147bcf211c4ddb97123e466ca0b0b5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209433061782363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":403.35,\"TotalScore\":500.00,\"KeyWords\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd528493dd50347339758f322c2f37d34')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121061665892363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd54e6da4a0b04dd6aa84fe2af4874ea5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210482483832363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"610|目前网上散布的不实虚假报道，请做好舆论监督引导\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd55a505175214b889dd0d09c4c28790c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209331798692363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":159.95,\"TotalScore\":500.00,\"KeyWords\":\"384|已派5辆消防车，40名消防员，5分钟内到达现场，实施人员救援和火灾处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd5a0281abfba4feea6c0b1061a13f0de')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-113023332102012363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'd5a4d6bd7ff64fa085413491822bf009')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121011325002363","Content":"{\"no\":\"JY1004000000544\",\"word\":\"272|救治伤员。\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'd5f0d9f2e32e42e0b82bdb16380a8f75')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209410580552363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"435|派人到迫降现场处置火灾\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd62d71150e534ab58be3d684666cab79')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209360166192363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":106.65,\"TotalScore\":500.00,\"KeyWords\":\"382|组建应急处置小组。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'd6653dc5cb7a4f07addc4083e4184bfb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120562263572363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":229.28,\"TotalScore\":500.00,\"KeyWords\":\"248|人员疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd6724c37ef7b49e7b37e451f9ed34839')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210482152552363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":428.58,\"TotalScore\":500.00,\"KeyWords\":\"611|调配应急物资，随时支援事故现场\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'd6772cc723644b1fb217365991cc2faa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:20.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'd689a8e4d1b44fddb03d8110bdd228c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445867542363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd697985e8c344bed87a3c9abd3b10307')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120210405700592363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'd6bdb22212b1446887f82d5325801085')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120116570441682363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd6cc0bfffc6a4ab0822ae68315359489')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120564445062363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd6dddd29f63c4a3e9403c42874db5201')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210102315702363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"501|配合轨交被困人员解救\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd6edbe5c3dfb4c8394af84dd02ba3116')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:40:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117404505612363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"192|疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd70834b68ad544909024bff2502e0a8b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116550040122363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd72f17d701784f2d86970a0bdcf61002')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121471258692363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'd754c271ace449f78d8824ae93a5b3c0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121074781102363","Content":"{\"no\":\"JY1004000000525\",\"word\":\"313|舆情控制\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd75bad4a15d24b66aad6815c67dd494a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121075235832363","Content":"{\"no\":\"JY1004000000526\",\"word\":\"309|人员搜救\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd779e81d0f9f45da9244c2c1202f0303')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117162508022363","Content":"{\"no\":\"JY1004000000414\",\"word\":\"141|疏散人群\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd77c5ba7918542f8a3d553a7cf569790')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117154823252363","Content":"{\"no\":\"JY1004000000425\",\"word\":\"140|组织会昌组织会商\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd797da7bf9f64c98b4592f1a7e565ede')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121073093272363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":35.72,\"TotalScore\":500.00,\"KeyWords\":\"311|交通管制疏导人群救治伤员安抚\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd7b24047d3c8458bb5ac8b7b5e9c36e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117182889022363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd7b46143f1664448a68e8ef2af532b6e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121075238962363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"309|人员搜救\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd7b89041d5794dee80607ca32f2e11e4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209430117712363","Content":"{\"no\":\"JY1004000001343\",\"word\":\"445|启动预案。组织医疗人员，车辆，到达现场。联系最近医院，开辟病房，抢救通道，医生\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'd7c2eaef2bda4d268cd76d9fe9dbf0ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115580953582363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd7cddc039c4d43538f25a651f3734aba')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210493455322363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd828d946b0bd4959ab937a4ea7c8f96e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121481628892363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'd846ed1d9d0846a5a034d0e1b711a29d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120118192270432363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'd87df5fa1bf9404bb3d608cd2e7d4232')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115413464972363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd8831dbb156947e681776bf34d9d6866')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:12:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120110121728592363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd88b9471e411407484d7fb911e573da7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210482979202363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'd88d2c83b99d40e29cbf0397204edabb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120116563846092363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'd890f752792446bb8db122166842fca8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：8743"
', 1, 0, N'', N'WeApp', N'd8b0abc754724109ac38119579f7c2c8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514583602363","Content":"{\"no\":\"JY1004000000443\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'd8b188b07f3f479cb9c0d5aacee623c7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120570207742363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'd8c64d4db6084a4482846bf2202e4a35')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:04:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121042870832363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'd8dae47b8ee848e396c75473764ebe2b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117484998942363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"211|额额额疏散文军。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'd8e72d236ded466f9ea05a0c3bb54826')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210460116342363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":107.15,\"TotalScore\":500.00,\"KeyWords\":\"587|调集危化品专家赶赴现场参与处置，迅速查明危化品类型，做好提前准备\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'd93a377dda3e4c5a896ed13f807e46ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121434168862363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'd95941be7f944057b38f9560f4717638')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209360595922363","Content":"{\"no\":\"JY1004000000436\",\"word\":\"399|出现场灭火，救人\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'd9d176a6c0a14b228add33ac186ae5fc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:54:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120210543591152363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'd9d4f94e44ba4a60b5318b0b4331b76d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116414692512363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'da54a9f3dd36458f9ded79eb64eb04f2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331290822363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'da752a4720c2436c9e056695a0fd2690')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210071669812363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"478|出动人员疏散轨道站，进行地面分流\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'da928444a43a448f95f17de11988285b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117485238032363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'da9560bd57014efa996855a20a941c50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209343648092363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":121.48,\"TotalScore\":500.00,\"KeyWords\":\"390|向上级单位上报事故信息\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45},{\"TagNo\":\"对媒体\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.45}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'db0c97b255b24bb980c3fdc56a8ee6e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120210102309452363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'db1bda588abd43fa9abbe13d36e7846a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209391126202363","Content":"{\"no\":\"JY1004000000442\",\"word\":\"412|出现场胶州路，交通疏导，维护秩序\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'db2cb9909b2846b3880c9b9227735b93')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120562263572363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"248|人员疏散\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'db493f6437fd4abdbc897a229a0d4b27')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120555277272363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":215.38,\"TotalScore\":500.00,\"KeyWords\":\"245|消防灭火\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'db657cb6839c4d6e8001ce8a2bdf1f91')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120210044285052363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'db88d57c7a4a4e40b35465d42fb9e0bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209350812492363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":45.44,\"TotalScore\":500.00,\"KeyWords\":\"389|马上派出紧急救援队伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'db9123c14f6046f381649c072a88b2af')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209373725092363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'db918fc027f64b619679ff114eddc757')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120117144676812363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'dba30277146e4457b8bad0bfa9d56cdb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:48:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121484640252363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'dc165dc8ffc84f82a2517b0fef760e19')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120564455992363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":243.82,\"TotalScore\":500.00,\"KeyWords\":\"249|救援。协调。及时。\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'dc38671b8c664606b91307c22d41a7aa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210505464062363","Content":"{\"no\":\"JY1004000000529\",\"word\":\"634|上级部门请继续增派专业危险品处置人员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'dc3c13e693aa4ab08b028bb530c1977e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210444448332363","Content":"{\"no\":\"JY1004000000468\",\"word\":\"586|出动高速交通维护人员及救援车辆，疏导，恢复高速交通秩序\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'dc5bb7e4821847a6b43a9ad093c37d23')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209350832802363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":64.67,\"TotalScore\":500.00,\"KeyWords\":\"389|马上派出紧急救援队伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'dc60c8477b4c414ab4fab98758de0053')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521005842363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'dc8b5af3a4af4f9f8fee2cc307355e25')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117481004762363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"207|舆情引导\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'dc8e0fbdd5ce46568990523c4529dc09')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445897232363","Content":"{\"no\":\"JY1004000000478\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'dcd4c57b25cd4dda9faad3825290f675')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:52:52.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：2218
', 1, 0, N'', N'WeApp', N'dcd713b2ca844a658f7299f5605976e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:43:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120115433880782363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'dcda9fb0b35547d7b8e69552ba1f07f9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120560905622363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"241|消防灭火\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'dd0bfd8c02fe472c9cd0039669fd1499')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121061665892363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"302|安抚情绪\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'dd4906122b0543e39b4a804139268e20')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117410538642363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":339.28,\"TotalScore\":500.00,\"KeyWords\":\"194|疏散乘客\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'dd61a8775b06423891a99e8fee7448d3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210071669812363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'dd7312fffdf641e2a099057dc555ea56')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209330903282363","Content":"{\"no\":\"JY1004000000418\",\"word\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ddfbe9d95e134432b2fa75aec5ce9919')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209330892352363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'de0cacdb6cb148599d17e50e536b7ca0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121475117682363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'de2ee41e083f46f790f79af09049bd08')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121433901642363","Content":"{\"No\":\"JY1003000000459\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'de375c7a6c2e4ebbba0e9eacfd326c52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121030354302363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":250.00,\"TotalScore\":500.00,\"KeyWords\":\"284|安抚安抚疏散人群救治伤员排查隐患\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'de6fd647b94a4f578a0fa67c9d8b13be')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521388132363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'de8fca41b1f3479892139bded971bb76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210454691192363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":53.58,\"TotalScore\":500.00,\"KeyWords\":\"596|组织危化品抢救人员，设备，车辆到现场抢修\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'df29169c4ed24e7c8bfcb3f0d859cb50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120575833522363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'df29543ea36f4444bd5475656188d37f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:18:12.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeEngine', N'df4e6c42605a47edbc27757710116c18')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532844412363","Content":"{\"no\":\"JY1004000000415\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'df792209c5064449b279123834135ed8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120209280226302363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'df7ef1f3036e4bca96e6aaf02b5477e6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209433060222363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":395.53,\"TotalScore\":500.00,\"KeyWords\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":50.32},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'df86820cee35435487fcc2e7dc831cd7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120110063564112363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'dfa42768bddc45faac824de1160ed500')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014680042363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'dfc12e6b4cec49608cd521ed4b1d25bb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550390622363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'dfde19c14f3b4d1c86b459bd6874a821')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521173042363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":190.55,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'dfe23a839eee41819db0206a7d75af88')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210454691192363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'e01b2a2d074e4e2f995f9efd0bcbfd53')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014858192363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"275|救治伤员\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'e01c33adf58c410fb6a464eed0c679bc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121005735662363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"270|重新开始救护车??死亡宣告疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e029834046384720b18ceaaf1f23439f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210062687722363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"468|组织地面交通疏散\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e07ae75a76de486faf17b2b260d474e5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162495512363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":32.35,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'e07d65d7f6254e2095f1ba7369764b52')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445894102363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e09fe91201454fe89027081355ec9610')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117164505102363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'e0c0e6e655b34b62afda29f48fb7ba61')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:03:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121032677992363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e0c13ec1376f4e3d8f2f6c993d59320e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210102312572363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e0fdc96b7e92414da0f81a102aec674f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209330928292363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e0fe2c426a9c4342859efcd8c3b3dc88')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209330901722363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":20.98,\"TotalScore\":500.00,\"KeyWords\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e1169906c3734a63aabdaa008addf8bd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120209280230992363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e12c22f1b8ad44039548f84cbb892142')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116554598502363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e1916007d7fe4dbcb84b12adab4212a6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521185542363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":213.27,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'e1d4ee8ec2884ac69b3481a86a838841')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115551731392363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":431.82,\"TotalScore\":500.00,\"KeyWords\":\"56|根据疏散乘客数量和相关轨交线路运行方向,预设临时接驳车,及时调整公共交通客运方案,调配地面公共交通车辆运输,加大发车密度,做好乘客的转运工作\\n及时增派警力,设置交通封控区,对事发地点周边交通秩序进行维护疏导,防止发生大范围交通瘫痪\\n开通绿色通道,为应急车辆提供通行保障\\n维护社会稳定,根据事件影响范围、程度划定警戒区,做好事发现场及周边环境的保护和警戒,维护治安秩序\\n严厉打击借机传播谣言、制造社会恐慌等违法犯罪行为\\n组织开展设备故障抢修\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":107.96}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e1e5567128eb4104ad93603f03396409')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210482483832363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":428.58,\"TotalScore\":500.00,\"KeyWords\":\"610|目前网上散布的不实虚假报道，请做好舆论监督引导\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e242a80571414314bb0590218ec9c1dd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209364466722363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":216.78,\"TotalScore\":500.00,\"KeyWords\":\"402|成立指挥部人员到达现场确认\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'e25475c5d40642fbb256e4c57dd0481f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117362218462363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'e27a61ab58d34452a0a9104e507d5d63')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532824102363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":19.22,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'e285be70cb4243eb82c031199375e3dd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120121421510692363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'e28d1360cf16452ca971cedacff155b7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121024044682363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"281|疏散人群，救治伤员。排查隐患。\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e296677dcbe645768ea4fbf7f61430fd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:02:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121024044682363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'e2e9edac71d643ab9ce2cb6768183feb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:45:06.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-113023450662932363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e33533ad3927476093af86437e582ede')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209350845302363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":74.30,\"TotalScore\":500.00,\"KeyWords\":\"389|马上派出紧急救援队伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'e356085cd0b5488dbb58f0d4bd902dc8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:45:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115451429132363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'e35f31a4c41747ab9e2813b9610d4637')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:43:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120209433064912363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":410.27,\"TotalScore\":500.00,\"KeyWords\":\"447|开展交通管制，开辟紧急救助通道，尽一切能力抢救伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":13.88}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e37399ad431d44ee969feeb79baf56ad')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117163492492363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e38b3d6869e148f3bcc19e954360951c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120110030511892363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'e39242a8b0d148f09492fbc0d026b82b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443917612363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e3a1b82273ac44f3864c3ec33e11079c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121452252462363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'e3c0f2b5a2834483b4317c4887fb2b50')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209372645292363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":315.58,\"TotalScore\":500.00,\"KeyWords\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'e3ed65e1cbf54939aebc88c8f6391552')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:38:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209383980552363","Content":"{\"no\":\"JY1004000000432\",\"word\":\"411|请民航管理局尽快掌握受困人员信息，与现场消防公安卫生等部门共同组织人员施救\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B9\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e400ede08df149af8fad49cefd5da8de')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121061576822363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'e454495f60e34973b01ea946e983a25a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210500516662363","Content":"{\"no\":\"JY1004000000525\",\"word\":\"627|安排车辆将受伤人员运往最近医院\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e468ab35a58949b59dc6bed47bf0d538')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:24.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210482452582363","Content":"{\"no\":\"JY1004000000464\",\"word\":\"612|紧急准备防汛物资到位，联系部队到防汛地点准备防汛工作\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e479febe097340d2ac1dafb726cfde41')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121062201892363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":89.28,\"TotalScore\":500.00,\"KeyWords\":\"295|引导舆论，发布信息\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'e4dae9807cd24865a6878c9ef7be271e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163545632363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":32.35,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'e4f5bde7476d4ce48f6d09cad470dddb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121423096732363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e4fc5eace76d470b81b147e6d13fdd7d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120121434157922363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'e5049a43a17d4d7eb55ae53e1fbaa2bf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117154823252363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e53072f5ef954a2a90fcb336e1465a5d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121011542212363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":193.18,\"TotalScore\":500.00,\"KeyWords\":\"269|疏散人群。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'e53f508f7599493b8ce42e9aca152a19')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:13:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210130286232363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":223.22,\"TotalScore\":500.00,\"KeyWords\":\"526|排查其他地铁线路情况\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e5bb943700ee427ea53341f91ed3074e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:44.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'e5dc623da27a4cb48af953502a3a4ed4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163659702363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e5e4e955005a498a9312b4b14bc8512b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121053002832363","Content":"{\"no\":\"JY1004000000463\",\"word\":\"294|发布信息引导舆论。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e5e8843ce82f43c69ff5b4ccb93055d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445886292363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e61d1cdb090c4624972b59e507ffeec4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115551915782363","Content":"{\"No\":\"JY1003000000505\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e650d27d365542bab34e290b1fade007')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163581572363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'e655d124c58f4846892af7e44bda01c8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:40:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":1,"Id":"IWB-120115404810632363","Content":"培训营JY2001000001001_002开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_002', N'e6589ddd9e064298b299fde307cf6f5b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209351259412363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'e67d9184ed024b0693b54c27d120ae66')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117184415752363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"147|组织救火\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'e68116c9335d41d48b79c11fccff1ac6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210081189152363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"486|设备抢修完成\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'e698ddd62eb94248b0fa5f9e31c160c4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120532811602363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'e6b83828a20b45d7a007fe2b8210873d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:29:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120110292735632363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'e708fd86700945508a586213b1c4b85b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209391099632363","Content":"{\"no\":\"JY1004000000439\",\"word\":\"412|出现场胶州路，交通疏导，维护秩序\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'e7271be6654543feb65d95669fd6dc98')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120116003945682363","Content":"{\"no\":\"JY1004000000528\",\"word\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e736f64bcfb84d49b4bae4ab1c53800a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331876822363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e73bae2576004d43bf6e91d95df00842')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:01.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210460122592363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":125.00,\"TotalScore\":500.00,\"KeyWords\":\"587|调集危化品专家赶赴现场参与处置，迅速查明危化品类型，做好提前准备\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":35.72},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e74374077df34d29acf8c66b1db8e267')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120114410534212363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'e7638ae3a7764699bc24e76666d7c5b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121472759612363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e76930e054a345099fdef47903e96e04')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117385832382363","Content":"{\"no\":\"JY1004000000542\",\"word\":\"187|医疗\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'e76d80641c2a44fba60aacb5b244e5bd')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:36:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120117362098132363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'e780723d7e27425a8dd93e94518ceffc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120533722632363","Content":"{\"no\":\"JY1004000000413\",\"word\":\"237|研讨会\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e785c38390d2483f9318e3453c7eee5a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120120565767072363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":244.03,\"TotalScore\":500.00,\"KeyWords\":\"251|灭火组织协调及时\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":52.06},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e78fae11cd57421e9fa9c4b4d9840e15')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116554590692363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e7d21eb98c064048b61c315984d14146')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:43:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121433907892363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e81fbd327ba24ff49244a5f2ef762285')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121423071732363","Content":"{\"No\":\"JY1003000000474\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'e84e894667e24570a0e365f5d784bc1e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:46:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210464055902363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":142.85,\"TotalScore\":500.00,\"KeyWords\":\"600|经查现场有人员伤亡情况，具体伤亡人数待查，紧急组织医疗救护人员赶赴现场开展人员抢救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'e88f9e67eaba4b52b8e97f475ccc4467')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120121083233132363","Content":"{\"no\":\"JY1004000000523\",\"word\":\"317|疏散人群救治伤员\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'e8e1df3575b14be6a612f2071789c3f8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:15:43.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117154304442363","Content":"{\"no\":\"JY1004000000425\",\"word\":\"138|组建会商\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'e8e52b6a8a7741ca980d47e41f6089b7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117380835832363","Content":"{\"no\":\"JY1004000000450\",\"word\":\"184|你。紧急疏散人群，\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e8e6e860b6de49f29cb5198306293dce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443883232363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'e93570c7b1d5411aa7ed2fa71054613e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:06:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121061854972363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'e988115be2554b918a240ef7bae3c97e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:40:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210405834982363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'e997d02856994360a38c85bcafe793b2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121070455492363","Content":"{\"no\":\"JY1004000000525\",\"word\":\"308|交通管制疏散人群环境监测就活人员搜救医疗救治，隔离，排除隐患，旅行控制。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'e9b9403bdc7d4e0d993b4b6b7e5d13b8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:56.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209395682942363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ea0085ab3d3a4b9285670176cf2eb1ce')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163637822363","Content":"{\"no\":\"JY1004000000438\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'ea06e5fd831b4f5698ead681eee93242')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115525140092363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ea197e59583d46f3ae5a7b83f9dcccd3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:28:02.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120209280216932363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'ea2abb7a4626463d93f99c1f4807a8ea')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120117372120752363","Content":"{\"no\":\"JY1004000000452\",\"word\":\"182|金星人群蔬菜，自动挡。疏散人群\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B5\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ea34e324d9414c5d920b08523b2ed83c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209394034332363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ea36308b547d4f75974d6a47698cdab9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121080359392363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ea4d2928b12a44da834c18153914aaf2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209360584982363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ea5f6d9f09764f578f366408b1d062ff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210044286612363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ea682252d1774a4e99f71f36a17a2a4b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117182881212363","Content":"{\"no\":\"JY1004000000476\",\"word\":\"150|你太路和认真楼了。就活。救火，就活，疏散人群，啊。治疗治疗治疗治疗，消防队上房顶。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'ea69691cb8d844888d8b2e40d7e7335a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:45:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":2,"Id":"IWB-120121451035122363","Content":"训练营[JY2001000001001_003]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_003', N'ea7027a1ba174ac1b69454fc3b07593e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T01:56:44.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeEngine', N'eb41aa3c98e7452fb6e84eca00505116')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:02:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":2,"Id":"IWB-120116023055512363","Content":"训练营[JY2001000001001_002]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_002', N'eb43df50bbd04c3dabc22e5659ed2483')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210471040722363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":178.58,\"TotalScore\":500.00,\"KeyWords\":\"602|汇报胶州机场高速发生5车相撞，包括1辆运输化工车辆，有刺激性气味散发，已安排交警，消防，环保局到场处置\",\"TagScores\":[{\"TagNo\":\"及时报告\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"争取支援\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":17.86},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":71.44}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'eb484d45048745969bcf2086cd5be510')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:03.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120121080367202363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":303.58,\"TotalScore\":500.00,\"KeyWords\":\"314|信息处置\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":250.00}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ebbdeef5d32c4e44b8ce8ef459b24494')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:54.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210505457812363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ebcb24549751450ca0a195d77252523f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445878482363","Content":"{\"no\":\"JY1004000001345\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ebde751a05534d4da19f63114ef15819')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443697272363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ebe3a2f4b0de4a1aad771dcec077899c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121014850382363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":176.12,\"TotalScore\":500.00,\"KeyWords\":\"275|救治伤员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'ec1c8a4de6fb4d16a5924878508b0cd1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120564455992363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ec59620e32594eaaa8b63b6ac7b9861f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:59:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115590874672363","Content":"{\"no\":\"JY1004000000469\",\"word\":\"64|调查事故车辆及逃逸驾驶员信息\\n加强交通管制,开辟“绿色通道”,确保特殊车辆和设备进场\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n发生有毒或易燃蒸气泄漏,在确定水气接触安全的前提下,建立水幕、排除火种\\n实施堵漏、转移、中和等措施,必要时,根据现场条件估算下风向防备距离,实施紧急隔离和防范\\n危险化学品事故现场的应急环境监测\\n\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ec8758a9f8fa4cedae0f1ed7be4991e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115413450912363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ecc357011e114696a2dd108605153bff')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120210444706172363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"588|加强各媒体的舆论引导，披露真实信息，做好心理疏导，防止恐慌虚假消息的进一步传播。\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'ecddf1a67c54429bb352859267cf8d9f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210433703862363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":17.85,\"TotalScore\":500.00,\"KeyWords\":\"578|开展事故现场调查\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":107.16},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ed04764d9f0b4d81aee6ef2441c627ed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:40:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120209400003282363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'ed1033e7dd16463fb150cda93d7e8e56')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:14:58.0000000' AS DateTime2), 1, N'WeApp', N'客户端WeApp已注册
', 1, 0, N'', N'WeEngine', N'ed3c712e26304609be14e03051b4e7fe')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:14.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":1,"Id":"IWB-120120501474852363","Content":"培训营JY2001000001001_001开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_001', N'edae9e25cbca4402b9e84ab9603d6a4f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:51:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120514528922363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"230|抢救人员伤亡率惨重\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'edd25c000cd14214beeaac7d151909be')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117243498212363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ee30fa562cd741d095ca7c8f39878e9c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120121014680042363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"277|疏通道路\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'ee3266188ead429ebc03944196c00b1a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T21:53:04.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：2711
', 1, 0, N'', N'WeApp', N'ee3ad5efd0054efa8654f1fcefd98111')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115550403122363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ee414d29812c465ea75b679c66260818')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163608132363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'ee647ef526d44976aebb76f63e1a0d70')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:48:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120210482974512363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'ee70e6aa26334007ad395b48c0263f0c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-113023445878482363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ee7be49857c14c698e6d7fb4cea4f86e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521005842363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'ee97fc662c364c898ce1db7d6604bd5c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163519062363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'eebcb43a65534606abaae00892fe1a19')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:11:20.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210112010132363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ef022e6b789642f399d3618cf7e115b9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:47.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115524711922363","Content":"{\"no\":\"JY1004000001379\",\"word\":\"49|指导事故单位相关救援人员开展事故现场急救，对受伤人员进行及时治疗或医疗监护\\n向附近医疗救援机构请求援助\\n协调公司各相关部门、当地政府、当地公安机关、消防等部门，开展联合现场救援\\n做好人员疏散、维持现场秩序等工作\\n指导事故单位指派现场警戒人员，防止无关人员进入抢救和抢险区而受到伤害\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'ef482b725d3549bb88b2f2e1c6e09a78')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209350028032363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":132.86,\"TotalScore\":500.00,\"KeyWords\":\"380|向现场派出消防车\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":393.40},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'ef6ddafdc32c43f79745f80710562296')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120121014850382363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'ef8e66c85ef642199bd5cf6fe2bb4fe1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209342951142363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'ef930806c5404563a09757905c79bb45')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120210081190722363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'efc0f46c874040159af1ffcb2f6f55d1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120117163559692363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":41.95,\"TotalScore\":500.00,\"KeyWords\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'efed2deef162419f9cad70b7721f50cf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331864322363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f014b91549304f6f815339943cb310e9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532811602363","Content":"{\"no\":\"JY1004000000411\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'f02548aec7a54fb487c80fe78d0eebca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:45:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210454695872363","Content":"{\"no\":\"JY1004000000473\",\"word\":\"596|组织危化品抢救人员，设备，车辆到现场抢修\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B14\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'f0292de523f14713b4b9de196badf1e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:14:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117144566152363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f03b377f0e8d4cc99ceb4ac1e1372839')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209350824992363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f041f51bf8184dbba1a0200d61f4e205')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115521369382363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f046f0c334104974b065d09d5f257a10')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:19:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120118195891212363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f04e530265ee4e7ab7fda38c2dceb492')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521116792363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":99.65,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'f08108511c084baabffd525e6bbe3f3c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120209335114792363","Content":"{\"no\":\"JY1004000000413\",\"word\":\"383|二是向交通委汇报。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'f08f6f4bb96d49a5aec6b058f0332730')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:56:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120116563853912363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f08f810c42154cd4a5dd745171d8ba3f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120117162558022363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f09ea4deb25b47fc8bb60dd721440366')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:57:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120210573480792363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'f0cc6ae9d6b34458bbfb9e8b48f2e32d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120210491695562363","Content":"{\"No\":\"JY1003000000522\",\"Path\":\"P_R3_SFB1_JY1002000000608_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'f0f684701141416e92835d8e38b70b19')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:17:36.0000000' AS DateTime2), 1, N'WeApp', N'APP发送测试消息：4206
', 1, 0, N'', N'WeApp', N'f0fd96a1a2444302b0a17a19806532e0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:55:40.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120554039642363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":191.74,\"TotalScore\":500.00,\"KeyWords\":\"243|灭火。疏散人群救治伤员开辟绿色通道，\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'f106f30c1afe4700b22bef19d6cc98a4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120116545882282363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f10d57c6f19b453091db711345ead7c0')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T14:41:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120114410536112363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'f1251ee1fc2f45be828e5b45a44a36cc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:12:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120110121728592363","Content":"{\"no\":\"JY1004000000434\",\"word\":\"19|加强大面积停电区域内的隐患排查,对可能引起爆燃事故的重点单位和部位进行监管\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'f12c3b03c6e14de4b1f1d4226b7cc33f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209331262702363","Content":"{\"no\":\"JY1004000000427\",\"word\":\"385|请电力公司尽快组织应急抢修队伍赶到现场\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f14248a7e53b4e1cb1428a988f81ece7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210501596472363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":380.95,\"TotalScore\":500.00,\"KeyWords\":\"629|持续疏导交通，维持高速公路秩序\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f175996b65d346d787f58fb0749f6460')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:07:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210070944742363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"461|出动轨道交通抢修\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f1a3dcacded640b097554b54bf70b0aa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550409372363","Content":"{\"no\":\"JY1004000000457\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f1ca50817585486f903bf28fde301569')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T18:20:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120118203072802363","Content":"培训营[JY2001000001001_003]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'f200da56251c4fa1893e4b6aaea22409')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:49:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023490584392363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"12|实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时开展事故伤亡情况的调查和处理\\n及时做好事故信息发布和舆论引导工作\\n及时开展受困群众的救援工作,将被困群众转移出危险区域\\n\",\"TagScores\":[{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":17.85}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'f235b5ae2c0041048cdda0b3e774accf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120110063686172363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f23dab3bc6ea4f86ab58cc684de558ef')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117380837392363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'f251fbb8d4f54cdfa99706ddd4917839')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550406252363","Content":"{\"no\":\"JY1004000000454\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f29426ca472f42e48dcc569b06e9bd39')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120532811602363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":9.60,\"TotalScore\":500.00,\"KeyWords\":\"235|治疗人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":416.10},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":351.86}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f29e44290b764882b62d51475710a097')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331764322363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f2a089e8a5a244c498b0719f392781d9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:36:05.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120209360584982363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":116.25,\"TotalScore\":500.00,\"KeyWords\":\"399|出现场灭火，救人\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f2b156b2e0c44845823ef76518fc10c6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120210065714762363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f2cb254758804595b2c1e7c6446bdf48')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:49:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210493652222363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":107.15,\"TotalScore\":500.00,\"KeyWords\":\"623|联系最近医院，做好人员抢救准备。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'f2e937494c274900bf2ae563663089ca')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:52:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115521372502363","Content":"{\"no\":\"JY1004000001344\",\"word\":\"47|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f2fc6000bfc643d9875e33d22b05f19e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209394956302363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"426|了解现场情况，及时发布信息\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'f3093cba528b4dafaa068a075a51076a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115550429692363","Content":"{\"no\":\"JY1004000000545\",\"word\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"path\":\"P_R2_SFB2_JY1002000000607_FN1_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f30baf44a6494d4ba4d21d5e74b3c6f9')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117163481552363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'f313658f2bbb4455bdd528477b9e84ac')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:54:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116542960102363","Content":"{\"No\":\"JY1003000001341\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'f343830f122c46deb049c186b7623658')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:24:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120117243496652363","Content":"{\"no\":\"JY1004000001376\",\"word\":\"162|组织医疗器械部门法院街头霸王硬上弓\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'f347e313ec574ff69adf5ba9afb4117e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163637822363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'f3959478181b4559a353791125393574')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117372120752363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"182|金星人群蔬菜，自动挡。疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":181.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'f3ab6e10c3ff4663a63263ed33d40366')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:48.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120117194896122363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'f3fe9dc247de4289933d0be3dc098ae2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:55:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210554582652363","Content":"{\"no\":\"JY1004000000470\",\"word\":\"660|消防中队已到达现场，正在排查现场火源，开展火源的隔离和防护工作。20辆大型水喷、泡沫式消防车辆正在现场开展工作\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f409167b709e46eebc301901bbd07442')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:16.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120120501667502363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'f444d9b19d0e4feaa35e0c0ea09dc5f5')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120571068872363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f46f4f2866454e28b309b0c366ccd6bb')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:48:50.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117485014572363","Content":"{\"no\":\"JY1004000000473\",\"word\":\"211|额额额疏散文军。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B14\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'f48a7f4a275b41758a5f9607fbf3f502')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:37:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117372112942363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":22.72,\"TotalScore\":500.00,\"KeyWords\":\"182|金星人群蔬菜，自动挡。疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":181.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'f48c774c0b2b421690d60d7fce1be48d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:31:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209312742622363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f4ce4201874a48c491bba3b3f75d303b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209331272082363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f4d9452009704f2fa5deec0da4c6c54f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:00:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121001599282363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'f4fd13ee673b4cdaaa92bdde3ac6619e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:33:19.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-113023331966252363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'f505805e087c40e78def061abb81b170')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:43:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210433703862363","Content":"{\"no\":\"JY1004000000462\",\"word\":\"578|开展事故现场调查\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f52b96272f2a452b9adbaa8ac38715ee')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:44:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120115443676962363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f55301434b7e42dfa49d61791683e361')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120110063822842363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'f557039ee1004fce8519deb3e7117c73')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:41:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120115413449352363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":38.45,\"TotalScore\":500.00,\"KeyWords\":\"32|交接人员\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f5610ca2fbfb4026a790a9ee01a7957f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120575224082363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":256.47,\"TotalScore\":500.00,\"KeyWords\":\"257|救援。\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":5.95,\"TotalScore\":11.90}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'f57143f51f944824b9190cecf4626640')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:25:03.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeEngine', N'f58a117de1dd419c8e1e6357fb7363e1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:57:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":2,"Id":"IWB-120116573567132363","Content":"训练营[JY2001000001001_001]结束"}
', 1, 0, N'', N'WeApp/End/JY2001000001001_001', N'f5a205b430504dbb8e272288c8399a1d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:08:32.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121083242512363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f5d948ee90854d578b251b5d3abd13db')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121423098302363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f5dfb975ee3f48cfbada981053706503')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:43:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120116431129462363","Content":"{\"No\":\"JY1003000000409\",\"Path\":\"P_R1_SFB1_JY1002000000601_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'f66065f4535448e99b3037305e72f242')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-113023445867542363","Content":"{\"no\":\"JY1004000001342\",\"word\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f687f5aa7a634232b95a777e2fd7bd96')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532867852363","Content":"{\"no\":\"JY1004000000419\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'f697000af71a43778e92f9614a7df766')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:33:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120209330928292363","Content":"{\"no\":\"JY1004000000441\",\"word\":\"386|飞机迫降，胶州地区附近商场，小区，交交通信号，轨交交通造成大面积停电。\",\"path\":\"P_R1_SFB2_JY1002000001383_FN1_S1_B6\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f699d3dda49b43a0be638c93199e3009')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121055357762363","Content":"{\"no\":\"JY1004000000469\",\"word\":\"299|排查隐患。交通管制，安抚情绪。\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B10\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'f6dac575546f446b87e048e2492e2faf')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:10:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210102312572363","Content":"{\"no\":\"JY1004000000506\",\"word\":\"501|配合轨交被困人员解救\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f6f344e124d94f459977380dd2480963')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:00:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120116003945682363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":3,\"RoundScore\":440.48,\"TotalScore\":500.00,\"KeyWords\":\"67|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n危险化学品事故现场的应急环境监测\\n测算危险化学品事故大气环境污染物扩散结果,提出疏散与防备区域的应对与控制措施,将参考数据上报市应急指挥部\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":23.80}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'f728e94c8a034299a6599b5408e00633')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:40:45.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117404505612363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":2,\"RoundScore\":214.28,\"TotalScore\":500.00,\"KeyWords\":\"192|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":53.58}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f75d9b38438949a3bb1fc50f311c24c1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:25.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117162523642363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":51.58,\"TotalScore\":500.00,\"KeyWords\":\"141|疏散人群\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'f7604131bfe5495daa517990117bb80e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:03:07.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":1,"Id":"IWB-120110030758712363","Content":"培训营JY2001000001001_003开始演练"}
', 1, 0, N'', N'WeApp/Start/JY2001000001001_003', N'f769430a60f74ba9977300f9338ec429')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:37.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120120533722632363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f77ab52a589d4b2ca3e333fd7554bd22')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:58:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120115582864752363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f77db19384bc4ce0b555c6ef27c09439')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:19:49.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120117194902382363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'f7c8e42735f04ac5889a1b1dec3838d6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:54:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120120541198022363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f7d79e4691fa43dd9cf7ced91eef67b3')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:44:51.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120210445106222363","Content":"{\"no\":\"JY1004000000470\",\"word\":\"589|应急车辆到现场维护秩序，设置隔离带\",\"path\":\"P_R3_SFB1_JY1002000000608_FN1_S1_B11\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'f7ed75e28397415582f604616627bc76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:42:34.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120117423481912363","Content":"{\"No\":\"JY1003000000530\",\"Path\":\"P_R3_SFB2_JY1002000000610_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'f7f818b0b11640a58fc2638bd043c59c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391079322363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'f89a640c1420461e8d054f60f6c7703e')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:01:13.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121011325002363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'f89b5a1f00cb47d59b6c5ea8e0838bed')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120121070461742363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'f903d9218bb748c49c74fb5bcf08693b')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:37:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120209372634352363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":292.86,\"TotalScore\":500.00,\"KeyWords\":\"410|通知申通抢修人员检查设备情况，人员受伤情况，联系医院救治\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":393.40},{\"TagNo\":\"对上级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":45.46}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'f92cd3872c4f48e8b09b65ff41c6ba99')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550415622363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":261.38,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":62.50,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'f93f59b1856c4e3cac9b21e96b822d63')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:09.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120520993342363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":11.35,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":49.84},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":55.06},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":11.36,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'f9660ea23ece4820989b8e1c705317aa')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T11:25:03.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'f996598894e84111add88b1a99383e1a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:56:22.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120562257322363","Content":"{\"no\":\"JY1004000000475\",\"word\":\"248|人员疏散\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_FN2_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f9b5879428184fa4a904950c8babc844')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120210091822712363","Content":"{\"no\":\"JY1004000000449\",\"word\":\"494|加快停电排查处置\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B2\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'f9c51357951940d58c961b55086c7e16')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:07:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120121075235832363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":345.25,\"TotalScore\":500.00,\"KeyWords\":\"309|人员搜救\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":83.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":11.90,\"TotalScore\":59.50}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'fa23b11ad45a464290e0d56c37c89a5f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-11-30T23:44:58.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-113023445870662363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":1,\"RoundScore\":500.00,\"TotalScore\":500.00,\"KeyWords\":\"10|及时组织开展火灾扑救\\n实施交通管制,开辟“绿色通道”,保障救援车辆通行\\n紧急封锁事故现场,迅速疏散现场人群,维护现场秩序\\n及时赴现场开展受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":7.81},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":23.43},{\"TagNo\":\"决策力\",\"CorrectionScore\":0.0,\"SystemScore\":7.81,\"TotalScore\":31.24}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'fa2a26f10d8c469d92129f1adf7b3d38')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:08:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120210082926872363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":2,\"RoundScore\":346.60,\"TotalScore\":500.00,\"KeyWords\":\"467|收集信息\",\"TagScores\":[{\"TagNo\":\"主动发声\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":22.73},{\"TagNo\":\"引导舆论\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":22.73},{\"TagNo\":\"舆论引导力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":22.73},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":85.23}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'fa46f32452bd4045a5061c023b08f2fc')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120121421534132363","Content":"培训营[JY2001000001001_001]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'fa5e0fcd604545a6901cf27e5c07cb76')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:34:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":3,"Id":"IWB-120209342940202363","Content":"培训营[JY2001000001001_001]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_001', N'fa7467c7dcf5482db6e7158a25a0ee3a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:57.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210065714762363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":113.62,\"TotalScore\":500.00,\"KeyWords\":\"473|增派警力，维持秩序，帮助疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'fab39e0d024b4a72b834adcef38d2c56')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:28.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120120532824102363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"235|治疗人员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'fb6403ba47fc489899efd0a644eecf57')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:39.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117183929762363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":111.58,\"TotalScore\":500.00,\"KeyWords\":\"149|治疗\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'fb649bf4153544d4b90dd3345ecacc0c')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:57:52.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120575224082363","Content":"{\"no\":\"JY1004000001378\",\"word\":\"257|救援。\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'fb70be5f47bd40a783609b77f07b5360')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:53:00.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120116530031842363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'fba80467412343c5ba041c39b6fd4491')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120115550403122363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":90.90,\"TotalScore\":500.00,\"KeyWords\":\"55|及时赴现场开展踩踏受伤人员医疗救治\\n按照紧急疏导疏散方案和设置的指引标识,有组织、有秩序地迅速引导乘客撤离事发地点\\n及时赴现场开展踩踏受伤人员医疗救治\\n\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'fbb2721dfd9240368301395951dd5884')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120117163595632363","Content":"{\"no\":\"JY1004000000416\",\"word\":\"142|抢救人员组织会伤。说疏散人群，苏珊，啊。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B7\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'fbd473096e294c4da517b33507641cf4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:17.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115551731392363","Content":"{\"no\":\"JY1004000000455\",\"word\":\"56|根据疏散乘客数量和相关轨交线路运行方向,预设临时接驳车,及时调整公共交通客运方案,调配地面公共交通车辆运输,加大发车密度,做好乘客的转运工作\\n及时增派警力,设置交通封控区,对事发地点周边交通秩序进行维护疏导,防止发生大范围交通瘫痪\\n开通绿色通道,为应急车辆提供通行保障\\n维护社会稳定,根据事件影响范围、程度划定警戒区,做好事发现场及周边环境的保护和警戒,维护治安秩序\\n严厉打击借机传播谣言、制造社会恐慌等违法犯罪行为\\n组织开展设备故障抢修\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_S1_B8\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'fbe7161437a3480c9ae59e3518e56951')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:30.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120121053010642363","Content":"{\"no\":\"JY1004000000531\",\"word\":\"294|发布信息引导舆论。\",\"path\":\"P_R3_SFB2_JY1002000000610_FN1_S1_B1\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'fbfcd329a6f049cda7a89df6ec6285f7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120120521185542363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'fc108200e7fc4ef3aea5a08f4ba88e68')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:08:19.0000000' AS DateTime2), 1, N'WeEngine', N'"Engine发送测试消息：5733"
', 1, 0, N'', N'WeApp', N'fc18147d073f47538f9f6381ef257047')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:55:38.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120115553866032363","Content":"{\"no\":\"JY1004000000508\",\"word\":\"58|调派专业力量和装备,在事件现场开展以抢救人员生命为主的应急救援工作,将被困群众转移出危险区域\\n加强隐患排查,对可能引起踩踏,爆燃事故的重点区域进行监管排险。\\n按照紧急疏导疏散方案和设置的指引标识,有组织,有秩序地迅速引导乘客撤离事发地点\\n\",\"path\":\"P_R2_SFB1_JY1002000000605_FN1_FN2_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'fc1b9af3c2fa4c7bb411bda54cfe28e7')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120210472936232363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":3,\"RoundScore\":410.72,\"TotalScore\":500.00,\"KeyWords\":\"604|组织当地居委会疏散周边群众，防止衍生灾害\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'fc98d867502d4b31a4d88cbfedaca79f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T16:41:46.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":5,"Id":"IWB-120116414689382363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_003', N'fcb745090da34caa90650673c84ac2c2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:04:41.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120210044160042363","Content":"培训营[JY2001000001001_002]情景数据结构已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'fcb8efa63f504390a45e417af2009de2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:53:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120120535349382363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":224.65,\"TotalScore\":500.00,\"KeyWords\":\"231|研讨方案\",\"TagScores\":[{\"TagNo\":\"及时通报\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"协同作战\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"研判力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":49.84},{\"TagNo\":\"协调力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":51.58},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":62.94}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'fcca7a168602497bb616d9ae03893735')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:27.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120121472772112363","Content":"{\"No\":\"JY1003000000447\",\"Path\":\"P_R2_SFB1_JY1002000000605_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'fd1a956e66c84c648afb0b2eff53aab6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:39:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":3,"Id":"IWB-120209391091822363","Content":"培训营[JY2001000001001_002]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_002', N'fd465b66a99d4f1cab024e7b71fbaab8')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:10.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120120521099602363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":1,\"RoundScore\":90.05,\"TotalScore\":500.00,\"KeyWords\":\"232|组织研讨。疏散人群。治疗人员。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":393.40},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":9.62,\"TotalScore\":346.20}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'fd7e99101ec6422d9629ec02ae3f2903')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T09:35:08.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":8,"Id":"IWB-120209350824992363","Content":"{\"no\":\"JY1004000000412\",\"word\":\"389|马上派出紧急救援队伤员\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B3\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_002', N'fd9c154ad3344a528c778d0fabe490e6')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:05:53.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":4,"Id":"IWB-120121055337452363","Content":"{\"No\":\"JY2001000001001_003\",\"RoundIndex\":3,\"RoundScore\":321.42,\"TotalScore\":500.00,\"KeyWords\":\"299|排查隐患。交通管制，安抚情绪。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":196.46},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":17.86,\"TotalScore\":125.02}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_003', N'fdb6a0cd49654d66ad1196514efd0037')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:21.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":5,"Id":"IWB-120115542182362363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_001', N'fdecd4670c214eeeabd9aed1a44a5d6f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T10:06:36.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120110063676242363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'fdf9b0c539ff4d61a624f3349108510f')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:16:35.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117163531562363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'fe056373e42d4d43a1f7bd1c1e6d107d')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:42:12.0000000' AS DateTime2), 1, N'WeEngine', N'"客户端WeEngine已注册"
', 1, 0, N'', N'WeApp', N'fe088cac0dc04ba5b4b8aef0c8e96ac4')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:18:44.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":4,"Id":"IWB-120117184415752363","Content":"{\"No\":\"JY2001000001001_002\",\"RoundIndex\":1,\"RoundScore\":125.48,\"TotalScore\":500.00,\"KeyWords\":\"147|组织救火\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":34.70},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":50.32},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":6.94,\"TotalScore\":52.06}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_002', N'fe394d2a569b491ba4ba01b37215ed34')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T21:47:29.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120121472914322363","Content":"{\"No\":\"JY1003000001375\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'fe6187c64acd46c09b550953d8dea3ec')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T15:54:23.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120115542308932363","Content":"{\"No\":\"JY1003000000541\",\"Path\":\"P_R2_SFB2_JY1002000000607_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'fedd6bc8e88c4c0cb47dd3116610ddd2')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:38:42.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120117384255532363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":340.90,\"TotalScore\":500.00,\"KeyWords\":\"186|台风来了警察小偷，疏散人群，紧急救治，杀人放火。\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":477.30},{\"TagNo\":\"对相关单位\",\"CorrectionScore\":0.0,\"SystemScore\":250.00,\"TotalScore\":272.73}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'fee8f0cffc804a85bdea7f3fbc96be16')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:58:04.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":8,"Id":"IWB-120120580469532363","Content":"{\"no\":\"JY1004000001379\",\"word\":\"259|汇报救援组织人员迷惑\",\"path\":\"P_R1_SFB1_JY1002000001381_FN1_FN2_FN5_S1_B4\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_001', N'fefec332e016491d944361d6d73ff8f1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T17:41:12.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":3,"Id":"IWB-120117411213712363","Content":"培训营[JY2001000001001_003]评分已变化"}
', 1, 0, N'', N'WeApp/RunningInfo/JY2001000001001_003', N'feff480132794a6691b09fb74e6f1d4a')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:06:26.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210062687722363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":45.45,\"TotalScore\":500.00,\"KeyWords\":\"468|组织地面交通疏散\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ff0c1986b80147b28f9096454dd09174')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:50:15.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_002","Type":5,"Id":"IWB-120120501593812363","Content":"{\"No\":\"JY1003000000423\",\"Path\":\"P_R1_SFB1_JY1002000001381_FN1_S1\"}"}
', 1, 0, N'', N'WeApp/SceneInfo/JY2001000001001_002', N'ff2205ceaa4341a08b4f335f78413a77')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-01T20:52:11.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_003","Type":8,"Id":"IWB-120120521118352363","Content":"{\"no\":\"JY1004000000421\",\"word\":\"232|组织研讨。疏散人群。治疗人员。\",\"path\":\"P_R1_SFB1_JY1002000000601_FN1_S1_B12\",\"scoreType\":1}"}
', 1, 0, N'', N'WeApp/CommandMatchSuccess/JY2001000001001_003', N'ff453da7c6b94111802ebc8a3fd0c4b1')
GO
INSERT [dbo].[ReceiveMessageRecords] ([CreatorDate], [CreatorUserId], [ClientId], [Payload], [QualityOfServiceLevel], [Retain], [ContentType], [Topic], [Id]) VALUES (CAST(N'2020-12-02T10:09:18.0000000' AS DateTime2), 1, N'WeEngine', N'{"RunningId":"JY2001000001001_001","Type":4,"Id":"IWB-120210091822712363","Content":"{\"No\":\"JY2001000001001_001\",\"RoundIndex\":2,\"RoundScore\":198.88,\"TotalScore\":500.00,\"KeyWords\":\"494|加快停电排查处置\",\"TagScores\":[{\"TagNo\":\"先期处置\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"控制事态\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"掌控力\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":477.30},{\"TagNo\":\"对下级\",\"CorrectionScore\":0.0,\"SystemScore\":22.73,\"TotalScore\":306.84}]}"}
', 1, 0, N'', N'WeApp/RoundScore/JY2001000001001_001', N'ff86a3539b4b4376871f1e918e361e88')
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_AspNetRoleClaims_RoleId]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_AspNetRoleClaims_RoleId] ON [dbo].[AspNetRoleClaims]
(
	[RoleId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [RoleNameIndex]    Script Date: 2024/4/8 11:49:16 ******/
CREATE UNIQUE NONCLUSTERED INDEX [RoleNameIndex] ON [dbo].[AspNetRoles]
(
	[NormalizedName] ASC
)
WHERE ([NormalizedName] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_AspNetUserClaims_UserId]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_AspNetUserClaims_UserId] ON [dbo].[AspNetUserClaims]
(
	[UserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_AspNetUserLogins_UserId]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_AspNetUserLogins_UserId] ON [dbo].[AspNetUserLogins]
(
	[UserId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_AspNetUserRoles_RoleId]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_AspNetUserRoles_RoleId] ON [dbo].[AspNetUserRoles]
(
	[RoleId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [EmailIndex]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [EmailIndex] ON [dbo].[AspNetUsers]
(
	[NormalizedEmail] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [UserNameIndex]    Script Date: 2024/4/8 11:49:16 ******/
CREATE UNIQUE NONCLUSTERED INDEX [UserNameIndex] ON [dbo].[AspNetUsers]
(
	[NormalizedUserName] ASC
)
WHERE ([NormalizedUserName] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_ClientPermission_ClientId]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_ClientPermission_ClientId] ON [dbo].[ClientPermission]
(
	[ClientId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_ClientPermission_TopicId]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_ClientPermission_TopicId] ON [dbo].[ClientPermission]
(
	[TopicId] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_HangFire_AggregatedCounter_ExpireAt]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_AggregatedCounter_ExpireAt] ON [HangFire].[AggregatedCounter]
(
	[ExpireAt] ASC
)
WHERE ([ExpireAt] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_HangFire_Hash_ExpireAt]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_Hash_ExpireAt] ON [HangFire].[Hash]
(
	[ExpireAt] ASC
)
WHERE ([ExpireAt] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_HangFire_Job_ExpireAt]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_Job_ExpireAt] ON [HangFire].[Job]
(
	[ExpireAt] ASC
)
INCLUDE ( 	[StateName]) 
WHERE ([ExpireAt] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_HangFire_Job_StateName]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_Job_StateName] ON [HangFire].[Job]
(
	[StateName] ASC
)
WHERE ([StateName] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_HangFire_List_ExpireAt]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_List_ExpireAt] ON [HangFire].[List]
(
	[ExpireAt] ASC
)
WHERE ([ExpireAt] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_HangFire_Server_LastHeartbeat]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_Server_LastHeartbeat] ON [HangFire].[Server]
(
	[LastHeartbeat] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
/****** Object:  Index [IX_HangFire_Set_ExpireAt]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_Set_ExpireAt] ON [HangFire].[Set]
(
	[ExpireAt] ASC
)
WHERE ([ExpireAt] IS NOT NULL)
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
SET ANSI_PADDING ON
GO
/****** Object:  Index [IX_HangFire_Set_Score]    Script Date: 2024/4/8 11:49:16 ******/
CREATE NONCLUSTERED INDEX [IX_HangFire_Set_Score] ON [HangFire].[Set]
(
	[Key] ASC,
	[Score] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
ALTER TABLE [dbo].[Clients] ADD  DEFAULT ((0)) FOR [Hours]
GO
ALTER TABLE [dbo].[AspNetRoleClaims]  WITH CHECK ADD  CONSTRAINT [FK_AspNetRoleClaims_AspNetRoles_RoleId] FOREIGN KEY([RoleId])
REFERENCES [dbo].[AspNetRoles] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[AspNetRoleClaims] CHECK CONSTRAINT [FK_AspNetRoleClaims_AspNetRoles_RoleId]
GO
ALTER TABLE [dbo].[AspNetUserClaims]  WITH CHECK ADD  CONSTRAINT [FK_AspNetUserClaims_AspNetUsers_UserId] FOREIGN KEY([UserId])
REFERENCES [dbo].[AspNetUsers] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[AspNetUserClaims] CHECK CONSTRAINT [FK_AspNetUserClaims_AspNetUsers_UserId]
GO
ALTER TABLE [dbo].[AspNetUserLogins]  WITH CHECK ADD  CONSTRAINT [FK_AspNetUserLogins_AspNetUsers_UserId] FOREIGN KEY([UserId])
REFERENCES [dbo].[AspNetUsers] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[AspNetUserLogins] CHECK CONSTRAINT [FK_AspNetUserLogins_AspNetUsers_UserId]
GO
ALTER TABLE [dbo].[AspNetUserRoles]  WITH CHECK ADD  CONSTRAINT [FK_AspNetUserRoles_AspNetRoles_RoleId] FOREIGN KEY([RoleId])
REFERENCES [dbo].[AspNetRoles] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[AspNetUserRoles] CHECK CONSTRAINT [FK_AspNetUserRoles_AspNetRoles_RoleId]
GO
ALTER TABLE [dbo].[AspNetUserRoles]  WITH CHECK ADD  CONSTRAINT [FK_AspNetUserRoles_AspNetUsers_UserId] FOREIGN KEY([UserId])
REFERENCES [dbo].[AspNetUsers] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[AspNetUserRoles] CHECK CONSTRAINT [FK_AspNetUserRoles_AspNetUsers_UserId]
GO
ALTER TABLE [dbo].[AspNetUserTokens]  WITH CHECK ADD  CONSTRAINT [FK_AspNetUserTokens_AspNetUsers_UserId] FOREIGN KEY([UserId])
REFERENCES [dbo].[AspNetUsers] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[AspNetUserTokens] CHECK CONSTRAINT [FK_AspNetUserTokens_AspNetUsers_UserId]
GO
ALTER TABLE [dbo].[ClientPermission]  WITH CHECK ADD  CONSTRAINT [FK_ClientPermission_Clients_ClientId] FOREIGN KEY([ClientId])
REFERENCES [dbo].[Clients] ([Id])
ON DELETE CASCADE
GO
ALTER TABLE [dbo].[ClientPermission] CHECK CONSTRAINT [FK_ClientPermission_Clients_ClientId]
GO
ALTER TABLE [dbo].[ClientPermission]  WITH CHECK ADD  CONSTRAINT [FK_ClientPermission_Topics_TopicId] FOREIGN KEY([TopicId])
REFERENCES [dbo].[Topics] ([Id])
GO
ALTER TABLE [dbo].[ClientPermission] CHECK CONSTRAINT [FK_ClientPermission_Topics_TopicId]
GO
ALTER TABLE [HangFire].[JobParameter]  WITH CHECK ADD  CONSTRAINT [FK_HangFire_JobParameter_Job] FOREIGN KEY([JobId])
REFERENCES [HangFire].[Job] ([Id])
ON UPDATE CASCADE
ON DELETE CASCADE
GO
ALTER TABLE [HangFire].[JobParameter] CHECK CONSTRAINT [FK_HangFire_JobParameter_Job]
GO
ALTER TABLE [HangFire].[State]  WITH CHECK ADD  CONSTRAINT [FK_HangFire_State_Job] FOREIGN KEY([JobId])
REFERENCES [HangFire].[Job] ([Id])
ON UPDATE CASCADE
ON DELETE CASCADE
GO
ALTER TABLE [HangFire].[State] CHECK CONSTRAINT [FK_HangFire_State_Job]
GO
USE [master]
GO
ALTER DATABASE [We_MessageDb_V2.1_Dev] SET  READ_WRITE 
GO
